CREATE TABLE domain (
  id INTEGER,
  [name] VARCHAR(100),
  granted_powers TEXT,
  spell_1 VARCHAR(255),
  spell_2 VARCHAR(255),
  spell_3 VARCHAR(255),
  spell_4 VARCHAR(255),
  spell_5 VARCHAR(255),
  spell_6 VARCHAR(255),
  spell_7 VARCHAR(255),
  spell_8 VARCHAR(255),
  spell_9 VARCHAR(255),
  full_text TEXT,
  reference VARCHAR(255)
)
GO

COMMIT
GO

SET IDENTITY_INSERT [domain] ON
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (1, 'Artifice', 'Gain +4 bonus on Craft checks. The character casts conjuration (creation) spells at +1 caster level. (Those with access to both the Artifice and Creation domains cast conjuration [creation] spells at +3 caster level.)', 'animate rope', 'wood shape', 'stone shape', 'minor creation', 'fabricate', 'major creation', 'hardening', 'true creation', 'prismatic sphere', '&lt;div topic=&quot;Artifice Domain&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Artifice Domain&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Gain +4 bonus on Craft checks. The character casts conjuration (creation) spells at +1 caster level. (Those with access to both the Artifice and Creation domains cast conjuration [creation] spells at +3 caster level.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Artifice Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Artifice Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Animate Rope&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Animate rope&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wood Shape&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Wood shape&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Stone Shape&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Stone shape&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Minor Creation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Minor creation&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fabricate&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Fabricate&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Major Creation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Major creation&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hardening&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Hardening&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;True Creation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 True creation&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Sphere&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Prismatic sphere&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (2, 'Charm', 'The character can boost his or her Charisma by 4 points once per day. Activating this power is a free action. The Charisma increase lasts 1 minute.', 'charm person', 'calm emotions', 'suggestion', 'emotion', 'charm monster', 'geas/quest', 'insanity', 'demand', 'dominate monster', '&lt;div topic=&quot;Charm Domain&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Charm Domain&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; The character can boost his or her Charisma by 4 points once per day. Activating this power is a free action. The Charisma increase lasts 1 minute.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charm Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Charm Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Charm Person&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Charm person&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Calm Emotions&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Calm emotions&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Suggestion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Suggestion&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Emotion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Emotion&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charm Monster&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Charm monster&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Geas/Quest&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Geas/quest&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Insanity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Insanity&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Demand&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Demand&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dominate Monster&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Dominate monster&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (3, 'Community', 'Use calm emotions as a spell-like ability once per day. Gain a +2 competence bonus on Diplomacy checks.', 'bless', 'shield other', 'prayer', 'status', 'telepathic bond', 'heroes'' feast', 'refuge', 'mass heal', 'miracle', '&lt;div topic=&quot;Community Domain&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Community Domain&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Use &lt;i&gt;calm emotions&lt;/i&gt; as a spell-like ability once per day. Gain a +2 competence bonus on Diplomacy checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Community Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Community Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Bless&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Bless&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Shield Other&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Shield other&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Prayer&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Prayer&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Status&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Status&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Telepathic Bond&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Telepathic bond&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Heroes'' Feast&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Heroes'' feast&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Refuge&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Refuge&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mass Heal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Mass heal&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Miracle&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Miracle&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (4, 'Creation', 'Cast conjuration (creation) spells at +2 caster level. (Those with access to both the Artifice and Creation domains cast conjuration (creation) spells at +3 caster level.)', 'create water', 'minor image', 'create food and water', 'minor creation', 'major creation', 'heroes'' feast', 'permanent image', 'true creation', 'genesis', '&lt;div topic=&quot;Creation Domain&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Creation Domain&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Cast conjuration (creation) spells at +2 caster level. (Those with access to both the Artifice and Creation domains cast conjuration (creation) spells at +3 caster level.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Creation Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Creation Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Create Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Create water&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Minor Image&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Minor image&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create Food and Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Create food and water&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Minor Creation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Minor creation&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Major Creation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Major creation&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Heroes'' Feast&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Heroes'' feast&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Permanent Image&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Permanent image&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;True Creation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 True creation&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Genesis&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Genesis&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (5, 'Darkness', 'Free Blind-Fight feat.', 'obscuring mist', 'blindness', 'blacklight', 'armor of darkness', 'summon monster V (only summons 1d3 shadows)', 'prying eyes', 'nightmare', 'power word blind', 'power word kill', '&lt;div topic=&quot;Darkness Domain&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Darkness Domain&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Free Blind-Fight feat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Darkness Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Darkness Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Obscuring Mist&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Obscuring mist&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blindness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Blindness&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blacklight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Blacklight&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor of Darkness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Armor of darkness&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Monster V&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Summon monster V (only summons 1d3 shadows)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Prying Eyes&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Prying eyes&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Nightmare&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Nightmare&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Power Word, Blind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Power word, blind&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Power Word, Kill&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Power word, kill&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (6, 'Glory', 'Turn undead with a +2 bonus on the turning check and +1d6 to the turning damage roll.', 'disrupt undead', 'bless weapon', 'searing light', 'holy smite', 'holy sword', 'bolt of glory', 'sunbeam', 'crown of glory', 'gate', '&lt;div topic=&quot;Glory Domain&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Glory Domain&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Turn undead with a +2 bonus on the turning check and +1d6 to the turning damage roll.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Glory Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Glory Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Disrupt Undead&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Disrupt undead&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Bless Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Bless weapon&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Searing Light&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Searing light&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Holy Smite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Holy smite&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Holy Sword&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Holy sword&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Bolt of Glory&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Bolt of glory&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sunbeam&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Sunbeam&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Crown of Glory&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Crown of glory&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Gate&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Gate&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (7, 'Liberation', 'The character gains a +2 morale bonus on all saving throws against enchantment spells or effects.', 'remove fear', 'remove paralysis', 'remove curse', 'freedom of movement', 'break enchantment', 'greater dispel magic', 'refuge', 'mind blank', 'unbinding', '&lt;div topic=&quot;Liberation Domain&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Liberation Domain&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; The character gains a +2 morale bonus on all saving throws against enchantment spells or effects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Liberation Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Liberation Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Remove Fear&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Remove fear&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Remove Paralysis&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Remove paralysis&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Remove Curse&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Remove curse&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freedom of Movement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Freedom of movement&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Break Enchantment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Break enchantment&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Greater Dispel Magic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Greater dispel magic&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Refuge&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Refuge&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mind Blank&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Mind blank&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Unbinding&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Unbinding&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (8, 'Madness', 'The character gains an Insanity score equal to half his or her class level. For spellcasting (determining bonus spells and DCs), the character uses his or her Wisdom score plus his or her Insanity score in place of Wisdom alone.For all other purposes, such as skills and saves, use Wisdom minus Insanity in place of Wisdom.Once per day, the character can see and act with the clarity of true madness. Use the character''s Insanity score as a positive rather than a negative modifier on a single roll involving Wisdom. Choose to use this power before the roll is made.', 'random action', 'touch of madness', 'rage', 'confusion', 'bolts of bedevilment', 'phantasmal killer', 'insanity', 'maddening scream', 'weird', '&lt;div topic=&quot;Madness Domain&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Madness Domain&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; The character gains an Insanity score equal to half his or her class level. For spellcasting (determining bonus spells and DCs), the character uses his or her Wisdom score plus his or her Insanity score in place of Wisdom alone.&lt;/p&gt;&lt;p&gt;For all other purposes, such as skills and saves, use Wisdom minus Insanity in place of Wisdom.&lt;/p&gt;&lt;p&gt;Once per day, the character can see and act with the clarity of true madness. Use the character''s Insanity score as a positive rather than a negative modifier on a single roll involving Wisdom. Choose to use this power before the roll is made.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Madness Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Madness Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Random Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Random action&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Touch of Madness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Touch of madness&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Rage&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Confusion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Confusion&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Bolts of Bedevilment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Bolts of bedevilment&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Phantasmal Killer&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Phantasmal killer&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Insanity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Insanity&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Maddening Scream&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Maddening scream&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Weird&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Weird&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (9, 'Nobility', 'The character has the spell-like ability to inspire allies, giving them a +2 morale bonus on saving throws, attack rolls, ability checks, skill checks, and weapon damage rolls. Allies must be able to hear the character speak for 1 round. Using this ability is a standard action. It lasts a number of rounds equal to the character''s Charisma bonus and can be used once per day.', 'divine favor', 'enthrall', 'magic vestment', 'discern lies', 'greater command', 'geas/quest', 'repulsion', 'demand', 'storm of vengeance', '&lt;div topic=&quot;Nobility Domain&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Nobility Domain&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; The character has the spell-like ability to inspire allies, giving them a +2 morale bonus on saving throws, attack rolls, ability checks, skill checks, and weapon damage rolls. Allies must be able to hear the character speak for 1 round. Using this ability is a standard action. It lasts a number of rounds equal to the character''s Charisma bonus and can be used once per day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Nobility Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Nobility Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Divine Favor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Divine favor&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Enthrall&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Enthrall&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Vestment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Magic vestment&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Discern Lies&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Discern lies&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Greater Command&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Greater command&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Geas/Quest&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Geas/quest&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Repulsion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Repulsion&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Demand&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Demand&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Storm of Vengeance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Storm of vengeance&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (10, 'Repose', 'The character may use a death touch once per day. The death touch is a spell-like ability that is a death effect. The character must succeed at a melee touch attack against a living creature (using the rules for touch spells). When the character touches, roll 1d6 per his or her cleric level. If the total at least equals the creature''s current hit points, it dies.', 'deathwatch', 'gentle repose', 'speak with dead', 'death ward', 'slay living', 'undeath to death', 'destruction', 'surelife', 'wail of the banshee', '&lt;div topic=&quot;Repose Domain&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Repose Domain&lt;/h2&gt;&lt;/p&gt;&lt;p&gt;The Repose domain is similar to the Death domain, but is granted by good-aligned deities whose clerics are barred from casting evil spells.&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; The character may use a &lt;i&gt;death touch&lt;/i&gt; once per day. The &lt;i&gt;death touch&lt;/i&gt; is a spell-like ability that is a death effect. The character must succeed at a melee touch attack against a living creature (using the rules for touch spells). When the character touches, roll 1d6 per his or her cleric level. If the total at least equals the creature''s current hit points, it dies.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Repose Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Repose Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Deathwatch&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Deathwatch&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Gentle Repose&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Gentle repose&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speak with Dead&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Speak with dead&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Death Ward&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Death ward&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Slay Living&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Slay living&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Undeath to Death&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Undeath to death&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Destruction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Destruction&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Surelife&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Surelife&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wail of the Banshee&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Wail of the banshee&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (11, 'Rune', 'Free Scribe Scroll feat.', 'erase', 'secret page', 'glyph of warding', 'explosive runes', 'lesser planar binding', 'greater glyph of warding', 'instant summons', 'symbol', 'teleportation circle', '&lt;div topic=&quot;Rune Domain&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Rune Domain&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Free Scribe Scroll feat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rune Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Rune Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Erase&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Erase&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Secret Page&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Secret page&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Glyph of Warding&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Glyph of warding&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Explosive Runes&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Explosive runes&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Lesser Planar Binding&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Lesser planar binding&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Greater Glyph of Warding&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Greater glyph of warding&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Instant Summons&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Instant summons&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Symbol&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Symbol&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Teleportation Circle&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Teleportation circle&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (12, 'Scalykind', 'Rebuke or command animals (reptilian creatures and snakes only) as an evil cleric rebukes or commands undead.Use this ability a total number of times per day equal to 3 + Charisma modifier.', 'magic fang', 'animal trance', 'greater magic fang', 'poison', 'animal growth', 'eyebite', 'creeping doom (composed of tiny snakes)', 'animal shapes', 'shapechange', '&lt;div topic=&quot;Scalykind Domain&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Scalykind Domain&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Rebuke or command animals (reptilian creatures and snakes only) as an evil cleric rebukes or commands undead.&lt;/p&gt;&lt;p&gt;Use this ability a total number of times per day equal to 3 + Charisma modifier.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Scalykind Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Scalykind Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Magic Fang&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Magic fang&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Animal Trance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Animal trance&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Greater Magic Fang&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Greater magic fang&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Poison&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Animal Growth&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Animal growth&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Eyebite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Eyebite&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Creeping Doom&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Creeping doom (composed of tiny snakes)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Animal Shapes&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Animal shapes&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Shapechange&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Shapechange&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (13, 'Weather', 'Survival is a class skill.', 'obscuring mist', 'fog cloud', 'call lightning', 'sleet storm', 'ice storm', 'control winds', 'control weather', 'whirlwind', 'storm of vengeance', '&lt;div topic=&quot;Weather Domain&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Weather Domain&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Survival is a class skill.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Weather Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Weather Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Obscuring Mist&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Obscuring mist&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fog Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Fog cloud&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Call Lightning&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Call lightning&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sleet Storm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Sleet storm&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ice Storm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Ice storm&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Control Winds&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Control winds&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Control Weather&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Control weather&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Whirlwind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Whirlwind&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Storm of Vengeance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Storm of vengeance&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (14, 'Mind', 'Gain a +2 bonus on Bluff, Diplomacy, and Sense Motive checks. Gain a +2 bonus on Will saves against enchantment spells and effects.', 'comprehend languages', 'detect thoughts', 'lesser telepathic bond', 'discern lies', 'telepathic bond', 'probe thoughts', 'brain spider', 'mind blank', 'weird', '&lt;div topic=&quot;Mind Domain&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Mind Domain&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Gain a +2 bonus on Bluff, Diplomacy, and Sense Motive checks. Gain a +2 bonus on Will saves against enchantment spells and effects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mind Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Mind Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Comprehend Languages&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Comprehend Languages:&lt;/b&gt; You understand all spoken and written languages.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Thoughts&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Detect Thoughts:&lt;/b&gt; Allows ''listening'' to surface thoughts.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Telepathic Bond, Lesser&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Telepathic Bond, Lesser:&lt;/b&gt; Link with subject within 30 ft. for 10 min./level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Discern Lies&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Discern Lies:&lt;/b&gt; Reveals deliberate falsehoods.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Telepathic Bond&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Telepathic Bond:&lt;/b&gt; Link lets allies communicate.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Probe Thoughts&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Probe Thoughts:&lt;/b&gt; Read subject''s memories, one question/round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Brain Spider&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Brain Spider:&lt;/b&gt; Eavesdrop on thoughts of up to eight other creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mind Blank&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Mind Blank:&lt;/b&gt; Subject is immune to mental/emotional magic and scrying.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Weird&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Weird:&lt;/b&gt; Fearful illusion affects all within 30 ft., either killing or dealing 3d6 damage.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicSpells')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (15, 'Air', 'Turn or destroy earth creatures as a good cleric turns undead. Rebuke, command, or bolster air creatures as an evil cleric rebukes undead. Use these abilities a total number of times per day equal to 3 + your Charisma modifier. This granted power is a supernatural ability.', 'obscuring mist', 'wind wall', 'gaseous form', 'air walk', 'control winds', 'chain lightning', 'control weather', 'whirlwind', 'elemental swarm', '&lt;div topic=&quot;Air Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Air Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Powers&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Powers:&lt;/b&gt; Turn or destroy earth creatures as a good cleric turns undead. Rebuke, command, or bolster air creatures as an evil cleric rebukes undead. Use these abilities a total number of times per day equal to 3 + your Charisma modifier. This granted power is a supernatural ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Air Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Air Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Obscuring Mist&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Obscuring Mist:&lt;/b&gt; Fog surrounds you.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wind Wall&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Wind Wall:&lt;/b&gt; Deflects arrows, smaller creatures, and gases.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Gaseous Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Gaseous Form:&lt;/b&gt; Subject becomes insubstantial and can fly slowly.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Air Walk&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Air Walk:&lt;/b&gt; Subject treads on air as if solid (climb at 45-degree angle).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Control Winds&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Control Winds:&lt;/b&gt; Change wind direction and speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Chain Lightning&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Chain Lightning:&lt;/b&gt; 1d6/level damage; 1 secondary bolt/level each deals half damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Control Weather&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Control Weather:&lt;/b&gt; Changes weather in local area.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Whirlwind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Whirlwind:&lt;/b&gt; Cyclone deals damage and can pick up creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Elemental Swarm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Elemental Swarm*:&lt;/b&gt; Summons multiple elementals.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (16, 'Animal', 'You can use speak with animals once per day as a spell-like ability.Add Knowledge (nature) to your list of cleric class skills.', 'calm animals', 'hold animal', 'dominate animal', 'summon nature''s ally IV', 'commune with nature', 'antilife shell', 'animal shapes', 'summon nature''s ally VIII', 'shapechange', '&lt;div topic=&quot;Animal Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Animal Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Powers&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Powers:&lt;/b&gt; You can use &lt;i&gt;speak with animals&lt;/i&gt; once per day as a spell-like ability.&lt;/p&gt;&lt;p&gt;Add Knowledge (nature) to your list of cleric class skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Animal Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Animal Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Calm Animals&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Calm Animals:&lt;/b&gt; Calms (2d4 + level) HD of animals.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hold Animal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Hold Animal:&lt;/b&gt; Paralyzes one animal for 1 round/level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dominate Animal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Dominate Animal:&lt;/b&gt; Subject animal obeys silent mental commands.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Nature''s Ally IV&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Summon Nature''s Ally IV*:&lt;/b&gt; Calls creature to fight.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Commune with Nature&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Commune with Nature:&lt;/b&gt; Learn about terrain for 1 mile/level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Antilife Shell&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Antilife Shell:&lt;/b&gt; 10-ft. field hedges out living creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Animal Shapes&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Animal Shapes:&lt;/b&gt; One ally/level polymorphs into chosen animal.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Nature''s Ally VIII&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Summon Nature''s Ally VIII*:&lt;/b&gt; Calls creature to fight.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Shapechange&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Shapechange:&lt;/b&gt; Transforms you into any creature, and change forms once per round.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (17, 'Chaos', 'You cast chaos spells at +1 caster level.', 'protection from law', 'shatter', 'magic circle against law', 'chaos hammer', 'dispel law', 'animate objects', 'word of chaos', 'cloak of chaos', 'summon monster IX', '&lt;div topic=&quot;Chaos Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Chaos Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; You cast chaos spells at +1 caster level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Chaos Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Chaos Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Protection from Law&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Protection from Law:&lt;/b&gt; +2 to AC and saves, counter mind control, hedge out elementals and outsiders.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Shatter&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Shatter:&lt;/b&gt; Sonic vibration damages objects or crystalline creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Circle Against Law&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Magic Circle against Law:&lt;/b&gt; As &lt;i&gt;protection&lt;/i&gt; spells, but 10-ft. radius and 10 min./level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Chaos Hammer&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Chaos Hammer:&lt;/b&gt; Damages and staggers lawful creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dispel Law&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Dispel Law:&lt;/b&gt; +4 bonus against attacks by lawful creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Animate Objects&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Animate Objects:&lt;/b&gt; Objects attack your foes.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Word of Chaos&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Word of Chaos:&lt;/b&gt; Kills, &lt;i&gt;confuses&lt;/i&gt;,  stuns, or deafens nonchaotic subjects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cloak of Chaos&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Cloak of Chaos:&lt;/b&gt; +4 to AC, +4 resistance, spell resistance 25 against lawful spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Monster IX&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Summon Monster IX*:&lt;/b&gt; Calls extraplanar creature to fight for you.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (18, 'Death', 'You may use a death touch once per day. Your death touch is a supernatural ability that produces a death effect. You must succeed on a melee touch attack against a living creature (using the rules for touch spells). When you touch, roll 1d6 per cleric level you possess. If the total at least equals the creature''s current hit points, it dies (no save).', 'cause fear', 'death knell', 'animate dead', 'death ward', 'slay living', 'create undead', 'destruction', 'create greater undead', 'wail of the banshee', '&lt;div topic=&quot;Death Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Death Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; You may use a death touch once per day. Your death touch is a supernatural ability that produces a death effect. You must succeed on a melee touch attack against a living creature (using the rules for touch spells). When you touch, roll 1d6 per cleric level you possess. If the total at least equals the creature''s current hit points, it dies (no save).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Death Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Death Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Cause Fear&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Cause Fear:&lt;/b&gt; One creature of 5 HD or less flees for 1d4 rounds.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Death Knell&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Death Knell:&lt;/b&gt; Kill dying creature and gain 1d8 temporary hp, +2 to Str, and +1 caster level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Animate Dead&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Animate Dead:&lt;/b&gt; Creates undead skeletons and zombies.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Death Ward&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Death Ward:&lt;/b&gt; Grants immunity to death spells and negative energy effects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Slay Living&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Slay Living:&lt;/b&gt; Touch attack kills subject.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create Undead&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Create Undead:&lt;/b&gt; Create ghouls, ghasts, mummies, or mohrgs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Destruction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Destruction:&lt;/b&gt; Kills subject and destroys remains.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create Greater Undead&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Create Greater Undead:&lt;/b&gt; Create shadows, wraiths, spectres, r devourers.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wail of the Banshee&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Wail of the Banshee:&lt;/b&gt; Kills one creature/level.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (19, 'Destruction', 'You gain the smite power, the supernatural ability to make a single melee attack with a +4 bonus on attack rolls and a bonus on damage rolls equal to your cleric level (if you hit). You must declare the smite before making the attack. This ability is usable once per day.', 'inflict light wounds', 'shatter', 'contagion', 'inflict critical wounds', 'mass inflict light wounds', 'harm', 'disintegrate', 'earthquake', 'implosion', '&lt;div topic=&quot;Destruction Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Destruction Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; You gain the smite power, the supernatural ability to make a single melee attack with a +4 bonus on attack rolls and a bonus on damage rolls equal to your cleric level (if you hit). You must declare the smite before making the attack. This ability is usable once per day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Destruction Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Destruction Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Inflict Light Wounds&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Inflict Light Wounds:&lt;/b&gt; Touch attack, 1d8 damage +1/level (max +5).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Shatter&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Shatter:&lt;/b&gt; Sonic vibration damages objects or crystalline creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Contagion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Contagion:&lt;/b&gt; Infects subject with chosen disease.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Inflict Critical Wounds&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Inflict Critical Wounds:&lt;/b&gt; Touch attack, 4d8 damage +1/level (max +20).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Inflict Light Wounds, Mass&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Inflict Light Wounds, Mass:&lt;/b&gt; Deals 1d8 damage +1/level to any creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Harm&quot; level=&quot;8&quot;&gt;&lt;p&gt;6 &lt;b&gt;Harm:&lt;/b&gt; Deals 10 points/level damage to target.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Disintegrate&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Disintegrate:&lt;/b&gt; Makes one creature or object vanish.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Earthquake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Earthquake:&lt;/b&gt; Intense tremor shakes 80-ft. -radius.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Implosion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Implosion:&lt;/b&gt; Kills one creature/round.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (20, 'Earth', 'Turn or destroy air creatures as a good cleric turns undead. Rebuke, command, or bolster earth creatures as an evil cleric rebukes undead. Use these abilities a total number of times per day equal to 3 + your Charisma modifier. This granted power is a supernatural ability.', 'magic stone', 'soften earth and stone', 'stone shape', 'spike stones', 'wall of stone', 'stoneskin', 'earthquake', 'iron body', 'elemental swarm', '&lt;div topic=&quot;Earth Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Earth Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Turn or destroy air creatures as a good cleric turns undead. Rebuke, command, or bolster earth creatures as an evil cleric rebukes undead. Use these abilities a total number of times per day equal to 3 + your Charisma modifier. This granted power is a supernatural ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Earth Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Earth Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Magic Stone&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Magic Stone:&lt;/b&gt; Three stones become +1 projectiles, 1d6 +1 damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Soften Earth and Stone&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Soften Earth and Stone:&lt;/b&gt; Turns stone to clay or dirt to sand or mud.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Stone Shape&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Stone Shape:&lt;/b&gt; Sculpts stone into any shape.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spike Stones&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Spike Stones:&lt;/b&gt; Creatures in area take 1d8 damage, may be &lt;i&gt;lowed&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wall of Stone&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Wall of Stone:&lt;/b&gt; Creates a stone wall that can be shaped.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Stoneskin&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Stoneskin:&lt;/b&gt; Ignore 10 points of damage per attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Earthquake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Earthquake:&lt;/b&gt; Intense tremor shakes 80-ft. -radius.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Iron Body&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Iron Body:&lt;/b&gt; Your body becomes living iron.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Elemental Swarm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Elemental Swarm*:&lt;/b&gt; Summons multiple elementals.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (21, 'Evil', 'You cast evil spells at +1 caster level.', 'protection from good', 'desecrate', 'magic circle against good', 'unholy blight', 'dispel good', 'create undead', 'blasphemy', 'unholy aura', 'summon monster IX', '&lt;div topic=&quot;Evil Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Evil Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; You cast evil spells at +1 caster level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Evil Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Evil Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Protection from Good&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Protection from Good:&lt;/b&gt; +2 to AC and saves, counter mind control, hedge out elementals and outsiders.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Desecrate&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Desecrate:&lt;/b&gt; Fills area with negative energy, making undead stronger.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Circle Against Good&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Magic Circle against Good:&lt;/b&gt; As &lt;i&gt;protection&lt;/i&gt; spells, but 10-ft. radius and 10 min./level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Unholy Blight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Unholy Blight:&lt;/b&gt; Damages and sickens good creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dispel Good&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Dispel Good:&lt;/b&gt; +4 bonus against attacks by good creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create Undead&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Create Undead:&lt;/b&gt; Create ghouls, ghasts, mummies, or mohrgs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blasphemy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Blasphemy:&lt;/b&gt; Kills, paralyzes, weakens, or dazes nonevil subjects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Unholy Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Unholy Aura:&lt;/b&gt; +4 to AC, +4 resistance, spell resistance 25 against good spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Monster IX&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Summon Monster IX*:&lt;/b&gt; Calls extraplanar creature to fight for you.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (22, 'Fire', 'Turn or destroy water creatures as a good cleric turns undead. Rebuke, command, or bolster fire creatures as an evil cleric rebukes undead. Use these abilities a total number of times per day equal to 3 + your Charisma modifier. This granted power is a supernatural ability.', 'burning hands', 'produce flame', 'resist energy', 'wall of fire', 'fire shield', 'fire seeds', 'fire storm', 'incendiary cloud', 'elemental swarm', '&lt;div topic=&quot;Fire Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Fire Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Turn or destroy water creatures as a good cleric turns undead. Rebuke, command, or bolster fire creatures as an evil cleric rebukes undead. Use these abilities a total number of times per day equal to 3 + your Charisma modifier. This granted power is a supernatural ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fire Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Fire Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Burning Hands&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Burning Hands:&lt;/b&gt; 1d4/level fire damage (max 5d4).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Produce Flame&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Produce Flame:&lt;/b&gt; 1d6 damage +1/level, touch or thrown.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Resist Energy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Resist Energy*:&lt;/b&gt; Ignores 10 (or more) points of damage/attack from specified energy type.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wall of Fire&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Wall of Fire:&lt;/b&gt; Deals 2d4 fire damage out to 10 ft. and 1d4 out to 20 ft. Passing through wall deals 2d6 damage +1/level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fire Shield&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Fire Shield:&lt;/b&gt; Creatures attacking you take fire damage; you''re protected from heat or cold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fire Seeds&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Fire Seeds:&lt;/b&gt; Acorns and berries become grenades and bombs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fire Storm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Fire Storm:&lt;/b&gt; Deals 1d6/level fire damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Incendiary Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Incendiary Cloud:&lt;/b&gt; Cloud deals 4d6 fire damage/round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Elemental Swarm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Elemental Swarm**:&lt;/b&gt; Summons multiple elementals.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (23, 'Good', 'You cast good spells at +1 caster level.', 'protection from evil', 'aid', 'magic circle against evil', 'holy smite', 'dispel evil', 'blade barrier', 'holy word', 'holy aura', 'summon monster IX', '&lt;div topic=&quot;Good Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Good Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; You cast good spells at +1 caster level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Good Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Good Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Protection from Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Protection from Evil:&lt;/b&gt; +2 to AC and saves, counter mind control, hedge out elementals and outsiders.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Aid&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Aid:&lt;/b&gt; +1 on attack rolls, +1 on saves against fear, 1d8 temporary hp +1/level (max +10).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Circle Against Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Magic Circle against Evil:&lt;/b&gt; As &lt;i&gt;protection&lt;/i&gt; spells, but 10-ft. radius and 10 min./level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Holy Smite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Holy Smite:&lt;/b&gt; Damages and blinds evil creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dispel Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Dispel Evil:&lt;/b&gt; +4 bonus against attacks by evil creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blade Barrier&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Blade Barrier:&lt;/b&gt; Wall of blades deals 1d6/level damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Holy Word&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Holy Word:&lt;/b&gt; Kills, paralyzes, slows, or deafens nongood subjects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Holy Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Holy Aura:&lt;/b&gt; +4 to AC, +4 resistance, and spell resistance 25 against evil spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Monster IX&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Summon Monster IX*:&lt;/b&gt; Calls extraplanar creature to fight for you.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (24, 'Healing', 'You cast healing spells at +1 caster level.', 'cure light wounds', 'cure moderate wounds', 'cure serious wounds', 'cure critical wounds', 'mass cure light wounds', 'heal', 'regenerate', 'mass cure critical wounds', 'mass heal', '&lt;div topic=&quot;Healing Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Healing Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; You cast healing spells at +1 caster level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Healing Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Healing Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Cure Light Wounds&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Cure Light Wounds:&lt;/b&gt; Cures 1d8 damage +1/level (max +5).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cure Moderate Wounds&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Cure Moderate Wounds:&lt;/b&gt; Cures 2d8 damage +1/level (max +10).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cure Serious Wounds&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Cure Serious Wounds:&lt;/b&gt; Cures 3d8 damage +1/level (max +15).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cure Critical Wounds&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Cure Critical Wounds:&lt;/b&gt; Cures 4d8 damage +1/level (max +20).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cure Light Wounds, Mass&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Cure Light Wounds, Mass:&lt;/b&gt; Cures 1d8 damage +1/level (max +25) for many creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Heal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Heal:&lt;/b&gt; Cures 10 points/level of damage, all diseases and mental conditions.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regenerate&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Regenerate:&lt;/b&gt; Subject''s severed limbs grow back, cures 4d8 damage +1/level (max +35).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cure Critical Wounds, Mass&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Cure Critical Wounds, Mass:&lt;/b&gt; Cures 4d8 damage +1/level (max +40) for many creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Heal, Mass&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Heal, Mass:&lt;/b&gt; As &lt;i&gt;heal&lt;/i&gt;, but with several subjects.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (25, 'Knowledge', 'Add all Knowledge skills to your list of cleric class skills.You cast divination spells at +1 caster level.', 'detect secret doors', 'detect thoughts', 'clairaudience/clairvoyance', 'divination', 'true seeing', 'find the path', 'legend lore', 'discern location', 'foresight', '&lt;div topic=&quot;Knowledge Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Knowledge Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Add all Knowledge skills to your list of cleric class skills.&lt;/p&gt;&lt;p&gt;You cast divination spells at +1 caster level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Knowledge Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Knowledge Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Detect Secret Doors&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Detect Secret Doors:&lt;/b&gt; Reveals hidden doors within 60 ft.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Thoughts&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Detect Thoughts:&lt;/b&gt; Allows ''listening'' to surface thoughts.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Clairaudience/Clairvoyance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Clairaudience/Clairvoyance:&lt;/b&gt; Hear or see at a distance for 1 min./level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Divination&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Divination:&lt;/b&gt; Provides useful advice for specific proposed actions.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;True Seeing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 True Seeing:&lt;/b&gt; Lets you see all things as they really are.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Find the Path&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Find the Path:&lt;/b&gt; Shows most direct way to a location.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Legend Lore&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Legend Lore:&lt;/b&gt; Lets you learn tales about a person, place, or thing.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Discern Location&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Discern Location:&lt;/b&gt; Reveals exact location of creature or object.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Foresight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Foresight:&lt;/b&gt; ''Sixth sense'' warns of impending danger.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (26, 'Law', 'You cast law spells at +1 caster level.', 'protection from chaos', 'calm emotions', 'magic circle against chaos', 'order''s wrath', 'dispel chaos', 'hold monster', 'dictum', 'shield of law', 'summon monster IX', '&lt;div topic=&quot;Law Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Law Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; You cast law spells at +1 caster level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Law Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Law Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Protection from Chaos&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Protection from Chaos:&lt;/b&gt; +2 to AC and saves, counter mind control, hedge out elementals and outsiders.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Calm Emotions&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Calm Emotions:&lt;/b&gt; Calms creatures, negating emotion effects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Circle Against Chaos&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Magic Circle against Chaos:&lt;/b&gt; As &lt;i&gt;protection&lt;/i&gt; spells, but 10-ft. radius and 10 min./level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Order''s Wrath&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Order''s Wrath:&lt;/b&gt; Damages and dazes chaotic creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dispel Chaos&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Dispel Chaos:&lt;/b&gt; +4 bonus against attacks by chaotic creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hold Monster&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Hold Monster:&lt;/b&gt; As &lt;i&gt;hold person&lt;/i&gt;, but any creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dictum&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Dictum:&lt;/b&gt; Kills, paralyzes, slows, or deafens nonlawful subjects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Shield of Law&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Shield of Law:&lt;/b&gt; +4 to AC, +4 resistance, and spell resistance 25 against chaotic spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Monster IX&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Summon Monster IX*:&lt;/b&gt; Calls extraplanar creature to fight for you.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (27, 'Luck', 'You gain the power of good fortune, which is usable once per day. This extraordinary ability allows you to reroll one roll that you have just made before the DM declares whether the roll results in success or failure. You must take the result of the reroll, even if it''s worse than the original roll.', 'entropic shield', 'aid', 'protection from energy', 'freedom of movement', 'break enchantment', 'mislead', 'spell turning', 'moment of prescience', 'miracle', '&lt;div topic=&quot;Luck Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Luck Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; You gain the power of good fortune, which is usable once per day. This extraordinary ability allows you to reroll one roll that you have just made before the DM declares whether the roll results in success or failure. You must take the result of the reroll, even if it''s worse than the original roll.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Luck Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Luck Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Entropic Shield&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Entropic Shield:&lt;/b&gt; Ranged attacks against you have 20% miss chance.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Aid&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Aid:&lt;/b&gt; +1 on attack rolls, +1 against fear, 1d8 temporary hp +1/level (max +10).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Protection from Energy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Protection from Energy:&lt;/b&gt; Absorb 12 points/level of damage from one kind of energy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freedom of Movement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Freedom of Movement:&lt;/b&gt; Subject moves normally despite impediments.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Break Enchantment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Break Enchantment:&lt;/b&gt; Frees subjects from enchantments, alterations, curses, and petrification.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mislead&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Mislead:&lt;/b&gt; Turns you invisible and creates illusory double.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell Turning&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Spell Turning:&lt;/b&gt; Reflect 1d4+6 spell levels back at caster.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Moment of Prescience&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Moment of Prescience:&lt;/b&gt; You gain insight bonus on single attack roll, check, or save.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Miracle&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Miracle:&lt;/b&gt; Requests a deity''s intercession.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (28, 'Magic', 'Use scrolls, wands, and other devices with spell completion or spell trigger activation as a wizard of one-half your cleric level (at least 1st level). For the purpose of using a scroll or other magic device, if you are also a wizard, actual wizard levels and these effective wizard levels stack.', 'magic aura', 'identify', 'dispel magic', 'imbue with spell ability', 'spell resistance', 'antimagic field', 'spell turning', 'protection from spells', 'mage''s disjunction', '&lt;div topic=&quot;Magic Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Magic Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Use scrolls, wands, and other devices with spell completion or spell trigger activation as a wizard of one-half your cleric level (at least 1st level). For the purpose of using a scroll or other magic device, if you are also a wizard, actual wizard levels and these effective wizard levels stack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Magic Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Magic Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Magic Aura:&lt;/b&gt; Alters object''s magic aura.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Identify&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Identify:&lt;/b&gt; Determines properties of magic item.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dispel Magic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Dispel Magic:&lt;/b&gt; Cancels magical spells and effects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Imbue with Spell Ability&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Imbue with Spell Ability:&lt;/b&gt; Transfer spells to subject.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Spell Resistance:&lt;/b&gt; Subject gains spell resistance 12 + level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Antimagic Field&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Antimagic Field:&lt;/b&gt; Negates magic within 10 ft.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell Turning&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Spell Turning:&lt;/b&gt; Reflect 1d4+6 spell levels back at caster.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Protection from Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Protection from Spells:&lt;/b&gt; Confers +8 resistance bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mage''s Disjunction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Mage''s Disjunction:&lt;/b&gt; Dispels magic, disenchants magic items.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (29, 'Plant', 'Rebuke or command plant creatures as an evil cleric rebukes or commands undead. Use this ability a total number of times per day equal to 3 + your Charisma modifier. This granted power is a supernatural ability.Add Knowledge (nature) to your list of cleric class skills.', 'entangle', 'barkskin', 'plant growth', 'command plants', 'wall of thorns', 'repel wood', 'animate plants', 'control plants', 'shambler', '&lt;div topic=&quot;Plant Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Plant Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Powers&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Powers:&lt;/b&gt; Rebuke or command plant creatures as an evil cleric rebukes or commands undead. Use this ability a total number of times per day equal to 3 + your Charisma modifier. This granted power is a supernatural ability.&lt;/p&gt;&lt;p&gt;Add Knowledge (nature) to your list of cleric class skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Plant Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Plant Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Entangle&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Entangle:&lt;/b&gt; Plants entangle everyone in 40-ft. -radius.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Barkskin&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Barkskin:&lt;/b&gt; Grants +2 (or higher) enhancement to natural armor.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Plant Growth&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Plant Growth:&lt;/b&gt; Grows vegetation, improves crops.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Command Plants&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Command Plants:&lt;/b&gt; Sway the actions of one or more plant creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wall of Thorns&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Wall of Thorns:&lt;/b&gt; Thorns damage anyone who tries to pass.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Repel Wood&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Repel Wood:&lt;/b&gt; Pushes away wooden objects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Animate Plants&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Animate Plants:&lt;/b&gt; One or more trees animate and fight for you.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Control Plants&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Control Plants:&lt;/b&gt; Control actions of one or more plant creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Shambler&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Shambler:&lt;/b&gt; Summons 1d4+2 shambling mounds to fight for you.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (30, 'Protection', 'You can generate a protective ward as a supernatural ability. Grant someone you touch a resistance bonus equal to your cleric level on his or her next saving throw. Activating this power is a standard action. The protective ward is an abjuration effect with a duration of 1 hour that is usable once per day.', 'sanctuary', 'shield other', 'protection from energy', 'spell immunity', 'spell resistance', 'antimagic field', 'repulsion', 'mind blank', 'prismatic sphere', '&lt;div topic=&quot;Protection Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Protection Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; You can generate a &lt;i&gt;protective ward&lt;/i&gt; as a supernatural ability. Grant someone you touch a resistance bonus equal to your cleric level on his or her next saving throw. Activating this power is a standard action. The &lt;i&gt;protective ward&lt;/i&gt; is an abjuration effect with a duration of 1 hour that is usable once per day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Protection Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Protection Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Sanctuary&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Sanctuary:&lt;/b&gt; Opponents can''t attack you, and you can''t attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Shield Other&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Shield Other:&lt;/b&gt; You take half of subject''s damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Protection from Energy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Protection from Energy:&lt;/b&gt; Absorb 12 points/level of damage from one kind of energy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell Immunity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Spell Immunity:&lt;/b&gt; Subject is immune to one spell per four levels.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Spell Resistance:&lt;/b&gt; Subject gains spell resistance 12 + level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Antimagic Field&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Antimagic Field:&lt;/b&gt; Negates magic within 10 ft.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Repulsion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Repulsion:&lt;/b&gt; Creatures can''t approach you.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mind Blank&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Mind Blank:&lt;/b&gt; Subject is immune to mental/emotional magic and scrying.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Sphere&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Prismatic Sphere:&lt;/b&gt; As &lt;i&gt;prismatic wall&lt;/i&gt;, but surrounds on all sides.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (31, 'Strength', 'You can perform a feat of strength as a supernatural ability. You gain an enhancement bonus to Strength equal to your cleric level. Activating the power is a free action, the power lasts 1 round, and it is usable once per day.', 'enlarge person', 'bull''s strength', 'magic vestment', 'spell immunity', 'righteous might', 'stoneskin', 'grasping hand', 'clenched fist', 'crushing hand', '&lt;div topic=&quot;Strength Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Strength Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; You can perform a feat of strength as a supernatural ability. You gain an enhancement bonus to Strength equal to your cleric level. Activating the power is a free action, the power lasts 1 round, and it is usable once per day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Strength Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Strength Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Enlarge Person&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Enlarge Person:&lt;/b&gt; Humanoid creature doubles in size.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Bull''s Strength&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Bull''s Strength:&lt;/b&gt; Subject gains +4 to Str for 1 min./level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Vestment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Magic Vestment:&lt;/b&gt; Armor or shield gains +1 enhancement per four levels.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell Immunity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Spell Immunity:&lt;/b&gt; Subject is immune to one spell per four levels.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Righteous Might&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Righteous Might:&lt;/b&gt; Your size increases, and you gain combat bonuses.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Stoneskin&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Stoneskin:&lt;/b&gt; Ignore 10 points of damage per attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Grasping Hand&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Grasping Hand:&lt;/b&gt; Large hand provides cover, pushes, or grapples.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Clenched Fist&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Clenched Fist:&lt;/b&gt; Large hand provides cover, pushes, or attacks your foes.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Crushing Hand&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Crushing Hand:&lt;/b&gt; Large hand provides cover, pushes, or crushes your foes.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (32, 'Sun', 'Once per day, you can perform a greater turning against undead in place of a regular turning. The greater turning is like a normal turning except that the undead creatures that would be turned are destroyed instead.', 'endure elements', 'heat metal', 'searing light', 'fire shield', 'flame strike', 'fire seeds', 'sunbeam', 'sunburst', 'prismatic sphere', '&lt;div topic=&quot;Sun Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Sun Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Once per day, you can perform a greater turning against undead in place of a regular turning. The greater turning is like a normal turning except that the undead creatures that would be turned are destroyed instead.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sun Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sun Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Endure Elements&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Endure Elements:&lt;/b&gt; Exist comfortably in hot or cold environments.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Heat Metal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Heat Metal:&lt;/b&gt; Make metal so hot it damages those who touch it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Searing Light&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Searing Light:&lt;/b&gt; Ray deals 1d8/two levels, more against undead.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fire Shield&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Fire Shield:&lt;/b&gt; Creatures attacking you take fire damage; you''re protected from heat or cold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Flame Strike&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Flame Strike:&lt;/b&gt; Smite foes with divine fire (1d6/level damage).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fire Seeds&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Fire Seeds:&lt;/b&gt; Acorns and berries become grenades and bombs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sunbeam&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Sunbeam:&lt;/b&gt; Beam blinds and deals 4d6 damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sunburst&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Sunburst:&lt;/b&gt; Blinds all within 10 ft., deals 6d6 damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Sphere&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Prismatic Sphere:&lt;/b&gt; As &lt;i&gt;prismatic wall&lt;/i&gt;, but surrounds on all sides.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (33, 'Travel', 'For a total time per day of 1 round per cleric level you possess, you can act normally regardless of magical effects that impede movement as if you were affected by the spell freedom of movement. This effect occurs automatically as soon as it applies, lasts until it runs out or is no longer needed, and can operate multiple times per day (up to the total daily limit of rounds).This granted power is a supernatural ability.Add Survival to your list of cleric class skills.', 'longstrider', 'locate object', 'fly', 'dimension door', 'teleport', 'find the path', 'greater teleport', 'phase door', 'astral projection', '&lt;div topic=&quot;Travel Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Travel Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Powers&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Powers:&lt;/b&gt; For a total time per day of 1 round per cleric level you possess, you can act normally regardless of magical effects that impede movement as if you were affected by the spell &lt;i&gt;freedom of movement&lt;/i&gt;. This effect occurs automatically as soon as it applies, lasts until it runs out or is no longer needed, and can operate multiple times per day (up to the total daily limit of rounds).&lt;/p&gt;&lt;p&gt;This granted power is a supernatural ability.&lt;/p&gt;&lt;p&gt;Add Survival to your list of cleric class skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Travel Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Travel Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Longstrider&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Longstrider:&lt;/b&gt; Increases your speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Locate Object&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Locate Object:&lt;/b&gt; Senses direction toward object (specific or type).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fly&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Fly:&lt;/b&gt; Subject flies at speed of 60 ft.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dimension Door&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Dimension Door:&lt;/b&gt; Teleports you short distance.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Teleport&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Teleport:&lt;/b&gt; Instantly transports you as far as 100 miles/level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Find the Path&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Find the Path:&lt;/b&gt; Shows most direct way to a location.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Teleport, Greater&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Teleport, Greater:&lt;/b&gt; As &lt;i&gt;teleport&lt;/i&gt;,  but no range limit and no off-target arrival.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Phase Door&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Phase Door:&lt;/b&gt; Creates an invisible passage through wood or stone.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Astral Projection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Astral Projection:&lt;/b&gt; Projects you and companions onto Astral Plane.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (34, 'Trickery', 'Add Bluff, Disguise, and Hide to your list of cleric class skills.', 'disguise self', 'invisibility', 'nondetection', 'confusion', 'false vision', 'mislead', 'screen', 'polymorph any object', 'time stop', '&lt;div topic=&quot;Trickery Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Trickery Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Add Bluff, Disguise, and Hide to your list of cleric class skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trickery Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Trickery Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Disguise Self&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Disguise Self:&lt;/b&gt; Disguise own appearance.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Invisibility:&lt;/b&gt; Subject invisible 1 min./level or until it attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Nondetection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Nondetection:&lt;/b&gt; Hides subject from divination, scrying.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Confusion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Confusion:&lt;/b&gt; Subjects behave oddly for 1 round/level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;False Vision&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 False Vision:&lt;/b&gt; Fools scrying with an illusion.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mislead&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Mislead:&lt;/b&gt; Turns you invisible and creates illusory double.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Screen&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Screen:&lt;/b&gt; Illusion hides area from vision, scrying.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Polymorph Any Object&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Polymorph Any Object:&lt;/b&gt; Changes any subject into anything else.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Time Stop&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Time Stop:&lt;/b&gt; You act freely for 1d4+1 rounds.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (35, 'War', 'Free Martial Weapon Proficiency with deity''s favored weapon (if necessary) and Weapon Focus with the deity''s favored weapon.', 'magic weapon', 'spiritual weapon', 'magic vestment', 'divine power', 'flame strike', 'blade barrier', 'power word blind', 'power word stun', 'power word kill', '&lt;div topic=&quot;War Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;War Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Free Martial Weapon Proficiency with deity''s favored weapon (if necessary) and Weapon Focus with the deity''s favored weapon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;War Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;War Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Magic Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Magic Weapon:&lt;/b&gt; Weapon gains +1 bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spiritual Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Spiritual Weapon:&lt;/b&gt; Magical weapon attacks on its own.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Vestment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Magic Vestment:&lt;/b&gt; Armor or shield gains +1 enhancement per four levels.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Divine Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Divine Power:&lt;/b&gt; You gain attack bonus, +6 to Str, and 1 hp/level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Flame Strike&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Flame Strike:&lt;/b&gt; Smite foes with divine fire (1d6/level damage).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blade Barrier&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Blade Barrier:&lt;/b&gt; Wall of blades deals 1d6/level damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Power Word Blind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Power Word Blind:&lt;/b&gt; Blinds creature with 200 hp or less.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Power Word Stun&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Power Word Stun:&lt;/b&gt; Stuns creature with 150 hp or less.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Power Word Kill&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Power Word Kill:&lt;/b&gt; Kills creature with 100 hp or less.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

INSERT INTO [domain] ([id], [name], [granted_powers], [spell_1], [spell_2], [spell_3], [spell_4], [spell_5], [spell_6], [spell_7], [spell_8], [spell_9], [full_text], [reference])
VALUES 
  (36, 'Water', 'Turn or destroy fire creatures as a good cleric turns undead. Rebuke, command, or bolster water creatures as an evil cleric rebukes undead. Use these abilities a total number of times per day equal to 3 + your Charisma modifier. This granted power is a supernatural ability.', 'obscuring mist', 'fog cloud', 'water breathing', 'control water', 'ice storm', 'cone of cold', 'acid fog', 'horrid wilting', 'elemental swarm', '&lt;div topic=&quot;Water Domain&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Water Domain&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Granted Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Granted Power:&lt;/b&gt; Turn or destroy fire creatures as a good cleric turns undead. Rebuke, command, or bolster water creatures as an evil cleric rebukes undead. Use these abilities a total number of times per day equal to 3 + your Charisma modifier. This granted power is a supernatural ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Domain Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Water Domain Spells&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Obscuring Mist&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1 Obscuring Mist:&lt;/b&gt; Fog surrounds you.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fog Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;2 Fog Cloud:&lt;/b&gt; Fog obscures vision.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;3 Water Breathing:&lt;/b&gt; Subjects can breathe underwater.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Control Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4 Control Water:&lt;/b&gt; Raises or lowers bodies of water.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ice Storm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;5 Ice Storm:&lt;/b&gt; Hail deals 5d6 damage in cylinder 40 ft. across.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cone of Cold&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;6 Cone of Cold:&lt;/b&gt; 1d6/level cold damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Acid Fog&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7 Acid Fog:&lt;/b&gt; Fog deals acid damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Horrid Wilting&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;8 Horrid Wilting:&lt;/b&gt; Deals 1d6/level damage within 30 ft.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Elemental Swarm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;9 Elemental Swarm*:&lt;/b&gt; Summons multiple elementals.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellListI')
GO

SET IDENTITY_INSERT [domain] OFF
GO

COMMIT
GO

