CREATE TABLE skill (
  id INTEGER,
  [name] VARCHAR(100),
  subtype TEXT,
  key_ability VARCHAR(255),
  psionic VARCHAR(255),
  trained VARCHAR(255),
  armor_check VARCHAR(255),
  description TEXT,
  skill_check TEXT,
  action TEXT,
  try_again TEXT,
  special TEXT,
  restriction TEXT,
  synergy TEXT,
  epic_use TEXT,
  untrained TEXT,
  full_text TEXT,
  reference VARCHAR(255)
)
GO

COMMIT
GO

SET IDENTITY_INSERT [skill] ON
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (1, 'Appraise', 'Null', 'Int', 'No', 'No', 'No', 'Null', '&lt;p&gt; You can appraise common or well-known objects with a DC 12 Appraise check. Failure means that you estimate the value at 50% to 150% (2d6+3 times 10%,) of its actual value.&lt;/p&gt;&lt;p&gt;Appraising a rare or exotic item requires a successful check against DC 15, 20, or higher. If the check is successful, you estimate the value correctly; failure means you cannot estimate the item''s value.&lt;/p&gt;&lt;p&gt;A magnifying glass gives you a +2 circumstance bonus on Appraise checks involving any item that is small or highly detailed, such as a gem. A merchant''s scale gives you a +2 circumstance bonus on Appraise checks involving any items that are valued by weight, including anything made of precious metals.&lt;/p&gt;&lt;p&gt;These bonuses stack.&lt;/p&gt;', 'Appraising an item takes 1 minute (ten consecutive full-round actions).', 'No. You cannot try again on the same object, regardless of success.', 'A dwarf gets a +2 racial bonus on Appraise checks that are related to stone or metal items because dwarves are familiar with valuable items of all kinds (especially those made of stone or metal).The master of a raven familiar gains a +3 bonus on Appraise checks.A character with the Diligent feat gets a +2 bonus on Appraise checks.', 'Null', 'If you have 5 ranks in any Craft skill, you gain a +2 bonus on Appraise checks related to items made with that Craft skill.', '&lt;p&gt;The character can sense magical auras in objects.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Detect magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Detect Magic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Detect Magic:&lt;/b&gt; The character can sense if an item has a magical aura. He or she can then use Spellcraft to learn more about the item as if he or she had already cast &lt;i&gt;detect magic&lt;/i&gt; on the item. This requires a full-round action.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'For common items, failure on an untrained check means no estimate. For rare items, success means an estimate of 50% to 150% (2d6+3 times 10%).', '&lt;div topic=&quot;Appraise&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Appraise (Int)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You can appraise common or well-known objects with a DC 12 Appraise check. Failure means that you estimate the value at 50% to 150% (2d6+3 times 10%,) of its actual value.&lt;/p&gt;&lt;p&gt;Appraising a rare or exotic item requires a successful check against DC 15, 20, or higher. If the check is successful, you estimate the value correctly; failure means you cannot estimate the item''s value.&lt;/p&gt;&lt;p&gt;A magnifying glass gives you a +2 circumstance bonus on Appraise checks involving any item that is small or highly detailed, such as a gem. A merchant''s scale gives you a +2 circumstance bonus on Appraise checks involving any items that are valued by weight, including anything made of precious metals.&lt;/p&gt;&lt;p&gt;These bonuses stack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Appraising an item takes 1 minute (ten consecutive full-round actions).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; No. You cannot try again on the same object, regardless of success.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A dwarf gets a +2 racial bonus on Appraise checks that are related to stone or metal items because dwarves are familiar with valuable items of all kinds (especially those made of stone or metal).&lt;/p&gt;&lt;p&gt;The master of a raven familiar gains a +3 bonus on Appraise checks.&lt;/p&gt;&lt;p&gt;A character with the Diligent feat gets a +2 bonus on Appraise checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 ranks in any Craft skill, you gain a +2 bonus on Appraise checks related to items made with that Craft skill.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Untrained&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Untrained:&lt;/b&gt; For common items, failure on an untrained check means no estimate. For rare items, success means an estimate of 50% to 150% (2d6+3 times 10%).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can sense magical auras in objects.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Detect magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Detect Magic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Detect Magic:&lt;/b&gt; The character can sense if an item has a magical aura. He or she can then use Spellcraft to learn more about the item as if he or she had already cast &lt;i&gt;detect magic&lt;/i&gt; on the item. This requires a full-round action.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (2, 'Autohypnosis', 'Null', 'Wis', 'Yes', 'Yes', 'No', '&lt;p&gt; You have trained your mind to gain mastery over your body and the mind''s own deepest capabilities.&lt;/p&gt;', '&lt;p&gt; The DC and the effect of a successful check depend on the task you attempt.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Ignore caltrop wound&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Memorize&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Resist dying&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Resist fear&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fear effect DC&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tolerate poison&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison''s DC&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Willpower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;&lt;i&gt;Ignore Caltrop Wound:&lt;/i&gt; If you are wounded by stepping on a caltrop, your speed is reduced to one-half normal. A successful Autohypnosis check removes this movement penalty. The wound doesn''t go away-it is just ignored through self-persuasion.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Memorize:&lt;/i&gt; You can attempt to memorize a long string of numbers, a long passage of verse, or some other particularly difficult piece of information (but you can''t memorize magical writing or similarly exotic scripts). Each successful check allows you to memorize a single page of text (up to 800 words), numbers, diagrams, or sigils (even if you don''t recognize their meaning). If a document is longer than one page, you can make additional checks for each additional page. You always retain this information; however, you can recall it only with another successful Autohypnosis check.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Resist Dying:&lt;/i&gt; You can attempt to subconsciously prevent yourself from dying. If you have negative hit points and are losing hit points (at 1 per round, 1 per hour), you can substitute a DC 20 Autohypnosis check for your d% roll to see if you become stable. If the check is successful, you stop losing hit points (you do not gain any hit points, however, as a result of the check). You can substitute this check for the d% roll in later rounds if you are initially unsuccessful.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Resist Fear:&lt;/i&gt; In response to any fear effect, you make a saving throw normally. If you fail the saving throw, you can make an Autohypnosis check on your next round even while overcome by fear. If your autohypnosis check meets or beats the DC for the fear effect, you shrug off the fear. On a failed check, the fear affects you normally, and you gain no further attempts to shrug off that particular fear effect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Tolerate Poison:&lt;/i&gt; You can choose to substitute an Autohypnosis check for a saving throw against any standard poison''s secondary damage or effect. This skill has no effect on the initial saving throw against poison.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Willpower:&lt;/i&gt; If reduced to 0 hit points (disabled), you can make an Autohypnosis check. If successful, you can take a normal action while at 0 hit points without taking 1 point of damage. You must make a check for each strenuous action you want to take. A failed Autohypnosis check in this circumstance carries no direct penalty-you can choose not to take the strenuous action and thus avoid the hit point loss. If you do so anyway, you drop to -1 hit points, as normal when disabled.&lt;/p&gt;', 'None. Making an Autohypnosis check doesn''t require an action; it is either a free action (when attempted reactively) or part of another action (when attempted actively).', 'Yes, for memorize and willpower uses, though a success doesn''t cancel the effects of a previous failure. No for the other uses.', 'Null', 'Null', 'If you have 5 or more ranks in Autohypnosis, you get a +2 bonus on Knowledge (psionics) checks.If you have 5 or more ranks in Concentration, you get a +2 bonus on Autohypnosis checks.', '&lt;p&gt;The character has trained his or her mind to ignore poison, resist mental influence, and convince his or her body that he or she is tougher than normal.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Poison''s DC + 5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;When poisoned, the character can make an Autohypnosis check on his or her next action. A successful check indicates the character does not have to make a saving throw against the poison''s secondary damage, which he or she instead automatically ignores.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;If a failed saving throw indicates the character is affected by any mind-affecting powers, spells, or spell-like effects, a successful Autohypnosis check allows an immediate second saving throw to resist the effect. If the mind-affecting effect normally does not allow a saving throw, a successful Autohypnosis check allows a saving throw.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;With a successful Autohypnosis check, the character gains temporary hit points equal to 10 + his or her Wisdom modifier. The temporary hit points persist until lost. A character cannot check for temporary hit points more than once per day. Temporary hit points gained through Autohypnosis do not stack with temporary hit points gained through any other source&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;p&gt;Mortal wounds are less lethal for the character.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;If reduced to negative hit points but not dead, make an Autohypnosis check. If successful, the character does not go unconscious and can continue taking actions until he or she bleeds to death or stabilizes (the character can also continue making stabilization checks). If healed or stabilized, the character continues to take actions normally.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;On a successful Autohypnosis check, the character gains damage reduction 2/-. The damage reduction lasts for 12 hours. The character cannot check for damage reduction more than once per day. Damage reduction gained through Autohypnosis does not stack with damage reduction gained through any other source.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;p/&gt;
      &lt;p/&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Autohypnosis&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Autohypnosis (Wis; Trained Only; Psionic)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Description&quot; level=&quot;8&quot;&gt;&lt;p&gt; You have trained your mind to gain mastery over your body and the mind''s own deepest capabilities.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; The DC and the effect of a successful check depend on the task you attempt.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Ignore caltrop wound&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Memorize&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Resist dying&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Resist fear&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fear effect DC&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tolerate poison&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison''s DC&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Willpower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;&lt;i&gt;Ignore Caltrop Wound:&lt;/i&gt; If you are wounded by stepping on a caltrop, your speed is reduced to one-half normal. A successful Autohypnosis check removes this movement penalty. The wound doesn''t go away-it is just ignored through self-persuasion.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Memorize:&lt;/i&gt; You can attempt to memorize a long string of numbers, a long passage of verse, or some other particularly difficult piece of information (but you can''t memorize magical writing or similarly exotic scripts). Each successful check allows you to memorize a single page of text (up to 800 words), numbers, diagrams, or sigils (even if you don''t recognize their meaning). If a document is longer than one page, you can make additional checks for each additional page. You always retain this information; however, you can recall it only with another successful Autohypnosis check.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Resist Dying:&lt;/i&gt; You can attempt to subconsciously prevent yourself from dying. If you have negative hit points and are losing hit points (at 1 per round, 1 per hour), you can substitute a DC 20 Autohypnosis check for your d% roll to see if you become stable. If the check is successful, you stop losing hit points (you do not gain any hit points, however, as a result of the check). You can substitute this check for the d% roll in later rounds if you are initially unsuccessful.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Resist Fear:&lt;/i&gt; In response to any fear effect, you make a saving throw normally. If you fail the saving throw, you can make an Autohypnosis check on your next round even while overcome by fear. If your autohypnosis check meets or beats the DC for the fear effect, you shrug off the fear. On a failed check, the fear affects you normally, and you gain no further attempts to shrug off that particular fear effect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Tolerate Poison:&lt;/i&gt; You can choose to substitute an Autohypnosis check for a saving throw against any standard poison''s secondary damage or effect. This skill has no effect on the initial saving throw against poison.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Willpower:&lt;/i&gt; If reduced to 0 hit points (disabled), you can make an Autohypnosis check. If successful, you can take a normal action while at 0 hit points without taking 1 point of damage. You must make a check for each strenuous action you want to take. A failed Autohypnosis check in this circumstance carries no direct penalty-you can choose not to take the strenuous action and thus avoid the hit point loss. If you do so anyway, you drop to -1 hit points, as normal when disabled.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; None. Making an Autohypnosis check doesn''t require an action; it is either a free action (when attempted reactively) or part of another action (when attempted actively).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Yes, for memorize and willpower uses, though a success doesn''t cancel the effects of a previous failure. No for the other uses.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Autohypnosis, you get a +2 bonus on Knowledge (psionics) checks.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Concentration, you get a +2 bonus on Autohypnosis checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character has trained his or her mind to ignore poison, resist mental influence, and convince his or her body that he or she is tougher than normal.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Poison''s DC + 5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;When poisoned, the character can make an Autohypnosis check on his or her next action. A successful check indicates the character does not have to make a saving throw against the poison''s secondary damage, which he or she instead automatically ignores.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;If a failed saving throw indicates the character is affected by any mind-affecting powers, spells, or spell-like effects, a successful Autohypnosis check allows an immediate second saving throw to resist the effect. If the mind-affecting effect normally does not allow a saving throw, a successful Autohypnosis check allows a saving throw.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;With a successful Autohypnosis check, the character gains temporary hit points equal to 10 + his or her Wisdom modifier. The temporary hit points persist until lost. A character cannot check for temporary hit points more than once per day. Temporary hit points gained through Autohypnosis do not stack with temporary hit points gained through any other source&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Mortal wounds are less lethal for the character.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;If reduced to negative hit points but not dead, make an Autohypnosis check. If successful, the character does not go unconscious and can continue taking actions until he or she bleeds to death or stabilizes (the character can also continue making stabilization checks). If healed or stabilized, the character continues to take actions normally.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;On a successful Autohypnosis check, the character gains damage reduction 2/-. The damage reduction lasts for 12 hours. The character cannot check for damage reduction more than once per day. Damage reduction gained through Autohypnosis does not stack with damage reduction gained through any other source.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (3, 'Balance', 'Null', 'Dex', 'No', 'No', 'Yes', 'Null', '&lt;p&gt; You can walk on a precarious surface. A successful check lets you move at half your speed along the surface for 1 round. A failure by 4 or less means you can''t move for 1 round. A failure by 5 or more means you fall. The difficulty varies with the surface, as follows:&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Narrow Surface&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Balance DC&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Difficult Surface&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Balance DC&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;7-12 inches wide&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Uneven flagstone&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;2-6 inches wide&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hewn stone floor&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Less than 2 inches wide&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sloped or angled floor&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;1 Add modifiers from Narrow Surface Modifiers, below, as appropriate.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;2 Only if running or charging. Failure by 4 or less means the character can''t run or charge, but may otherwise act normally.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Narrow Surface Modifiers&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Surface&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC Modifier&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Lightly obstructed&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Severely obstructed&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Lightly slippery&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Severely slippery&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Sloped or angled&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Add the appropriate modifier to the Balance DC of a narrow surface.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;These modifiers stack.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Being Attacked while Balancing:&lt;/i&gt; You are considered flat-footed while balancing, since you can''t move to avoid a blow, and thus you lose your Dexterity bonus to AC (if any). If you have 5 or more ranks in Balance, you aren''t considered flat-footed while balancing. If you take damage while balancing, you must make another Balance check against the same DC to remain standing.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Accelerated Movement:&lt;/i&gt; You can try to walk across a precarious surface more quickly than normal. If you accept a -5 penalty, you can move your full speed as a move action. (Moving twice your speed in a round requires two Balance checks, one for each move action used.) You may also accept this penalty in order to charge across a precarious surface; charging requires one Balance check for each multiple of your speed (or fraction thereof ) that you charge.&lt;/p&gt;', 'None. A Balance check doesn''t require an action; it is made as part of another action or as a reaction to a situation.', 'Null', 'If you have the Agile feat, you get a +2 bonus on Balance checks.', 'Null', 'If you have 5 or more ranks in Tumble, you get a +2 bonus on Balance checks.', '&lt;p/&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Surface&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1-2 inches wide&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to 1 inch wide&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Hair-thin&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Liquid*&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;90&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Cloud&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;120&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;*Includes any other surface that couldn''t support the character''s weight, such as a fragile branch.&lt;/p&gt;
      &lt;p/&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Balance&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Balance (Dex; Armor Check Penalty)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You can walk on a precarious surface. A successful check lets you move at half your speed along the surface for 1 round. A failure by 4 or less means you can''t move for 1 round. A failure by 5 or more means you fall. The difficulty varies with the surface, as follows:&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Narrow Surface&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Balance DC&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Difficult Surface&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Balance DC&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;7-12 inches wide&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Uneven flagstone&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;2-6 inches wide&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hewn stone floor&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Less than 2 inches wide&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sloped or angled floor&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;1 Add modifiers from Narrow Surface Modifiers, below, as appropriate.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;2 Only if running or charging. Failure by 4 or less means the character can''t run or charge, but may otherwise act normally.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Narrow Surface Modifiers&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Surface&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC Modifier&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Lightly obstructed&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Severely obstructed&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Lightly slippery&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Severely slippery&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Sloped or angled&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Add the appropriate modifier to the Balance DC of a narrow surface.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;These modifiers stack.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Being Attacked while Balancing:&lt;/i&gt; You are considered flat-footed while balancing, since you can''t move to avoid a blow, and thus you lose your Dexterity bonus to AC (if any). If you have 5 or more ranks in Balance, you aren''t considered flat-footed while balancing. If you take damage while balancing, you must make another Balance check against the same DC to remain standing.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Accelerated Movement:&lt;/i&gt; You can try to walk across a precarious surface more quickly than normal. If you accept a -5 penalty, you can move your full speed as a move action. (Moving twice your speed in a round requires two Balance checks, one for each move action used.) You may also accept this penalty in order to charge across a precarious surface; charging requires one Balance check for each multiple of your speed (or fraction thereof ) that you charge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; None. A Balance check doesn''t require an action; it is made as part of another action or as a reaction to a situation.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; If you have the Agile feat, you get a +2 bonus on Balance checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Tumble, you get a +2 bonus on Balance checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Surface&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1-2 inches wide&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to 1 inch wide&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Hair-thin&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Liquid*&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;90&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Cloud&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;120&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;*Includes any other surface that couldn''t support the character''s weight, such as a fragile branch.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (4, 'Bluff', 'Null', 'Cha', 'No', 'No', 'No', 'Null', '&lt;p&gt; A Bluff check is opposed by the target''s Sense Motive check. See the accompanying table for examples of different kinds of bluffs and the modifier to the target''s Sense Motive check for each one.&lt;/p&gt;&lt;p&gt;Favorable and unfavorable circumstances weigh heavily on the outcome of a bluff. Two circumstances can weigh against you: The bluff is hard to believe, or the action that the target is asked to take goes against its self-interest, nature, personality, orders, or the like. If it''s important, you can distinguish between a bluff that fails because the target doesn''t believe it and one that fails because it just asks too much of the target. For instance, if the target gets a +10 bonus on its Sense Motive check because the bluff demands something risky, and the Sense Motive check succeeds by 10 or less, then the target didn''t so much see through the bluff as prove reluctant to go along with it. A target that succeeds by 11 or more has seen through the bluff.&lt;/p&gt;&lt;p&gt;A successful Bluff check indicates that the target reacts as you wish, at least for a short time (usually 1 round or less) or believes something that you want it to believe. Bluff, however, is not a &lt;i&gt;suggestion&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;A bluff requires interaction between you and the target. Creatures unaware of you cannot be bluffed.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Feinting in Combat:&lt;/i&gt; You can also use Bluff to mislead an opponent in melee combat (so that it can''t dodge your next attack effectively). To feint, make a Bluff check opposed by your target''s Sense Motive check, but in this case, the target may add its base attack bonus to the roll along with any other applicable modifiers.&lt;/p&gt;&lt;p&gt;If your Bluff check result exceeds this special Sense Motive check result, your target is denied its Dexterity bonus to AC (if any) for the next melee attack you make against it. This attack must be made on or before your next turn.&lt;/p&gt;&lt;p&gt;Feinting in this way against a nonhumanoid is difficult because it''s harder to read a strange creature''s body language; you take a -4 penalty on your Bluff check. Against a creature of animal Intelligence (1 or 2) it''s even harder; you take a -8 penalty. Against a nonintelligent creature, it''s impossible.&lt;/p&gt;&lt;p&gt;Feinting in combat does not provoke an attack of opportunity.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Creating a Diversion to Hide:&lt;/i&gt; You can use the Bluff skill to help you hide. A successful Bluff check gives you the momentary diversion you need to attempt a Hide check while people are aware of you. This usage does not provoke an attack of opportunity.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Delivering a Secret Message:&lt;/i&gt; You can use Bluff to get a message across to another character without others understanding it. The DC is 15 for simple messages, or 20 for complex messages, especially those that rely on getting across new information. Failure by 4 or less means you can''t get the message across. Failure by 5 or more means that some false information has been implied or inferred. Anyone listening to the exchange can make a Sense Motive check opposed by the Bluff check you made to transmit in order to intercept your message (see Sense Motive).&lt;/p&gt;', 'Varies. A Bluff check made as part of general interaction always takes at least 1 round (and is at least a full-round action), but it can take much longer if you try something elaborate. A Bluff check made to feint in combat or create a diversion to hide is a standard action. A Bluff check made to deliver a secret message doesn''t take an action; it is part of normal communication.', 'Varies. Generally, a failed Bluff check in social interaction makes the target too suspicious for you to try again in the same circumstances, but you may retry freely on Bluff checks made to feint in combat. Retries are also allowed when you are trying to send a message, but you may attempt such a retry only once per round.Each retry carries the same chance of miscommunication.', 'A ranger gains a bonus on Bluff checks when using this skill against a favored enemy.The master of a snake familiar gains a +3 bonus on Bluff checks.If you have the Persuasive feat, you get a +2 bonus on Bluff checks.', 'Null', 'If you have 5 or more ranks in Bluff, you get a +2 bonus on Diplomacy, Intimidate, and Sleight of Hand checks, as well as on Disguise checks made when you know you''re being observed and you try to act in character.


Bluff Examples 



Example Circumstances
Sense Motive Modifier



The target wants to believe you.
-5



The bluff is believable and doesn''t affect the target much.
+0



The bluff is a little hard to believe or puts the target at some risk.
+5



The bluff is hard to believe or puts the target at significant risk.
+10




The bluff is way out there, almost too incredible to consider.
+20', '&lt;p&gt;The character can implant a nonmagical suggestion in a target, display a false alignment, or disguise his or her surface thoughts.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Example Circumstance&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Sense Motive Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Instill suggestion in target&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Display false alignment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Disguise surface thoughts&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Instill Suggestion in Target&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Instill Suggestion in Target:&lt;/b&gt; This is identical to the effect of the &lt;i&gt;suggestion&lt;/i&gt; spell, except that it is nonmagical and lasts for only 10 minutes. It can be sensed as if it were an enchantment effect (Sense Motive DC 25).&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Display False Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Display False Alignment:&lt;/b&gt; The character can fool alignment-sensing effects by displaying a false alignment of his or her choice. Once set, a false alignment remains as long as the character remains conscious and awake. Setting or changing a false alignment requires a full-round action.&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Disguise Surface Thoughts&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Disguise Surface Thoughts:&lt;/b&gt; The character can fool spells such as &lt;i&gt;detect thoughts&lt;/i&gt; (or similar effects) by displaying false surface thoughts. While the character can''t completely mask the presence of his or her thoughts, he or she can change his or her apparent Intelligence score (and thus the character''s apparent mental strength) by as much as 10 points and can place any thought in his or her ''surface thoughts'' to be read by such spells or effects. If a character attempts to use Sense Motive to detect his or her surface thoughts (see the Sense Motive skill description), this becomes an opposed check (though any result lower than 100 automatically fails).&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Bluff&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Bluff (Cha)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; A Bluff check is opposed by the target''s Sense Motive check. See the accompanying table for examples of different kinds of bluffs and the modifier to the target''s Sense Motive check for each one.&lt;/p&gt;&lt;p&gt;Favorable and unfavorable circumstances weigh heavily on the outcome of a bluff. Two circumstances can weigh against you: The bluff is hard to believe, or the action that the target is asked to take goes against its self-interest, nature, personality, orders, or the like. If it''s important, you can distinguish between a bluff that fails because the target doesn''t believe it and one that fails because it just asks too much of the target. For instance, if the target gets a +10 bonus on its Sense Motive check because the bluff demands something risky, and the Sense Motive check succeeds by 10 or less, then the target didn''t so much see through the bluff as prove reluctant to go along with it. A target that succeeds by 11 or more has seen through the bluff.&lt;/p&gt;&lt;p&gt;A successful Bluff check indicates that the target reacts as you wish, at least for a short time (usually 1 round or less) or believes something that you want it to believe. Bluff, however, is not a &lt;i&gt;suggestion&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;A bluff requires interaction between you and the target. Creatures unaware of you cannot be bluffed.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Feinting in Combat:&lt;/i&gt; You can also use Bluff to mislead an opponent in melee combat (so that it can''t dodge your next attack effectively). To feint, make a Bluff check opposed by your target''s Sense Motive check, but in this case, the target may add its base attack bonus to the roll along with any other applicable modifiers.&lt;/p&gt;&lt;p&gt;If your Bluff check result exceeds this special Sense Motive check result, your target is denied its Dexterity bonus to AC (if any) for the next melee attack you make against it. This attack must be made on or before your next turn.&lt;/p&gt;&lt;p&gt;Feinting in this way against a nonhumanoid is difficult because it''s harder to read a strange creature''s body language; you take a -4 penalty on your Bluff check. Against a creature of animal Intelligence (1 or 2) it''s even harder; you take a -8 penalty. Against a nonintelligent creature, it''s impossible.&lt;/p&gt;&lt;p&gt;Feinting in combat does not provoke an attack of opportunity.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Creating a Diversion to Hide:&lt;/i&gt; You can use the Bluff skill to help you hide. A successful Bluff check gives you the momentary diversion you need to attempt a Hide check while people are aware of you. This usage does not provoke an attack of opportunity.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Delivering a Secret Message:&lt;/i&gt; You can use Bluff to get a message across to another character without others understanding it. The DC is 15 for simple messages, or 20 for complex messages, especially those that rely on getting across new information. Failure by 4 or less means you can''t get the message across. Failure by 5 or more means that some false information has been implied or inferred. Anyone listening to the exchange can make a Sense Motive check opposed by the Bluff check you made to transmit in order to intercept your message (see Sense Motive).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Varies. A Bluff check made as part of general interaction always takes at least 1 round (and is at least a full-round action), but it can take much longer if you try something elaborate. A Bluff check made to feint in combat or create a diversion to hide is a standard action. A Bluff check made to deliver a secret message doesn''t take an action; it is part of normal communication.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Varies. Generally, a failed Bluff check in social interaction makes the target too suspicious for you to try again in the same circumstances, but you may retry freely on Bluff checks made to feint in combat. Retries are also allowed when you are trying to send a message, but you may attempt such a retry only once per round.&lt;/p&gt;&lt;p&gt;Each retry carries the same chance of miscommunication.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A ranger gains a bonus on Bluff checks when using this skill against a favored enemy.&lt;/p&gt;&lt;p&gt;The master of a snake familiar gains a +3 bonus on Bluff checks.&lt;/p&gt;&lt;p&gt;If you have the Persuasive feat, you get a +2 bonus on Bluff checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Bluff, you get a +2 bonus on Diplomacy, Intimidate, and Sleight of Hand checks, as well as on Disguise checks made when you know you''re being observed and you try to act in character.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;&lt;b&gt;Bluff Examples&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Example Circumstances&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Sense Motive Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;The target wants to believe you.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;The bluff is believable and doesn''t affect the target much.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;The bluff is a little hard to believe or puts the target at some risk.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;The bluff is hard to believe or puts the target at significant risk.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;The bluff is way out there, almost too incredible to consider.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can implant a nonmagical suggestion in a target, display a false alignment, or disguise his or her surface thoughts.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Example Circumstance&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Sense Motive Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Instill suggestion in target&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Display false alignment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Disguise surface thoughts&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Instill Suggestion in Target&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Instill Suggestion in Target:&lt;/b&gt; This is identical to the effect of the &lt;i&gt;suggestion&lt;/i&gt; spell, except that it is nonmagical and lasts for only 10 minutes. It can be sensed as if it were an enchantment effect (Sense Motive DC 25).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Display False Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Display False Alignment:&lt;/b&gt; The character can fool alignment-sensing effects by displaying a false alignment of his or her choice. Once set, a false alignment remains as long as the character remains conscious and awake. Setting or changing a false alignment requires a full-round action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Disguise Surface Thoughts&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Disguise Surface Thoughts:&lt;/b&gt; The character can fool spells such as &lt;i&gt;detect thoughts&lt;/i&gt; (or similar effects) by displaying false surface thoughts. While the character can''t completely mask the presence of his or her thoughts, he or she can change his or her apparent Intelligence score (and thus the character''s apparent mental strength) by as much as 10 points and can place any thought in his or her ''surface thoughts'' to be read by such spells or effects. If a character attempts to use Sense Motive to detect his or her surface thoughts (see the Sense Motive skill description), this becomes an opposed check (though any result lower than 100 automatically fails).&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (5, 'Climb', 'Null', 'Str', 'No', 'No', 'Yes', 'Null', '&lt;p&gt; With a successful Climb check, you can advance up, down, or across a slope, a wall, or some other steep incline (or even a ceiling with handholds) at one-quarter your normal speed. A slope is considered to be any incline at an angle measuring less than 60 degrees; a wall is any incline at an angle measuring 60 degrees or more.&lt;/p&gt;&lt;p&gt;A Climb check that fails by 4 or less means that you make no progress, and one that fails by 5 or more means that you fall from whatever height you have already attained.&lt;/p&gt;&lt;p&gt;A climber''s kit gives you a +2 circumstance bonus on Climb checks.&lt;/p&gt;&lt;p&gt;The DC of the check depends on the conditions of the climb. Compare the task with those on the following table to determine an appropriate DC.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Climb DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Example Surface or Activity&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A slope too steep to walk up, or a knotted rope with a wall to brace against.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A rope with a wall to brace against, or a knotted rope, or a rope affected by the &lt;i&gt;rope trick&lt;/i&gt; spell.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A surface with ledges to hold on to and stand on, such as a very rough wall or a ship''s rigging.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any surface with adequate handholds and footholds (natural or artificial), such as a very rough natural rock surface or a tree, or an unknotted rope, or pulling yourself up when dangling by your hands.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;An uneven surface with some narrow handholds and footholds, such as a typical wall in a dungeon or ruins.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A rough surface, such as a natural rock wall or a brick wall.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;An overhang or ceiling with handholds but no footholds.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A perfectly smooth, flat, vertical surface cannot be climbed.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Climb DC Modifier&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Example Surface or Activity&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climbing a chimney (artificial or natural) or other location where you can brace against two opposite walls (reduces DC by 10).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climbing a corner where you can brace against perpendicular walls (reduces DC by 5).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Surface is slippery (increases DC by 5).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1These modifiers are cumulative; use any that apply.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;You need both hands free to climb, but you may cling to a wall with one hand while you cast a spell or take some other action that requires only one hand. While climbing, you can''t move to avoid a blow, so you lose your Dexterity bonus to AC (if any). You also can''t use a shield while climbing.&lt;/p&gt;&lt;p&gt;Any time you take damage while climbing, make a Climb check against the DC of the slope or wall. Failure means you fall from your current height and sustain the appropriate falling damage.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Accelerated Climbing:&lt;/i&gt; You try to climb more quickly than normal. By accepting a -5 penalty, you can move half your speed (instead of one-quarter your speed).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Making Your Own Handholds and Footholds:&lt;/i&gt; You can make your own handholds and footholds by pounding pitons into a wall. Doing so takes 1 minute per piton, and one piton is needed per 3 feet of distance. As with any surface that offers handholds and footholds, a wall with pitons in it has a DC of 15. In the same way, a climber with a handaxe or similar implement can cut handholds in an ice wall.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Catching Yourself When Falling:&lt;/i&gt; It''s practically impossible to catch yourself on a wall while falling. Make a Climb check (DC = wall''s DC + 20) to do so. It''s much easier to catch yourself on a slope (DC = slope''s DC + 10).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Catching a Falling Character While Climbing:&lt;/i&gt; If someone climbing above you or adjacent to you falls, you can attempt to catch the falling character if he or she is within your reach. Doing so requires a successful melee touch attack against the falling character (though he or she can voluntarily forego any Dexterity bonus to AC if desired). If you hit, you must immediately attempt a Climb check (DC = wall''s DC + 10). Success indicates that you catch the falling character, but his or her total weight, including equipment, cannot exceed your heavy load limit or you automatically fall. If you fail your Climb check by 4 or less, you fail to stop the character''s fall but don''t lose your grip on the wall. If you fail by 5 or more, you fail to stop the character''s fall and begin falling as well.&lt;/p&gt;', 'Climbing is part of movement, so it''s generally part of a move action (and may be combined with other types of movement in a move action). Each move action that includes any climbing requires a separate Climb check. Catching yourself or another falling character doesn''t take an action.', 'Null', 'You can use a rope to haul a character upward (or lower a character) through sheer strength. You can lift double your maximum load in this manner.A halfling has a +2 racial bonus on Climb checks because halflings are agile and surefooted.The master of a lizard familiar gains a +3 bonus on Climb checks.If you have the Athletic feat, you get a +2 bonus on Climb checks.A creature with a climb speed has a +8 racial bonus on all Climb checks. The creature must make a Climb check to climb any wall or slope with a DC higher than 0, but it always can choose to take 10, even if rushed or threatened while climbing. If a creature with a climb speed chooses an accelerated climb (see above), it moves at double its climb speed (or at its land speed, whichever is slower) and makes a single Climb check at a -5 penalty. Such a creature retains its Dexterity bonus to Armor Class (if any) while climbing, and opponents get no special bonus to their attacks against it. It cannot, however, use the run action while climbing.', 'Null', 'If you have 5 or more ranks in Use Rope, you get a +2 bonus on Climb checks made to climb a rope, a knotted rope, or a rope-and-wall combination.', '&lt;p&gt;The character can climb otherwise unclimbable surfaces.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Surface&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A perfectly smooth, flat, vertical surface&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A perfectly smooth, flat, overhang or ceiling&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Rapid Climbing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rapid Climbing:&lt;/b&gt; A character can climb his or her speed as a move-equivalent action, or double his or her speed as a full-round action (requiring two Climb checks), but the character takes a -20 penalty on his or her check.&lt;/p&gt;&lt;p&gt;Special: The Legendary Climber feat allows a character to ignore any penalties for accelerated or rapid climbing.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Climb&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Climb (Str; Armor Check Penalty)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; With a successful Climb check, you can advance up, down, or across a slope, a wall, or some other steep incline (or even a ceiling with handholds) at one-quarter your normal speed. A slope is considered to be any incline at an angle measuring less than 60 degrees; a wall is any incline at an angle measuring 60 degrees or more.&lt;/p&gt;&lt;p&gt;A Climb check that fails by 4 or less means that you make no progress, and one that fails by 5 or more means that you fall from whatever height you have already attained.&lt;/p&gt;&lt;p&gt;A climber''s kit gives you a +2 circumstance bonus on Climb checks.&lt;/p&gt;&lt;p&gt;The DC of the check depends on the conditions of the climb. Compare the task with those on the following table to determine an appropriate DC.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Climb DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Example Surface or Activity&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A slope too steep to walk up, or a knotted rope with a wall to brace against.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A rope with a wall to brace against, or a knotted rope, or a rope affected by the &lt;i&gt;rope trick&lt;/i&gt; spell.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A surface with ledges to hold on to and stand on, such as a very rough wall or a ship''s rigging.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any surface with adequate handholds and footholds (natural or artificial), such as a very rough natural rock surface or a tree, or an unknotted rope, or pulling yourself up when dangling by your hands.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;An uneven surface with some narrow handholds and footholds, such as a typical wall in a dungeon or ruins.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A rough surface, such as a natural rock wall or a brick wall.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;An overhang or ceiling with handholds but no footholds.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A perfectly smooth, flat, vertical surface cannot be climbed.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Climb DC Modifier&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Example Surface or Activity&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climbing a chimney (artificial or natural) or other location where you can brace against two opposite walls (reduces DC by 10).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climbing a corner where you can brace against perpendicular walls (reduces DC by 5).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Surface is slippery (increases DC by 5).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1These modifiers are cumulative; use any that apply.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;You need both hands free to climb, but you may cling to a wall with one hand while you cast a spell or take some other action that requires only one hand. While climbing, you can''t move to avoid a blow, so you lose your Dexterity bonus to AC (if any). You also can''t use a shield while climbing.&lt;/p&gt;&lt;p&gt;Any time you take damage while climbing, make a Climb check against the DC of the slope or wall. Failure means you fall from your current height and sustain the appropriate falling damage.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Accelerated Climbing:&lt;/i&gt; You try to climb more quickly than normal. By accepting a -5 penalty, you can move half your speed (instead of one-quarter your speed).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Making Your Own Handholds and Footholds:&lt;/i&gt; You can make your own handholds and footholds by pounding pitons into a wall. Doing so takes 1 minute per piton, and one piton is needed per 3 feet of distance. As with any surface that offers handholds and footholds, a wall with pitons in it has a DC of 15. In the same way, a climber with a handaxe or similar implement can cut handholds in an ice wall.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Catching Yourself When Falling:&lt;/i&gt; It''s practically impossible to catch yourself on a wall while falling. Make a Climb check (DC = wall''s DC + 20) to do so. It''s much easier to catch yourself on a slope (DC = slope''s DC + 10).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Catching a Falling Character While Climbing:&lt;/i&gt; If someone climbing above you or adjacent to you falls, you can attempt to catch the falling character if he or she is within your reach. Doing so requires a successful melee touch attack against the falling character (though he or she can voluntarily forego any Dexterity bonus to AC if desired). If you hit, you must immediately attempt a Climb check (DC = wall''s DC + 10). Success indicates that you catch the falling character, but his or her total weight, including equipment, cannot exceed your heavy load limit or you automatically fall. If you fail your Climb check by 4 or less, you fail to stop the character''s fall but don''t lose your grip on the wall. If you fail by 5 or more, you fail to stop the character''s fall and begin falling as well.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Climbing is part of movement, so it''s generally part of a move action (and may be combined with other types of movement in a move action). Each move action that includes any climbing requires a separate Climb check. Catching yourself or another falling character doesn''t take an action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can use a rope to haul a character upward (or lower a character) through sheer strength. You can lift double your maximum load in this manner.&lt;/p&gt;&lt;p&gt;A halfling has a +2 racial bonus on Climb checks because halflings are agile and surefooted.&lt;/p&gt;&lt;p&gt;The master of a lizard familiar gains a +3 bonus on Climb checks.&lt;/p&gt;&lt;p&gt;If you have the Athletic feat, you get a +2 bonus on Climb checks.&lt;/p&gt;&lt;p&gt;A creature with a climb speed has a +8 racial bonus on all Climb checks. The creature must make a Climb check to climb any wall or slope with a DC higher than 0, but it always can choose to take 10, even if rushed or threatened while climbing. If a creature with a climb speed chooses an accelerated climb (see above), it moves at double its climb speed (or at its land speed, whichever is slower) and makes a single Climb check at a -5 penalty. Such a creature retains its Dexterity bonus to Armor Class (if any) while climbing, and opponents get no special bonus to their attacks against it. It cannot, however, use the run action while climbing.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Use Rope, you get a +2 bonus on Climb checks made to climb a rope, a knotted rope, or a rope-and-wall combination.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can climb otherwise unclimbable surfaces.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Surface&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A perfectly smooth, flat, vertical surface&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A perfectly smooth, flat, overhang or ceiling&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Rapid Climbing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rapid Climbing:&lt;/b&gt; A character can climb his or her speed as a move-equivalent action, or double his or her speed as a full-round action (requiring two Climb checks), but the character takes a -20 penalty on his or her check.&lt;/p&gt;&lt;p&gt;Special: The Legendary Climber feat allows a character to ignore any penalties for accelerated or rapid climbing.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (6, 'Concentration', 'Null', 'Con', 'No', 'No', 'No', 'Null', '&lt;p&gt; You must make a Concentration check whenever you might potentially be distracted (by taking damage, by harsh weather, and so on) while engaged in some action that requires your full attention. Such actions include casting a spell, concentrating on an active spell, directing a spell, using a spell-like ability, or using a skill that would provoke an attack of opportunity. In general, if an action wouldn''t normally provoke an attack of opportunity, you need not make a Concentration check to avoid being distracted.&lt;/p&gt;&lt;p&gt;If the Concentration check succeeds, you may continue with the action as normal. If the check fails, the action automatically fails and is wasted. If you were in the process of casting a spell, the spell is lost. If you were concentrating on an active spell, the spell ends as if you had ceased concentrating on it. If you were directing a spell, the direction fails but the spell remains active. If you were using a spell-like ability, that use of the ability is lost. A skill use also fails, and in some cases a failed skill check may have other ramifications as well.&lt;/p&gt;&lt;p&gt;The table below summarizes various types of distractions that cause you to make a Concentration check. If the distraction occurs while you are trying to cast a spell, you must add the level of the spell you are trying to cast to the appropriate Concentration DC. If more than one type of distraction is present, make a check for each one; any failed Concentration check indicates that the task is not completed.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Concentration DC&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Distraction&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10 + damage dealt&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damaged during the action.&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10 + half of continuous&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Taking continuous damage during the damage last dealt action.&lt;sup&gt;&lt;b&gt;3&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Distracting spell''s save DC&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Distracted by nondamaging spell.&lt;sup&gt;&lt;b&gt;4&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Vigorous motion (on a moving mount, taking a bouncy wagon ride, in a small boat in rough water, belowdecks in a stormtossed ship).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Violent motion (on a galloping horse, taking a very rough wagon ride, in a small boat in rapids, on the deck of a storm-tossed ship).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Extraordinarily violent motion (earthquake&lt;i&gt;)&lt;/i&gt;.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Entangled.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Grappling or pinned. (You can cast only spells without somatic components for which you have any required material component in hand.)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weather is a high wind carrying blinding rain or sleet.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weather is wind-driven hail, dust, or debris.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Distracting spell''s save DC&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weather caused by a spell, such as &lt;i&gt;storm of vengeance&lt;/i&gt;.&lt;b&gt;4&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 If you are trying to cast, concentrate on, or direct a spell when the distraction occurs, add the level of the spell to the indicated DC.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;2 Such as during the casting of a spell with a casting time of 1 round or more, or the execution of an activity that takes more than a single full-round action (such as Disable Device). Also, damage stemming from an attack of opportunity or readied attack made in response to the spell being cast (for spells with a casting time of 1 action) or the action being taken (for activities requiring no more than a full-round action).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;3 Such as from &lt;i&gt;acid arrow&lt;/i&gt;.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;4 If the spell allows no save, use the save DC it would have if it did allow a save.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;', 'None. Making a Concentration check doesn''t take an action; it is either a free action (when attempted reactively) or part of another action (when attempted actively).', 'Yes, though a success doesn''t cancel the effect of a previous failure, such as the loss of a spell you were casting or the disruption of a spell you were concentrating on.', 'You can use Concentration to cast a spell, use a spell-like ability, or use a skill defensively, so as to avoid attacks of opportunity altogether. This doesn''t apply to other actions that might provoke attacks of opportunity.The DC of the check is 15 (plus the spell''s level, if casting a spell or using a spell-like ability defensively). If the Concentration check succeeds, you may attempt the action normally without provoking any attacks of opportunity. A successful Concentration check still doesn''t allow you to take 10 on another check if you are in a stressful situation; you must make the check normally. If the Concentration check fails, the related action also automatically fails (with any appropriate ramifications), and the action is wasted, just as if your concentration had been disrupted by a distraction.A character with the Combat Casting feat gets a +4 bonus on Concentration checks made to cast a spell or use a spell-like ability while on the defensive or while grappling or pinned.', 'Null', 'Null', '&lt;p&gt;The character can cast spells with somatic components even while grappled.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Cast spell with somatic component while grappled&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 + spell level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Concentration&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Concentration (Con)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You must make a Concentration check whenever you might potentially be distracted (by taking damage, by harsh weather, and so on) while engaged in some action that requires your full attention. Such actions include casting a spell, concentrating on an active spell, directing a spell, using a spell-like ability, or using a skill that would provoke an attack of opportunity. In general, if an action wouldn''t normally provoke an attack of opportunity, you need not make a Concentration check to avoid being distracted.&lt;/p&gt;&lt;p&gt;If the Concentration check succeeds, you may continue with the action as normal. If the check fails, the action automatically fails and is wasted. If you were in the process of casting a spell, the spell is lost. If you were concentrating on an active spell, the spell ends as if you had ceased concentrating on it. If you were directing a spell, the direction fails but the spell remains active. If you were using a spell-like ability, that use of the ability is lost. A skill use also fails, and in some cases a failed skill check may have other ramifications as well.&lt;/p&gt;&lt;p&gt;The table below summarizes various types of distractions that cause you to make a Concentration check. If the distraction occurs while you are trying to cast a spell, you must add the level of the spell you are trying to cast to the appropriate Concentration DC. If more than one type of distraction is present, make a check for each one; any failed Concentration check indicates that the task is not completed.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Concentration DC&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Distraction&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10 + damage dealt&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damaged during the action.&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10 + half of continuous&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Taking continuous damage during the damage last dealt action.&lt;sup&gt;&lt;b&gt;3&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Distracting spell''s save DC&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Distracted by nondamaging spell.&lt;sup&gt;&lt;b&gt;4&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Vigorous motion (on a moving mount, taking a bouncy wagon ride, in a small boat in rough water, belowdecks in a stormtossed ship).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Violent motion (on a galloping horse, taking a very rough wagon ride, in a small boat in rapids, on the deck of a storm-tossed ship).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Extraordinarily violent motion (earthquake&lt;i&gt;)&lt;/i&gt;.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Entangled.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Grappling or pinned. (You can cast only spells without somatic components for which you have any required material component in hand.)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weather is a high wind carrying blinding rain or sleet.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weather is wind-driven hail, dust, or debris.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Distracting spell''s save DC&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weather caused by a spell, such as &lt;i&gt;storm of vengeance&lt;/i&gt;.&lt;b&gt;4&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 If you are trying to cast, concentrate on, or direct a spell when the distraction occurs, add the level of the spell to the indicated DC.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;2 Such as during the casting of a spell with a casting time of 1 round or more, or the execution of an activity that takes more than a single full-round action (such as Disable Device). Also, damage stemming from an attack of opportunity or readied attack made in response to the spell being cast (for spells with a casting time of 1 action) or the action being taken (for activities requiring no more than a full-round action).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;3 Such as from &lt;i&gt;acid arrow&lt;/i&gt;.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;4 If the spell allows no save, use the save DC it would have if it did allow a save.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; None. Making a Concentration check doesn''t take an action; it is either a free action (when attempted reactively) or part of another action (when attempted actively).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Yes, though a success doesn''t cancel the effect of a previous failure, such as the loss of a spell you were casting or the disruption of a spell you were concentrating on.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can use Concentration to cast a spell, use a spell-like ability, or use a skill defensively, so as to avoid attacks of opportunity altogether. This doesn''t apply to other actions that might provoke attacks of opportunity.&lt;/p&gt;&lt;p&gt;The DC of the check is 15 (plus the spell''s level, if casting a spell or using a spell-like ability defensively). If the Concentration check succeeds, you may attempt the action normally without provoking any attacks of opportunity. A successful Concentration check still doesn''t allow you to take 10 on another check if you are in a stressful situation; you must make the check normally. If the Concentration check fails, the related action also automatically fails (with any appropriate ramifications), and the action is wasted, just as if your concentration had been disrupted by a distraction.&lt;/p&gt;&lt;p&gt;A character with the Combat Casting feat gets a +4 bonus on Concentration checks made to cast a spell or use a spell-like ability while on the defensive or while grappling or pinned.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can cast spells with somatic components even while grappled.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Cast spell with somatic component while grappled&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 + spell level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (7, 'Concentration', 'Null', 'Con', 'Yes', 'No', 'No', '&lt;p&gt; You are particularly good at focusing your mind.&lt;/p&gt;&lt;p&gt;The following are additional uses for the concentration skill.&lt;/p&gt;', '&lt;p&gt; You must make a Concentration check whenever you might potentially be distracted (by taking damage, by harsh weather, and so on) while engaged in some action that requires your full attention. Such actions include manifesting a power, concentrating on an active power, directing a power, or using a psi-like ability.&lt;/p&gt;&lt;p&gt;If the Concentration check succeeds, you can continue with the action as normal. If the check fails, the action automatically fails and is wasted. If you were in the process of manifesting a power, the power points are lost. If you were concentrating on an active power, the power ends as if you had ceased concentrating on it. If you were directing a power, the direction fails but the power remains active. If you were using a psi-like ability, that use of the ability is lost.&lt;/p&gt;&lt;p&gt;The table below summarizes various types of distractions that cause you to make a Concentration check. If the distraction occurs while you are trying to manifest a power, you must add the level of the power you are trying to manifest to the appropriate Concentration DC.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Concentration DC&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Distraction&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10 + damage dealt&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damaged during the action.&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10 + half of continuous damage last dealt&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Taking continuous damage during the action.&lt;sup&gt;&lt;b&gt;3&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attempting to manifest a power without its display.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Entangled.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Distracting power''s save DC&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Distracted by nondamaging power.&lt;sup&gt;&lt;b&gt;4&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gain psionic focus.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Grappling or pinned. (You can manifest powers normally unless you fail your Concentration check.)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Distracting power''s save DC&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weather caused by power&lt;sup&gt;&lt;b&gt;4&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 If you are trying to manifest, concentrate on, or direct a power when the distraction occurs, add the level of the power to the indicated DC.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;2 Such as during the manifestation of a power with a manifesting time of 1 round or more. Also from an attack of opportunity or readied attack made in response to the power being manifested (for powers with a manifesting time of 1 action) or the action being taken (for activities requiring no more than a full-round action).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;3 Such as from standing in natural fire or lava.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;4 If the power allows no save, use the save DC it would have if it did allow a save.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Gain Psionic Focus:&lt;/i&gt; Merely holding a reservoir of psionic power points in mind gives psionic characters a special energy. Psionic characters can put that energy to work without actually paying a power point cost-they can become psionically focused as a special use of the Concentration skill.&lt;/p&gt;&lt;p&gt;If you have 1 or more power points available, you can meditate to attempt to become psionically focused. The DC to become psionically focused is 20. Meditating is a full-round action that provokes attacks of opportunity. When you are psionically focused, you can expend your focus on any single Concentration check you make thereafter. When you expend your focus in this manner, your Concentration check is treated as if you rolled a 15. It''s like taking 10, except that the number you add to your Concentration modifier is 15. You can also expend your focus to gain the benefit of a psionic feat-many psionic feats are activated in this way.&lt;/p&gt;&lt;p&gt;Once you are psionically focused, you remain focused until you expend your focus, become unconscious, or go to sleep (or enter a meditative trance, in the case of elans), or until your power point reserve drops to 0.&lt;/p&gt;', 'Usually none. In most cases, making a Concentration check doesn''t require an action; it is either a free action (when attempted reactively) or part of another action (when attempted actively). Meditating to gain psionic focus is a full-round action.', 'Yes, though a success doesn''t cancel the effects of a previous failure, such as the loss of the power points for a power being manifested or the disruption of a power being concentrated on.', 'You can use Concentration to manifest a power or use a psi-like ability defensively, so as to avoid attacks of opportunity altogether. The DC of the check is 15 + the power''s level. If the Concentration check succeeds, you can manifest normally without provoking any attacks of opportunity. If the Concentration check fails, the power also automatically fails and the power points are wasted, just as if your concentration had been disrupted by a distraction.A character with the Combat Manifestation feat gets a +4 bonus on Concentration checks made to manifest a power or use a psi-like ability while on the defensive or while grappling or pinned.', 'Null', 'If you have 5 or more ranks in Concentration, you get a +2 bonus on Autohypnosis checks.', 'Null', 'Null', '&lt;div topic=&quot;Concentration, Psionic&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Concentration, Psionic (Con; Psionic)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Description&quot; level=&quot;8&quot;&gt;&lt;p&gt; You are particularly good at focusing your mind.&lt;/p&gt;&lt;p&gt;The following are additional uses for the concentration skill.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You must make a Concentration check whenever you might potentially be distracted (by taking damage, by harsh weather, and so on) while engaged in some action that requires your full attention. Such actions include manifesting a power, concentrating on an active power, directing a power, or using a psi-like ability.&lt;/p&gt;&lt;p&gt;If the Concentration check succeeds, you can continue with the action as normal. If the check fails, the action automatically fails and is wasted. If you were in the process of manifesting a power, the power points are lost. If you were concentrating on an active power, the power ends as if you had ceased concentrating on it. If you were directing a power, the direction fails but the power remains active. If you were using a psi-like ability, that use of the ability is lost.&lt;/p&gt;&lt;p&gt;The table below summarizes various types of distractions that cause you to make a Concentration check. If the distraction occurs while you are trying to manifest a power, you must add the level of the power you are trying to manifest to the appropriate Concentration DC.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Concentration DC&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Distraction&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10 + damage dealt&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damaged during the action.&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10 + half of continuous damage last dealt&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Taking continuous damage during the action.&lt;sup&gt;&lt;b&gt;3&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attempting to manifest a power without its display.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Entangled.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Distracting power''s save DC&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Distracted by nondamaging power.&lt;sup&gt;&lt;b&gt;4&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gain psionic focus.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Grappling or pinned. (You can manifest powers normally unless you fail your Concentration check.)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Distracting power''s save DC&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weather caused by power&lt;sup&gt;&lt;b&gt;4&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 If you are trying to manifest, concentrate on, or direct a power when the distraction occurs, add the level of the power to the indicated DC.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;2 Such as during the manifestation of a power with a manifesting time of 1 round or more. Also from an attack of opportunity or readied attack made in response to the power being manifested (for powers with a manifesting time of 1 action) or the action being taken (for activities requiring no more than a full-round action).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;3 Such as from standing in natural fire or lava.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;4 If the power allows no save, use the save DC it would have if it did allow a save.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Gain Psionic Focus:&lt;/i&gt; Merely holding a reservoir of psionic power points in mind gives psionic characters a special energy. Psionic characters can put that energy to work without actually paying a power point cost-they can become psionically focused as a special use of the Concentration skill.&lt;/p&gt;&lt;p&gt;If you have 1 or more power points available, you can meditate to attempt to become psionically focused. The DC to become psionically focused is 20. Meditating is a full-round action that provokes attacks of opportunity. When you are psionically focused, you can expend your focus on any single Concentration check you make thereafter. When you expend your focus in this manner, your Concentration check is treated as if you rolled a 15. It''s like taking 10, except that the number you add to your Concentration modifier is 15. You can also expend your focus to gain the benefit of a psionic feat-many psionic feats are activated in this way.&lt;/p&gt;&lt;p&gt;Once you are psionically focused, you remain focused until you expend your focus, become unconscious, or go to sleep (or enter a meditative trance, in the case of elans), or until your power point reserve drops to 0.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Usually none. In most cases, making a Concentration check doesn''t require an action; it is either a free action (when attempted reactively) or part of another action (when attempted actively). Meditating to gain psionic focus is a full-round action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Yes, though a success doesn''t cancel the effects of a previous failure, such as the loss of the power points for a power being manifested or the disruption of a power being concentrated on.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can use Concentration to manifest a power or use a psi-like ability defensively, so as to avoid attacks of opportunity altogether. The DC of the check is 15 + the power''s level. If the Concentration check succeeds, you can manifest normally without provoking any attacks of opportunity. If the Concentration check fails, the power also automatically fails and the power points are wasted, just as if your concentration had been disrupted by a distraction.&lt;/p&gt;&lt;p&gt;A character with the Combat Manifestation feat gets a +4 bonus on Concentration checks made to manifest a power or use a psi-like ability while on the defensive or while grappling or pinned.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Concentration, you get a +2 bonus on Autohypnosis checks.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (8, 'Craft', 'alchemy,armorsmithing,blacksmithing,dreamweaving,gemcutting,leatherworking,metalworking,painting,sculpting,shipmaking,stonemasonry,stoneworking,trapmaking,weaponsmithing', 'Int', 'No', 'No', 'No', '&lt;p&gt; Like Knowledge, Perform, and Profession, Craft is actually a number of separate skills. You could have several Craft skills, each with its own ranks, each purchased as a separate skill.&lt;/p&gt;&lt;p&gt;A Craft skill is specifically focused on creating something. If nothing is created by the endeavor, it probably falls under the heading of a Profession skill.&lt;/p&gt;', '&lt;p&gt; You can practice your trade and make a decent living, earning about half your check result in gold pieces per week of dedicated work. You know how to use the tools of your trade, how to perform the craft''s daily tasks, how to supervise untrained helpers, and how to handle common problems. (Untrained laborers and assistants earn an average of 1 silver piece per day.)&lt;/p&gt;&lt;p&gt;The basic function of the Craft skill, however, is to allow you to make an item of the appropriate type. The DC depends on the complexity of the item to be created. The DC, your check results, and the price of the item determine how long it takes to make a particular item. The item''s finished price also determines the cost of raw materials.&lt;/p&gt;&lt;p&gt;In some cases, the &lt;i&gt;fabricate&lt;/i&gt; spell can be used to achieve the results of a Craft check with no actual check involved. However, you must make an appropriate Craft check when using the spell to make articles requiring a high degree of craftsmanship.&lt;/p&gt;&lt;p&gt;A successful Craft check related to woodworking in conjunction with the casting of the &lt;i&gt;ironwood&lt;/i&gt; spell enables you to make wooden items that have the strength of steel.&lt;/p&gt;&lt;p&gt;When casting the spell &lt;i&gt;minor creation&lt;/i&gt;, you must succeed on an appropriate Craft check to make a complex item.&lt;/p&gt;&lt;p&gt;All crafts require artisan''s tools to give the best chance of success. If improvised tools are used, the check is made with a -2 circumstance penalty. On the other hand, masterwork artisan''s tools provide a +2 circumstance bonus on the check.&lt;/p&gt;&lt;p&gt;To determine how much time and money it takes to make an item, follow these steps.&lt;/p&gt;&lt;p&gt;1. Find the item''s price. Put the price in silver pieces (1 gp = 10 sp).&lt;/p&gt;&lt;p&gt;2. Find the DC from the table below.&lt;/p&gt;&lt;p&gt;3. Pay one-third of the item''s price for the cost of raw materials.&lt;/p&gt;&lt;p&gt;4. Make an appropriate Craft check representing one week''s work. If the check succeeds, multiply your check result by the DC. If the result x the DC equals the price of the item in sp, then you have completed the item. (If the result x the DC equals double or triple the price of the item in silver pieces, then you''ve completed the task in one-half or one-third of the time. Other multiples of the DC reduce the time in the same manner.) If the result x the DC doesn''t equal the price, then it represents the progress you''ve made this week. Record the result and make a new Craft check for the next week. Each week, you make more progress until your total reaches the price of the item in silver pieces.&lt;/p&gt;&lt;p&gt;If you fail a check by 4 or less, you make no progress this week.&lt;/p&gt;&lt;p&gt;If you fail by 5 or more, you ruin half the raw materials and have to pay half the original raw material cost again.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Progress by the Day:&lt;/i&gt; You can make checks by the day instead of by the week. In this case your progress (check result x DC) is in copper pieces instead of silver pieces.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Creating Masterwork Items:&lt;/i&gt; You can make a masterwork item-a weapon, suit of armor, shield, or tool that conveys a bonus on its use through its exceptional craftsmanship, not through being magical. To create a masterwork item, you create the masterwork component as if it were a separate item in addition to the standard item. The masterwork component has its own price (300 gp for a weapon or 150 gp for a suit of armor or a shield) and a Craft DC of 20. Once both the standard component and the masterwork component are completed, the masterwork item is finished. &lt;i&gt;Note:&lt;/i&gt; The cost you pay for the masterwork component is one-third of the given amount, just as it is for the cost in raw materials.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Repairing Items:&lt;/i&gt; Generally, you can repair an item by making checks against the same DC that it took to make the item in the first place. The cost of repairing an item is one-fifth of the item''s price.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;When you use the Craft skill to make a particular sort of item, the DC for checks involving the creation of that item are typically as given on the following table.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Item&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Craft Skill&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Craft DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Acid&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alchemy&lt;b&gt;1&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Alchemist''s fire, smokestick, or tindertwig&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alchemy&lt;b&gt;1&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Antitoxin, sunrod, tanglefoot bag, or thunderstone&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alchemy&lt;b&gt;1&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Armor or shield&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Armorsmithing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 + AC bonus&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Longbow or shortbow&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bowmaking&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Composite longbow or composite shortbow&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bowmaking&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Composite longbow or composite shortbow with high strength rating&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bowmaking&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 + (2 x rating)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Crossbow&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weaponsmithing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Simple melee or thrown weapon&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weaponsmithing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Martial melee or thrown weapon&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weaponsmithing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Exotic melee or thrown weapon&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weaponsmithing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Mechanical trap&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trapmaking&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Very simple item (wooden spoon)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Typical item (iron pot)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;High-quality item (bell)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Complex or superior item (lock)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;1 You must be a spellcaster to craft any of these items.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;2 Traps have their own rules for construction.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;', 'Does not apply. Craft checks are made by the day or week (see above).', 'Yes, but each time you miss by 5 or more, you ruin half the raw materials and have to pay half the original raw material cost again.', 'A dwarf has a +2 racial bonus on Craft checks that are related to stone or metal, because dwarves are especially capable with stonework and metalwork.A gnome has a +2 racial bonus on Craft (alchemy) checks because gnomes have sensitive noses.You may voluntarily add +10 to the indicated DC to craft an item. This allows you to create the item more quickly (since you''ll be multiplying this higher DC by your Craft check result to determine progress). You must decide whether to increase the DC before you make each weekly or daily check.To make an item using Craft (alchemy), you must have alchemical equipment and be a spellcaster. If you are working in a city, you can buy what you need as part of the raw materials cost to make the item, but alchemical equipment is difficult or impossible to come by in some places. Purchasing and maintaining an alchemist''s lab grants a +2 circumstance bonus on Craft (alchemy) checks because you have the perfect tools for the job, but it does not affect the cost of any items made using the skill.', 'Null', 'If you have 5 ranks in a Craft skill, you get a +2 bonus on Appraise checks related to items made with that Craft skill.', '&lt;p&gt;The character can craft items more quickly than normal.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Quick creation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10 or more to DC&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Quick Creation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Quick Creation:&lt;/b&gt; A character can voluntarily increase the DC of crafting an item by any multiple of 10. This allows the character to create an item more quickly (since he or she will be multiplying this higher DC by his or her skill check result to determine progress). The character must decide the increase to the DC before making the check.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Craft&quot; level=&quot;8&quot;&gt;&lt;p&gt;Craft (Alchemy)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC (or DC Modifier)&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Create augmented substance&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20 or more to DC&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Create Augmented Alchemical Item or Substance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Create Augmented Alchemical Item or Substance:&lt;/b&gt; This requires the Augmented Alchemy feat, and allows a character to create alchemical items and substances of greater power than normal. To augment an alchemical substance, add +20 to the DC required to create the item and multiply the cost by 5. If the item or substance deals damage, double the damage dealt. If the item or substance doesn''t deal damage, double the duration of its effect. If the item or substance doesn''t deal damage and doesn''t have a specific listed duration (or has an instantaneous duration), double all dimensions of its area. If the item or substance doesn''t fit any of these categories, then it cannot be improved in this manner. A character can create an item with multiple degrees of augmentation. For every additional multiplier applied to damage, duration, or area, add an additional +20 to the DC and add an additional 5 to the cost multiplier.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Item&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Effect of Augmenting&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Acid&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Direct hit 2d6, splash 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Alchemist''s fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Direct hit 2d6, splash 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Antitoxin&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Duration 2 hours&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Smokestick&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Smoke fills a 20-foot cube&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Sunrod&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Glows for 12 hours&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tanglefoot bag&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Becomes brittle and fragile after 20 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tindertwig&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No effect&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Craft&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft (Int)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Description&quot; level=&quot;8&quot;&gt;&lt;p&gt; Like Knowledge, Perform, and Profession, Craft is actually a number of separate skills. You could have several Craft skills, each with its own ranks, each purchased as a separate skill.&lt;/p&gt;&lt;p&gt;A Craft skill is specifically focused on creating something. If nothing is created by the endeavor, it probably falls under the heading of a Profession skill.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You can practice your trade and make a decent living, earning about half your check result in gold pieces per week of dedicated work. You know how to use the tools of your trade, how to perform the craft''s daily tasks, how to supervise untrained helpers, and how to handle common problems. (Untrained laborers and assistants earn an average of 1 silver piece per day.)&lt;/p&gt;&lt;p&gt;The basic function of the Craft skill, however, is to allow you to make an item of the appropriate type. The DC depends on the complexity of the item to be created. The DC, your check results, and the price of the item determine how long it takes to make a particular item. The item''s finished price also determines the cost of raw materials.&lt;/p&gt;&lt;p&gt;In some cases, the &lt;i&gt;fabricate&lt;/i&gt; spell can be used to achieve the results of a Craft check with no actual check involved. However, you must make an appropriate Craft check when using the spell to make articles requiring a high degree of craftsmanship.&lt;/p&gt;&lt;p&gt;A successful Craft check related to woodworking in conjunction with the casting of the &lt;i&gt;ironwood&lt;/i&gt; spell enables you to make wooden items that have the strength of steel.&lt;/p&gt;&lt;p&gt;When casting the spell &lt;i&gt;minor creation&lt;/i&gt;, you must succeed on an appropriate Craft check to make a complex item.&lt;/p&gt;&lt;p&gt;All crafts require artisan''s tools to give the best chance of success. If improvised tools are used, the check is made with a -2 circumstance penalty. On the other hand, masterwork artisan''s tools provide a +2 circumstance bonus on the check.&lt;/p&gt;&lt;p&gt;To determine how much time and money it takes to make an item, follow these steps.&lt;/p&gt;&lt;p&gt;1. Find the item''s price. Put the price in silver pieces (1 gp = 10 sp).&lt;/p&gt;&lt;p&gt;2. Find the DC from the table below.&lt;/p&gt;&lt;p&gt;3. Pay one-third of the item''s price for the cost of raw materials.&lt;/p&gt;&lt;p&gt;4. Make an appropriate Craft check representing one week''s work. If the check succeeds, multiply your check result by the DC. If the result x the DC equals the price of the item in sp, then you have completed the item. (If the result x the DC equals double or triple the price of the item in silver pieces, then you''ve completed the task in one-half or one-third of the time. Other multiples of the DC reduce the time in the same manner.) If the result x the DC doesn''t equal the price, then it represents the progress you''ve made this week. Record the result and make a new Craft check for the next week. Each week, you make more progress until your total reaches the price of the item in silver pieces.&lt;/p&gt;&lt;p&gt;If you fail a check by 4 or less, you make no progress this week.&lt;/p&gt;&lt;p&gt;If you fail by 5 or more, you ruin half the raw materials and have to pay half the original raw material cost again.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Progress by the Day:&lt;/i&gt; You can make checks by the day instead of by the week. In this case your progress (check result x DC) is in copper pieces instead of silver pieces.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Creating Masterwork Items:&lt;/i&gt; You can make a masterwork item-a weapon, suit of armor, shield, or tool that conveys a bonus on its use through its exceptional craftsmanship, not through being magical. To create a masterwork item, you create the masterwork component as if it were a separate item in addition to the standard item. The masterwork component has its own price (300 gp for a weapon or 150 gp for a suit of armor or a shield) and a Craft DC of 20. Once both the standard component and the masterwork component are completed, the masterwork item is finished. &lt;i&gt;Note:&lt;/i&gt; The cost you pay for the masterwork component is one-third of the given amount, just as it is for the cost in raw materials.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Repairing Items:&lt;/i&gt; Generally, you can repair an item by making checks against the same DC that it took to make the item in the first place. The cost of repairing an item is one-fifth of the item''s price.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;When you use the Craft skill to make a particular sort of item, the DC for checks involving the creation of that item are typically as given on the following table.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Item&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Craft Skill&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Craft DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Acid&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alchemy&lt;b&gt;1&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Alchemist''s fire, smokestick, or tindertwig&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alchemy&lt;b&gt;1&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Antitoxin, sunrod, tanglefoot bag, or thunderstone&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alchemy&lt;b&gt;1&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Armor or shield&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Armorsmithing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 + AC bonus&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Longbow or shortbow&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bowmaking&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Composite longbow or composite shortbow&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bowmaking&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Composite longbow or composite shortbow with high strength rating&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bowmaking&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 + (2 x rating)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Crossbow&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weaponsmithing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Simple melee or thrown weapon&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weaponsmithing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Martial melee or thrown weapon&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weaponsmithing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Exotic melee or thrown weapon&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weaponsmithing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Mechanical trap&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trapmaking&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Very simple item (wooden spoon)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Typical item (iron pot)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;High-quality item (bell)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Complex or superior item (lock)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;1 You must be a spellcaster to craft any of these items.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;2 Traps have their own rules for construction.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Does not apply. Craft checks are made by the day or week (see above).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Yes, but each time you miss by 5 or more, you ruin half the raw materials and have to pay half the original raw material cost again.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A dwarf has a +2 racial bonus on Craft checks that are related to stone or metal, because dwarves are especially capable with stonework and metalwork.&lt;/p&gt;&lt;p&gt;A gnome has a +2 racial bonus on Craft (alchemy) checks because gnomes have sensitive noses.&lt;/p&gt;&lt;p&gt;You may voluntarily add +10 to the indicated DC to craft an item. This allows you to create the item more quickly (since you''ll be multiplying this higher DC by your Craft check result to determine progress). You must decide whether to increase the DC before you make each weekly or daily check.&lt;/p&gt;&lt;p&gt;To make an item using Craft (alchemy), you must have alchemical equipment and be a spellcaster. If you are working in a city, you can buy what you need as part of the raw materials cost to make the item, but alchemical equipment is difficult or impossible to come by in some places. Purchasing and maintaining an alchemist''s lab grants a +2 circumstance bonus on Craft (alchemy) checks because you have the perfect tools for the job, but it does not affect the cost of any items made using the skill.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 ranks in a Craft skill, you get a +2 bonus on Appraise checks related to items made with that Craft skill.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can craft items more quickly than normal.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Quick creation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10 or more to DC&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Quick Creation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Quick Creation:&lt;/b&gt; A character can voluntarily increase the DC of crafting an item by any multiple of 10. This allows the character to create an item more quickly (since he or she will be multiplying this higher DC by his or her skill check result to determine progress). The character must decide the increase to the DC before making the check.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Craft&quot; level=&quot;8&quot;&gt;&lt;p&gt;Craft (Alchemy)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC (or DC Modifier)&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Create augmented substance&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20 or more to DC&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Create Augmented Alchemical Item or Substance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Create Augmented Alchemical Item or Substance:&lt;/b&gt; This requires the Augmented Alchemy feat, and allows a character to create alchemical items and substances of greater power than normal. To augment an alchemical substance, add +20 to the DC required to create the item and multiply the cost by 5. If the item or substance deals damage, double the damage dealt. If the item or substance doesn''t deal damage, double the duration of its effect. If the item or substance doesn''t deal damage and doesn''t have a specific listed duration (or has an instantaneous duration), double all dimensions of its area. If the item or substance doesn''t fit any of these categories, then it cannot be improved in this manner. A character can create an item with multiple degrees of augmentation. For every additional multiplier applied to damage, duration, or area, add an additional +20 to the DC and add an additional 5 to the cost multiplier.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Item&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Effect of Augmenting&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Acid&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Direct hit 2d6, splash 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Alchemist''s fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Direct hit 2d6, splash 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Antitoxin&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Duration 2 hours&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Smokestick&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Smoke fills a 20-foot cube&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Sunrod&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Glows for 12 hours&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tanglefoot bag&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Becomes brittle and fragile after 20 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tindertwig&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No effect&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (9, 'Decipher Script', 'Null', 'Int', 'No', 'Yes', 'No', 'Null', '&lt;p&gt; You can decipher writing in an unfamiliar language or a message written in an incomplete or archaic form. The base DC is 20 for the simplest messages, 25 for standard texts, and 30 or higher for intricate, exotic, or very old writing.&lt;/p&gt;&lt;p&gt;If the check succeeds, you understand the general content of a piece of writing about one page long (or the equivalent). If the check fails, make a DC 5 Wisdom check to see if you avoid drawing a false conclusion about the text. (Success means that you do not draw a false conclusion; failure means that you do.)&lt;/p&gt;&lt;p&gt;Both the Decipher Script check and (if necessary) the Wisdom check are made secretly, so that you can''t tell whether the conclusion you draw is true or false.&lt;/p&gt;', 'Deciphering the equivalent of a single page of script takes 1 minute (ten consecutive full-round actions).', 'No.', 'A character with the Diligent feat gets a +2 bonus on Decipher Script checks.', 'Null', 'If you have 5 or more ranks in Decipher Script, you get a +2 bonus on Use Magic Device checks involving scrolls.', '&lt;p&gt;The character can decipher magic scrolls.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Decipher a written spell (such as a scroll) without using &lt;i&gt;read magic&lt;/i&gt;. One try per day.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 + 5 times spell level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Decipher Script&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Decipher Script (Int; Trained Only)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You can decipher writing in an unfamiliar language or a message written in an incomplete or archaic form. The base DC is 20 for the simplest messages, 25 for standard texts, and 30 or higher for intricate, exotic, or very old writing.&lt;/p&gt;&lt;p&gt;If the check succeeds, you understand the general content of a piece of writing about one page long (or the equivalent). If the check fails, make a DC 5 Wisdom check to see if you avoid drawing a false conclusion about the text. (Success means that you do not draw a false conclusion; failure means that you do.)&lt;/p&gt;&lt;p&gt;Both the Decipher Script check and (if necessary) the Wisdom check are made secretly, so that you can''t tell whether the conclusion you draw is true or false.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Deciphering the equivalent of a single page of script takes 1 minute (ten consecutive full-round actions).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; No.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character with the Diligent feat gets a +2 bonus on Decipher Script checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Decipher Script, you get a +2 bonus on Use Magic Device checks involving scrolls.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can decipher magic scrolls.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Decipher a written spell (such as a scroll) without using &lt;i&gt;read magic&lt;/i&gt;. One try per day.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 + 5 times spell level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (10, 'Diplomacy', 'Null', 'Cha', 'No', 'No', 'No', 'Null', '&lt;p&gt; You can change the attitudes of others (nonplayer characters) with a successful Diplomacy check; see the Influencing NPC Attitudes sidebar, below, for basic DCs. In negotiations, participants roll opposed Diplomacy checks, and the winner gains the advantage. Opposed checks also resolve situations when two advocates or diplomats plead opposite cases in a hearing before a third party.&lt;/p&gt;', 'Changing others'' attitudes with Diplomacy generally takes at least 1 full minute (10 consecutive full-round actions). In some situations, this time requirement may greatly increase. A rushed Diplomacy check can be made as a full-round action, but you take a -10 penalty on the check.', 'Optional, but not recommended because retries usually do not work. Even if the initial Diplomacy check succeeds, the other character can be persuaded only so far, and a retry may do more harm than good. If the initial check fails, the other character has probably become more firmly committed to his position, and a retry is futile.', 'A half-elf has a +2 racial bonus on Diplomacy checks.If you have the Negotiator feat, you get a +2 bonus on Diplomacy checks.', 'Null', 'If you have 5 or more ranks in Bluff, Knowledge (nobility and royalty), or Sense Motive, you get a +2 bonus on Diplomacy checks.', '&lt;p&gt;The character can turn a person into a fanatic follower. Refer to the accompanying table.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Diplomacy&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Diplomacy (Cha)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You can change the attitudes of others (nonplayer characters) with a successful Diplomacy check; see the Influencing NPC Attitudes sidebar, below, for basic DCs. In negotiations, participants roll opposed Diplomacy checks, and the winner gains the advantage. Opposed checks also resolve situations when two advocates or diplomats plead opposite cases in a hearing before a third party.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Changing others'' attitudes with Diplomacy generally takes at least 1 full minute (10 consecutive full-round actions). In some situations, this time requirement may greatly increase. A rushed Diplomacy check can be made as a full-round action, but you take a -10 penalty on the check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Optional, but not recommended because retries usually do not work. Even if the initial Diplomacy check succeeds, the other character can be persuaded only so far, and a retry may do more harm than good. If the initial check fails, the other character has probably become more firmly committed to his position, and a retry is futile.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A half-elf has a +2 racial bonus on Diplomacy checks.&lt;/p&gt;&lt;p&gt;If you have the Negotiator feat, you get a +2 bonus on Diplomacy checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Bluff, Knowledge (nobility and royalty), or Sense Motive, you get a +2 bonus on Diplomacy checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can turn a person into a fanatic follower. Refer to the accompanying table.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Influencing NPC Attitudes&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Influencing NPC Attitudes&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;Use the table below to determine the effectiveness of Diplomacy checks (or Charisma checks) made to influence the attitude of a nonplayer character, or wild empathy checks made to influence the attitude of an animal or magical beast.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;6&quot; align=&quot;center&quot;&gt;&lt;b&gt;------New Attitude ------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Initial Attitude&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hostile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Unfriendly&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Indifferent&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Friendly&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Helpful&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fanatic&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Hostile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Less than 20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;150&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Unfriendly&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Less than 5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;120&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Indifferent&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Less than 1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;90&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Friendly&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Less than 1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Helpful&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Less than 1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Attitude&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Means&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Possible Actions&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Hostile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Will take risks to hurt you&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack, interfere, berate, flee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Unfriendly&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wishes you ill&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Mislead, gossip, avoid, watch suspiciously, insult&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Indifferent&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Doesn''t much care&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Socially expected interaction&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Friendly&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wishes you well&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chat, advise, offer limited help, advocate&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Helpful&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Will take risks to help you&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Protect, back up, heal, aid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Fanatic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Will give life to serve you&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fight to the death against overwhelming odds, throw self in front of onrushing dragon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Fanatic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fanatic:&lt;/b&gt; In addition to the obvious effects, any NPC whose attitude is fanatic gains a +2 morale bonus to Strength and Constitution scores, a +1 morale bonus on Will saves, and a -1 penalty to AC whenever fighting for the character or his or her cause. This attitude will remain for one day plus one day per point of the character''s Charisma bonus, at which point the NPC''s attitude will revert to its original attitude (or indifferent, if no attitude is specified).&lt;/p&gt;&lt;p&gt;Treat the fanatic attitude as a mind-affecting enchantment effect for purposes of immunity, save bonuses, or being detected by the Sense Motive skill. Since it is nonmagical, it can''t be dispelled; however, any effect that suppresses or counters mind-affecting effects will affect it normally. A fanatic NPC''s attitude can''t be further adjusted by the use of skills.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (11, 'Disable Device', 'Null', 'Int', 'No', 'Yes', 'No', 'Null', '&lt;p&gt; The Disable Device check is made secretly, so that you don''t necessarily know whether you''ve succeeded.&lt;/p&gt;&lt;p&gt;The DC depends on how tricky the device is. Disabling (or rigging or jamming) a fairly simple device has a DC of 10; more intricate and complex devices have higher DCs.&lt;/p&gt;&lt;p&gt;If the check succeeds, you disable the device. If it fails by 4 or less, you have failed but can try again. If you fail by 5 or more, something goes wrong. If the device is a trap, you spring it. If you''re attempting some sort of sabotage, you think the device is disabled, but it still works normally.&lt;/p&gt;&lt;p&gt;You also can rig simple devices such as saddles or wagon wheels to work normally for a while and then fail or fall off some time later (usually after 1d4 rounds or minutes of use).&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Device&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Time&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Disable Device DC&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Example&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Simple&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Jam a lock&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Tricky&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 rounds&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sabotage a wagon wheel&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Difficult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 rounds&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Disarm a trap, reset a trap&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Wicked&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 rounds&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Disarm a complex trap, cleverly sabotage a clockwork device&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;1If you attempt to leave behind no trace of your tampering, add 5 to the DC.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;', 'The amount of time needed to make a Disable Device check depends on the task, as noted above. Disabling a simple device takes 1 round and is a full-round action. An intricate or complex device requires 1d4 or 2d4 rounds.', 'Varies. You can retry if you have missed the check by 4 or less, though you must be aware that you have failed in order to try again.', 'If you have the Nimble Fingers feat, you get a +2 bonus on Disable Device checks.A rogue who beats a trap''s DC by 10 or more can study the trap, figure out how it works, and bypass it (along with her companions) without disarming it.', 'Rogues (and other characters with the trapfinding class feature) can disarm magic traps. A magic trap generally has a DC of 25 + the spell level of the magic used to create it.The spells fire trap, glyph of warding, symbol, and teleportation circle also create traps that a rogue can disarm with a successful Disable Device check. spike growth and spike stones, however, create magic traps against which Disable Device checks do not succeed. See the individual spell descriptions for details.', 'Null', '&lt;p&gt;The character can rush his or her Disable Device attempt, reducing the amount of time it takes to perform the attempt.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Reduce to&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC Modifier&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Move-equivalent action&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Free action&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Disable Device&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Disable Device (Int; Trained Only)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; The Disable Device check is made secretly, so that you don''t necessarily know whether you''ve succeeded.&lt;/p&gt;&lt;p&gt;The DC depends on how tricky the device is. Disabling (or rigging or jamming) a fairly simple device has a DC of 10; more intricate and complex devices have higher DCs.&lt;/p&gt;&lt;p&gt;If the check succeeds, you disable the device. If it fails by 4 or less, you have failed but can try again. If you fail by 5 or more, something goes wrong. If the device is a trap, you spring it. If you''re attempting some sort of sabotage, you think the device is disabled, but it still works normally.&lt;/p&gt;&lt;p&gt;You also can rig simple devices such as saddles or wagon wheels to work normally for a while and then fail or fall off some time later (usually after 1d4 rounds or minutes of use).&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Device&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Time&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Disable Device DC&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Example&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Simple&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Jam a lock&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Tricky&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 rounds&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sabotage a wagon wheel&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Difficult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 rounds&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Disarm a trap, reset a trap&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Wicked&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 rounds&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Disarm a complex trap, cleverly sabotage a clockwork device&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;1If you attempt to leave behind no trace of your tampering, add 5 to the DC.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; The amount of time needed to make a Disable Device check depends on the task, as noted above. Disabling a simple device takes 1 round and is a full-round action. An intricate or complex device requires 1d4 or 2d4 rounds.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Varies. You can retry if you have missed the check by 4 or less, though you must be aware that you have failed in order to try again.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; If you have the Nimble Fingers feat, you get a +2 bonus on Disable Device checks.&lt;/p&gt;&lt;p&gt;A rogue who beats a trap''s DC by 10 or more can study the trap, figure out how it works, and bypass it (along with her companions) without disarming it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Restriction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Restriction:&lt;/b&gt; Rogues (and other characters with the trapfinding class feature) can disarm magic traps. A magic trap generally has a DC of 25 + the spell level of the magic used to create it.&lt;/p&gt;&lt;p&gt;The spells &lt;i&gt;fire trap&lt;/i&gt;,  &lt;i&gt;glyph of warding&lt;/i&gt;,  &lt;i&gt;symbol&lt;/i&gt;,  and &lt;i&gt;teleportation circle&lt;/i&gt; also create traps that a rogue can disarm with a successful Disable Device check. &lt;i&gt;spike growth&lt;/i&gt; and &lt;i&gt;spike stones&lt;/i&gt;,  however, create magic traps against which Disable Device checks do not succeed. See the individual spell descriptions for details.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can rush his or her Disable Device attempt, reducing the amount of time it takes to perform the attempt.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Reduce to&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC Modifier&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Move-equivalent action&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Free action&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Ways to Beat A Trap&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Other Ways to Beat A Trap&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;It''s possible to ruin many traps without making a Disable Device check.&lt;/p&gt;&lt;div topic=&quot;Ranged Attack Traps&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ranged Attack Traps:&lt;/b&gt; Once a trap''s location is known, the obvious way to ruin it is to smash the mechanism-assuming the mechanism can be accessed. Failing that, it''s possible to plug up the holes from which the projectiles emerge. Doing this prevents the trap from firing unless its ammunition does enough damage to break through the plugs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Melee Attack Traps&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Melee Attack Traps:&lt;/b&gt; These devices can be thwarted by smashing the mechanism or blocking the weapons, as noted above. Alternatively, if a character studies the trap as it triggers, he might be able to time his dodges just right to avoid damage. A character who is doing nothing but studying a trap when it first goes off gains a +4 dodge bonus against its attacks if it is triggered again within the next minute.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pits:&lt;/b&gt; Disabling a pit trap generally ruins only the trapdoor, making it an uncovered pit. Filling in the pit or building a makeshift bridge across it is an application of manual labor, not the Disable Device skill. Characters could neutralize any spikes at the bottom of a pit by attacking them-they break just as daggers do.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Traps&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Magic Traps:&lt;/b&gt; &lt;i&gt;Dispel magic&lt;/i&gt; helps here. Someone who succeeds on a caster level check against the level of the trap''s creator suppresses the trap for 1d4 rounds. This works only with a targeted &lt;i&gt;dispel magic&lt;/i&gt;,  not the area version (see the spell description).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (12, 'Disguise', 'Null', 'Cha', 'No', 'No', 'No', 'Null', '&lt;p&gt; Your Disguise check result determines how good the disguise is, and it is opposed by others'' Spot check results. If you don''t draw any attention to yourself, others do not get to make Spot checks. If you come to the attention of people who are suspicious (such as a guard who is watching commoners walking through a city gate), it can be assumed that such observers are taking 10 on their Spot checks.&lt;/p&gt;&lt;p&gt;You get only one Disguise check per use of the skill, even if several people are making Spot checks against it. The Disguise check is made secretly, so that you can''t be sure how good the result is.&lt;/p&gt;&lt;p&gt;The effectiveness of your disguise depends in part on how much you''re attempting to change your appearance.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Disguise&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Disguise Check Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Minor details only&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Disguised as different gender&lt;b&gt;1&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Disguised as different race&lt;b&gt;1&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Disguised as different age category&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1These modifiers are cumulative; use any that apply.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;2Per step of difference between your actual age category and your disguised age category. The steps are: young (younger than adulthood), adulthood, middle age, old, and venerable.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;If you are impersonating a particular individual, those who know what that person looks like get a bonus on their Spot checks according to the table below. Furthermore, they are automatically considered to be suspicious of you, so opposed checks are always called for.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Familiarity&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Viewer''s Spot Check Bonus&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Recognizes on sight&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Friends or associates&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Close friends&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Intimate&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Usually, an individual makes a Spot check to see through your disguise immediately upon meeting you and each hour thereafter. If you casually meet many different creatures, each for a short time, check once per day or hour, using an average Spot modifier for the group.&lt;/p&gt;', 'Creating a disguise requires 1d3x10 minutes of work.', 'Yes. You may try to redo a failed disguise, but once others know that a disguise was attempted, they''ll be more suspicious.', 'Magic that alters your form, such as alter self, disguise self, polymorph, or shapechange, grants you a +10 bonus on Disguise checks (see the individual spell descriptions). You must succeed on a Disguise check with a +10 bonus to duplicate the appearance of a specific individual using the veil spell. Divination magic that allows people to see through illusions (such as true seeing) does not penetrate a mundane disguise, but it can negate the magical component of a magically enhanced one.You must make a Disguise check when you cast a simulacrum spell to determine how good the likeness is.If you have the Deceitful feat, you get a +2 bonus on Disguise checks.', 'Null', 'If you have 5 or more ranks in Bluff, you get a +2 bonus on Disguise checks when you know that you''re being observed and you try to act in character.', '&lt;p&gt;The character can change his or her apparent height and weight much more than normal.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Disguise&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Change height and/or weight 11% to 25%&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-25*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Change height and/or weight 26% to 50%&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-50*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;*Can be negated by any effect that can duplicate a height and/or weight change of this degree.&lt;/p&gt;
      &lt;p/&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Disguise&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Disguise (Cha)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; Your Disguise check result determines how good the disguise is, and it is opposed by others'' Spot check results. If you don''t draw any attention to yourself, others do not get to make Spot checks. If you come to the attention of people who are suspicious (such as a guard who is watching commoners walking through a city gate), it can be assumed that such observers are taking 10 on their Spot checks.&lt;/p&gt;&lt;p&gt;You get only one Disguise check per use of the skill, even if several people are making Spot checks against it. The Disguise check is made secretly, so that you can''t be sure how good the result is.&lt;/p&gt;&lt;p&gt;The effectiveness of your disguise depends in part on how much you''re attempting to change your appearance.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Disguise&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Disguise Check Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Minor details only&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Disguised as different gender&lt;b&gt;1&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Disguised as different race&lt;b&gt;1&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Disguised as different age category&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1These modifiers are cumulative; use any that apply.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;2Per step of difference between your actual age category and your disguised age category. The steps are: young (younger than adulthood), adulthood, middle age, old, and venerable.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;If you are impersonating a particular individual, those who know what that person looks like get a bonus on their Spot checks according to the table below. Furthermore, they are automatically considered to be suspicious of you, so opposed checks are always called for.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Familiarity&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Viewer''s Spot Check Bonus&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Recognizes on sight&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Friends or associates&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Close friends&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Intimate&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Usually, an individual makes a Spot check to see through your disguise immediately upon meeting you and each hour thereafter. If you casually meet many different creatures, each for a short time, check once per day or hour, using an average Spot modifier for the group.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Creating a disguise requires 1d3x10 minutes of work.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Yes. You may try to redo a failed disguise, but once others know that a disguise was attempted, they''ll be more suspicious.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; Magic that alters your form, such as &lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;, or &lt;i&gt;shapechange&lt;/i&gt;,  grants you a +10 bonus on Disguise checks (see the individual spell descriptions). You must succeed on a Disguise check with a +10 bonus to duplicate the appearance of a specific individual using the &lt;i&gt;veil&lt;/i&gt; spell. Divination magic that allows people to see through illusions (such as &lt;i&gt;true seeing&lt;/i&gt;) does not penetrate a mundane disguise, but it can negate the magical component of a magically enhanced one.&lt;/p&gt;&lt;p&gt;You must make a Disguise check when you cast a &lt;i&gt;simulacrum&lt;/i&gt; spell to determine how good the likeness is.&lt;/p&gt;&lt;p&gt;If you have the Deceitful feat, you get a +2 bonus on Disguise checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Bluff, you get a +2 bonus on Disguise checks when you know that you''re being observed and you try to act in character.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can change his or her apparent height and weight much more than normal.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Disguise&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Change height and/or weight 11% to 25%&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-25*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Change height and/or weight 26% to 50%&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-50*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;*Can be negated by any effect that can duplicate a height and/or weight change of this degree.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (13, 'Escape Artist', 'Null', 'Dex', 'No', 'No', 'Yes', 'Null', '&lt;p&gt; The table below gives the DCs to escape various forms of restraints.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Ropes:&lt;/i&gt; Your Escape Artist check is opposed by the binder''s Use Rope check. Since it''s easier to tie someone up than to escape from being tied up, the binder gets a +10 bonus on his or her check.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Manacles and Masterwork Manacles:&lt;/i&gt; The DC for manacles is set by their construction.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Tight Space:&lt;/i&gt; The DC noted on the table is for getting through a space where your head fits but your shoulders don''t. If the space is long you may need to make multiple checks. You can''t get through a space that your head does not fit through.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Grappler:&lt;/i&gt; You can make an Escape Artist check opposed by your enemy''s grapple check to get out of a grapple or out of a pinned condition (so that you''re only grappling).&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Restraint&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Escape Artist DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Ropes Binder''s&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Use Rope check at +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Net, &lt;i&gt;animate rope&lt;/i&gt; spell, &lt;i&gt;command plants&lt;/i&gt; spell, &lt;i&gt;control plants&lt;/i&gt; spell, or &lt;i&gt;entangle&lt;/i&gt; spell&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Snare spell&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Manacles&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tight space&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Masterwork manacles&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Grappler&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Grappler''s grapple check result&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;', 'Making an Escape Artist check to escape from rope bindings, manacles, or other restraints (except a grappler) requires 1 minute of work. Escaping from a net or an animate rope, command plants, control plants, or entangle spell is a full-round action. Escaping from a grapple or pin is a standard action. Squeezing through a tight space takes at least 1 minute, maybe longer, depending on how long the space is.', 'Varies. You can make another check after a failed check if you''re squeezing your way through a tight space, making multiple checks. If the situation permits, you can make additional checks, or even take 20, as long as you''re not being actively opposed.', 'If you have the Agile feat, you get a +2 bonus on Escape Artist checks.', 'Null', 'If you have 5 or more ranks in Escape Artist, you get a +2 bonus on Use Rope checks to bind someone.If you have 5 or more ranks in Use Rope, you get a +2 bonus on Escape Artist checks when escaping from rope bonds.', '&lt;p&gt;The character can pass through spaces smaller than his or her head, or even through a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Extremely tight space&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;120&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pass through &lt;i&gt;wall of force&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Extremely Tight Space&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Extremely Tight Space:&lt;/b&gt; This is the DC for getting through a space when one''s head shouldn''t even be able to fit; this can be as small as 2 inches square for Medium-size creatures. Halve this limit for each size category less than Medium-size; double it for each size category greater than Medium-size. If the space is long, such as in a chimney, multiple checks may be called for.&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Pass Through Wall of Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pass through &lt;i&gt;Wall of Force&lt;/i&gt;&lt;/b&gt;&lt;i&gt;:&lt;/i&gt; This allows a character to find a gap of weakness in a &lt;i&gt;wall of force&lt;/i&gt; (or similar force effect) and squeeze through it.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Escape Artist&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Escape Artist (Dex; Armor Check Penalty)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; The table below gives the DCs to escape various forms of restraints.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Ropes:&lt;/i&gt; Your Escape Artist check is opposed by the binder''s Use Rope check. Since it''s easier to tie someone up than to escape from being tied up, the binder gets a +10 bonus on his or her check.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Manacles and Masterwork Manacles:&lt;/i&gt; The DC for manacles is set by their construction.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Tight Space:&lt;/i&gt; The DC noted on the table is for getting through a space where your head fits but your shoulders don''t. If the space is long you may need to make multiple checks. You can''t get through a space that your head does not fit through.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Grappler:&lt;/i&gt; You can make an Escape Artist check opposed by your enemy''s grapple check to get out of a grapple or out of a pinned condition (so that you''re only grappling).&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Restraint&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Escape Artist DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Ropes Binder''s&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Use Rope check at +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Net, &lt;i&gt;animate rope&lt;/i&gt; spell, &lt;i&gt;command plants&lt;/i&gt; spell, &lt;i&gt;control plants&lt;/i&gt; spell, or &lt;i&gt;entangle&lt;/i&gt; spell&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Snare spell&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Manacles&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tight space&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Masterwork manacles&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Grappler&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Grappler''s grapple check result&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Making an Escape Artist check to escape from rope bindings, manacles, or other restraints (except a grappler) requires 1 minute of work. Escaping from a net or an &lt;i&gt;animate rope&lt;/i&gt;,  &lt;i&gt;command plants&lt;/i&gt;,  &lt;i&gt;control plants&lt;/i&gt;,  or &lt;i&gt;entangle&lt;/i&gt; spell is a full-round action. Escaping from a grapple or pin is a standard action. Squeezing through a tight space takes at least 1 minute, maybe longer, depending on how long the space is.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Varies. You can make another check after a failed check if you''re squeezing your way through a tight space, making multiple checks. If the situation permits, you can make additional checks, or even take 20, as long as you''re not being actively opposed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; If you have the Agile feat, you get a +2 bonus on Escape Artist checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Escape Artist, you get a +2 bonus on Use Rope checks to bind someone.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Use Rope, you get a +2 bonus on Escape Artist checks when escaping from rope bonds.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can pass through spaces smaller than his or her head, or even through a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Extremely tight space&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;120&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pass through &lt;i&gt;wall of force&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Extremely Tight Space&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Extremely Tight Space:&lt;/b&gt; This is the DC for getting through a space when one''s head shouldn''t even be able to fit; this can be as small as 2 inches square for Medium-size creatures. Halve this limit for each size category less than Medium-size; double it for each size category greater than Medium-size. If the space is long, such as in a chimney, multiple checks may be called for.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pass Through Wall of Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pass through &lt;i&gt;Wall of Force&lt;/i&gt;&lt;/b&gt;&lt;i&gt;:&lt;/i&gt; This allows a character to find a gap of weakness in a &lt;i&gt;wall of force&lt;/i&gt; (or similar force effect) and squeeze through it.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (14, 'Forgery', 'Null', 'Int', 'No', 'No', 'No', 'Null', '&lt;p&gt; Forgery requires writing materials appropriate to the document being forged, enough light or sufficient visual acuity to see the details of what you''re writing, wax for seals (if appropriate), and some time. To forge a document on which the handwriting is not specific to a person (military orders, a government decree, a business ledger, or the like), you need only to have seen a similar document before, and you gain a +8 bonus on your check. To forge a signature, you need an autograph of that person to copy, and you gain a +4 bonus on the check. To forge a longer document written in the hand of some particular person, a large sample of that person''s handwriting is needed.&lt;/p&gt;&lt;p&gt;The Forgery check is made secretly, so that you''re not sure how good your forgery is. As with Disguise, you don''t even need to make a check until someone examines the work. Your Forgery check is opposed by the Forgery check of the person who examines the document to check its authenticity. The examiner gains modifiers on his or her check if any of the conditions on the table below exist.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Condition&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Reader''s Forgery Check Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Type of document unknown to reader&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Type of document somewhat known to reader&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Type of document well known to reader&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Handwriting not known to reader&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Handwriting somewhat known to reader&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Handwriting intimately known to reader&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Reader only casually reviews the document&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A document that contradicts procedure, orders, or previous knowledge, or one that requires sacrifice on the part of the person checking the document can increase that character''s suspicion (and thus create favorable circumstances for the checker''s opposing Forgery check).&lt;/p&gt;', 'Forging a very short and simple document takes about 1 minute. A longer or more complex document takes 1d4 minutes per page.', 'Usually, no. A retry is never possible after a particular reader detects a particular forgery. But the document created by the forger might still fool someone else. The result of a Forgery check for a particular document must be used for every instance of a different reader examining the document. No reader can attempt to detect a particular forgery more than once; if that one opposed check goes in favor of the forger, then the reader can''t try using his own skill again, even if he''s suspicious about the document.', 'If you have the Deceitful feat, you get a +2 bonus on Forgery checks.', 'Forgery is language-dependent; thus, to forge documents and detect forgeries, you must be able to read and write the language in question. A barbarian can''t learn the Forgery skill unless he has learned to read and write.', 'Null', '&lt;p&gt;The character can forge handwriting he or she haven''t even seen.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Condition&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Reader''s Check Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Forge document without sample&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Forge Document without Sample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Forge Document without Sample:&lt;/b&gt;  The character can forge a document without having seen a similar document or having a sample of the handwriting to be copied.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Forgery&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Forgery (Int)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; Forgery requires writing materials appropriate to the document being forged, enough light or sufficient visual acuity to see the details of what you''re writing, wax for seals (if appropriate), and some time. To forge a document on which the handwriting is not specific to a person (military orders, a government decree, a business ledger, or the like), you need only to have seen a similar document before, and you gain a +8 bonus on your check. To forge a signature, you need an autograph of that person to copy, and you gain a +4 bonus on the check. To forge a longer document written in the hand of some particular person, a large sample of that person''s handwriting is needed.&lt;/p&gt;&lt;p&gt;The Forgery check is made secretly, so that you''re not sure how good your forgery is. As with Disguise, you don''t even need to make a check until someone examines the work. Your Forgery check is opposed by the Forgery check of the person who examines the document to check its authenticity. The examiner gains modifiers on his or her check if any of the conditions on the table below exist.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Condition&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Reader''s Forgery Check Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Type of document unknown to reader&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Type of document somewhat known to reader&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Type of document well known to reader&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Handwriting not known to reader&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Handwriting somewhat known to reader&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Handwriting intimately known to reader&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Reader only casually reviews the document&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A document that contradicts procedure, orders, or previous knowledge, or one that requires sacrifice on the part of the person checking the document can increase that character''s suspicion (and thus create favorable circumstances for the checker''s opposing Forgery check).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Forging a very short and simple document takes about 1 minute. A longer or more complex document takes 1d4 minutes per page.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Usually, no. A retry is never possible after a particular reader detects a particular forgery. But the document created by the forger might still fool someone else. The result of a Forgery check for a particular document must be used for every instance of a different reader examining the document. No reader can attempt to detect a particular forgery more than once; if that one opposed check goes in favor of the forger, then the reader can''t try using his own skill again, even if he''s suspicious about the document.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; If you have the Deceitful feat, you get a +2 bonus on Forgery checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Restriction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Restriction:&lt;/b&gt; Forgery is language-dependent; thus, to forge documents and detect forgeries, you must be able to read and write the language in question. A barbarian can''t learn the Forgery skill unless he has learned to read and write.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can forge handwriting he or she haven''t even seen.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Condition&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Reader''s Check Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Forge document without sample&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Forge Document without Sample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Forge Document without Sample:&lt;/b&gt;  The character can forge a document without having seen a similar document or having a sample of the handwriting to be copied.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (15, 'Gather Information', 'Null', 'Cha', 'No', 'No', 'No', 'Null', '&lt;p&gt; An evening''s time, a few gold pieces for buying drinks and making friends, and a DC 10 Gather Information check get you a general idea of a city''s major news items, assuming there are no obvious reasons why the information would be withheld. The higher your check result, the better the information.&lt;/p&gt;&lt;p&gt;If you want to find out about a specific rumor, or a specific item, or obtain a map, or do something else along those lines, the DC for the check is 15 to 25, or even higher.&lt;/p&gt;', 'A typical Gather Information check takes 1d4+1 hours.', 'Yes, but it takes time for each check. Furthermore, you may draw attention to yourself if you repeatedly pursue a certain type of information.', 'A half-elf has a +2 racial bonus on Gather Information checks.If you have the Investigator feat, you get a +2 bonus on Gather Information checks.', 'Null', 'If you have 5 or more ranks in Knowledge (local), you get a +2 bonus on Gather Information checks.', '&lt;p&gt;The character can gather information without eliciting suspicion.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Check Modifier&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Avoid suspicion&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Avoid Suspicion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Avoid Suspicion:&lt;/b&gt; By accepting a -20 penalty on his or her Gather Information check, a character can avoid any suspicions that might otherwise be aroused by someone pursuing sensitive information.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Gather Information&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Gather Information (Cha)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; An evening''s time, a few gold pieces for buying drinks and making friends, and a DC 10 Gather Information check get you a general idea of a city''s major news items, assuming there are no obvious reasons why the information would be withheld. The higher your check result, the better the information.&lt;/p&gt;&lt;p&gt;If you want to find out about a specific rumor, or a specific item, or obtain a map, or do something else along those lines, the DC for the check is 15 to 25, or even higher.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; A typical Gather Information check takes 1d4+1 hours.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Yes, but it takes time for each check. Furthermore, you may draw attention to yourself if you repeatedly pursue a certain type of information.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A half-elf has a +2 racial bonus on Gather Information checks.&lt;/p&gt;&lt;p&gt;If you have the Investigator feat, you get a +2 bonus on Gather Information checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Knowledge (local), you get a +2 bonus on Gather Information checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can gather information without eliciting suspicion.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Check Modifier&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Avoid suspicion&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Avoid Suspicion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Avoid Suspicion:&lt;/b&gt; By accepting a -20 penalty on his or her Gather Information check, a character can avoid any suspicions that might otherwise be aroused by someone pursuing sensitive information.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (16, 'Handle Animal', 'Null', 'Cha', 'No', 'Yes', 'No', 'Null', '&lt;p&gt; The DC depends on what you are trying to do.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Handle Animal DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Handle an animal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;''Push'' an animal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Teach an animal a trick&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 or 20&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Train an animal for a general purpose&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 or 20&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Rear a wild animal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 + HD of animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1See the specific trick or purpose below.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;General Purpose&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;General Purpose&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Combat riding&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hunting&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Fighting&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Performance&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Guarding&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Riding&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Heavy labor&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Handle an Animal:&lt;/i&gt; This task involves commanding an animal to perform a task or trick that it knows. If the animal is wounded or has taken any nonlethal damage or ability score damage, the DC increases by 2. If your check succeeds, the animal performs the task or trick on its next action.&lt;/p&gt;&lt;p&gt;''&lt;i&gt;Push'' an Animal:&lt;/i&gt; To push an animal means to get it to perform a task or trick that it doesn''t know but is physically capable of performing. This category also covers making an animal perform a forced march or forcing it to hustle for more than 1 hour between sleep cycles. If the animal is wounded or has taken any nonlethal damage or ability score damage, the DC increases by 2. If your check succeeds, the animal performs the task or trick on its next action.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Teach an Animal a Trick:&lt;/i&gt; You can teach an animal a specific trick with one week of work and a successful Handle Animal check against the indicated DC. An animal with an Intelligence score of 1 can learn a maximum of three tricks, while an animal with an Intelligence score of 2 can learn a maximum of six tricks. Possible tricks (and their associated DCs) include, but are not necessarily limited to, the following.&lt;/p&gt;&lt;p&gt;Attack (DC 20): The animal attacks apparent enemies. You may point to a particular creature that you wish the animal to attack, and it will comply if able. Normally, an animal will attack only humanoids, monstrous humanoids, giants, or other animals. Teaching an animal to attack all creatures (including such unnatural creatures as undead and aberrations) counts as two tricks.&lt;/p&gt;&lt;p&gt;Come (DC 15): The animal comes to you, even if it normally would not do so.&lt;/p&gt;&lt;p&gt;Defend (DC 20): The animal defends you (or is ready to defend you if no threat is present), even without any command being given. Alternatively, you can command the animal to defend a specific other character.&lt;/p&gt;&lt;p&gt;Down (DC 15): The animal breaks off from combat or otherwise backs down. An animal that doesn''t know this trick continues to fight until it must flee (due to injury, a fear effect, or the like) or its opponent is defeated.&lt;/p&gt;&lt;p&gt;Fetch (DC 15): The animal goes and gets something. If you do not point out a specific item, the animal fetches some random object.&lt;/p&gt;&lt;p&gt;Guard (DC 20): The animal stays in place and prevents others from approaching.&lt;/p&gt;&lt;p&gt;Heel (DC 15): The animal follows you closely, even to places where it normally wouldn''t go.&lt;/p&gt;&lt;p&gt;Perform (DC 15): The animal performs a variety of simple tricks, such as sitting up, rolling over, roaring or barking, and so on.&lt;/p&gt;&lt;p&gt;Seek (DC 15): The animal moves into an area and looks around for anything that is obviously alive or animate.&lt;/p&gt;&lt;p&gt;Stay (DC 15): The animal stays in place, waiting for you to return. It does not challenge other creatures that come by,&lt;/p&gt;&lt;p&gt;though it still defends itself if it needs to.&lt;/p&gt;&lt;p&gt;Track (DC 20): The animal tracks the scent presented to it. (This requires the animal to have the scent ability)&lt;/p&gt;&lt;p&gt;Work (DC 15): The animal pulls or pushes a medium or heavy load.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Train an Animal for a Purpose:&lt;/i&gt; Rather than teaching an animal individual tricks, you can simply train it for a general purpose. Essentially, an animal''s purpose represents a preselected set of known tricks that fit into a common scheme, such as guarding or heavy labor. The animal must meet all the normal prerequisites for all tricks included in the training package. If the package includes more than three tricks, the animal must have an Intelligence score of 2.&lt;/p&gt;&lt;p&gt;An animal can be trained for only one general purpose, though if the creature is capable of learning additional tricks (above and beyond those included in its general purpose), it may do so. Training an animal for a purpose requires fewer checks than teaching individual tricks does, but no less time.&lt;/p&gt;&lt;p&gt;Combat Riding (DC 20): An animal trained to bear a rider into combat knows the tricks attack, come, defend, down, guard, and heel. Training an animal for combat riding takes six weeks. You may also ''upgrade'' an animal trained for riding to one trained for combat riding by spending three weeks and making a successful DC 20 Handle Animal check. The new general purpose and tricks completely replace the animal''s previous purpose and any tricks it once knew. Warhorses and riding dogs are already trained to bear riders into combat, and they don''t require any additional training for this purpose.&lt;/p&gt;&lt;p&gt;Fighting (DC 20): An animal trained to engage in combat knows the tricks attack, down, and stay. Training an animal for fighting takes three weeks.&lt;/p&gt;&lt;p&gt;Guarding (DC 20): An animal trained to guard knows the tricks attack, defend, down, and guard. Training an animal for guarding takes four weeks.&lt;/p&gt;&lt;p&gt;Heavy Labor (DC 15): An animal trained for heavy labor knows the tricks come and work. Training an animal for heavy labor takes two weeks.&lt;/p&gt;&lt;p&gt;Hunting (DC 20): An animal trained for hunting knows the tricks attack, down, fetch, heel, seek, and track. Training an animal for hunting takes six weeks.&lt;/p&gt;&lt;p&gt;Performance (DC 15): An animal trained for performance knows the tricks come, fetch, heel, perform, and stay. Training an animal for performance takes five weeks.&lt;/p&gt;&lt;p&gt;Riding (DC 15): An animal trained to bear a rider knows the tricks come, heel, and stay. Training an animal for riding takes three weeks.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Rear a Wild Animal:&lt;/i&gt; To rear an animal means to raise a wild creature from infancy so that it becomes domesticated. A handler can rear as many as three creatures of the same kind at once.&lt;/p&gt;&lt;p&gt;A successfully domesticated animal can be taught tricks at the same time it''s being raised, or it can be taught as a domesticated animal later.&lt;/p&gt;', 'Varies. Handling an animal is a move action, while pushing an animal is a full-round action. (A druid or ranger can handle her animal companion as a free action or push it as a move action.) For tasks with specific time frames noted above, you must spend half this time (at the rate of 3 hours per day per animal being handled) working toward completion of the task before you attempt the Handle Animal check. If the check fails, your attempt to teach, rear, or train the animal fails and you need not complete the teaching, rearing, or training time. If the check succeeds, you must invest the remainder of the time to complete the teaching, rearing, or training. If the time is interrupted or the task is not followed through to completion, the attempt to teach, rear, or train the animal automatically fails.', 'Yes, except for rearing an animal.', 'You can use this skill on a creature with an Intelligence score of 1 or 2 that is not an animal, but the DC of any such check increases by 5. Such creatures have the same limit on tricks known as animals do.A druid or ranger gains a +4 circumstance bonus on Handle Animal checks involving her animal companion.In addition, a druid''s or ranger''s animal companion knows one or more bonus tricks, which don''t count against the normal limit on tricks known and don''t require any training time or Handle Animal checks to teach.If you have the Animal Affinity feat, you get a +2 bonus on Handle Animal checks.', 'Null', 'If you have 5 or more ranks in Handle Animal, you get a +2 bonus on Ride checks and wild empathy checks.', '&lt;p&gt;The character can handle creatures other than animals, and can teach or train in much less time than normally required.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Time&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Rear magical beast&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 year&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 + HD of magical beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Train magical beast&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 months&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 + HD of magical beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Rear vermin&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6 months&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 + HD of vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Train vermin&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 months&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 + HD of vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Rear other creature&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 + HD of creature&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Train other creature&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 months&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 + HD of creature&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Reduce Teaching/Training to&lt;/b&gt; . . . &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 month&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 day&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+75&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Reduce Teaching/Training&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Reduce Teaching/Training:&lt;/b&gt; Normally, teaching or training a creature requires two months of time. A character can accelerate the process of teaching or training a creature, reducing the time required to the listed time, by adding the DC modifier to the base DC for teaching or training the creature. A character can''t reduce the required time to less than 1 minute.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'If you have no ranks in Handle Animal, you can use a Charisma check to handle and push domestic animals, but you can''t teach, rear, or train animals. A druid or ranger with no ranks in Handle Animal can use a Charisma check to handle and push her animal companion, but she can''t teach, rear, or train other nondomestic animals.', '&lt;div topic=&quot;Handle Animal&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Handle Animal (Cha; Trained Only)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; The DC depends on what you are trying to do.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Handle Animal DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Handle an animal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;''Push'' an animal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Teach an animal a trick&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 or 20&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Train an animal for a general purpose&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 or 20&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Rear a wild animal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 + HD of animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1See the specific trick or purpose below.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;General Purpose&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;General Purpose&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Combat riding&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hunting&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Fighting&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Performance&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Guarding&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Riding&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Heavy labor&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Handle an Animal:&lt;/i&gt; This task involves commanding an animal to perform a task or trick that it knows. If the animal is wounded or has taken any nonlethal damage or ability score damage, the DC increases by 2. If your check succeeds, the animal performs the task or trick on its next action.&lt;/p&gt;&lt;p&gt;''&lt;i&gt;Push'' an Animal:&lt;/i&gt; To push an animal means to get it to perform a task or trick that it doesn''t know but is physically capable of performing. This category also covers making an animal perform a forced march or forcing it to hustle for more than 1 hour between sleep cycles. If the animal is wounded or has taken any nonlethal damage or ability score damage, the DC increases by 2. If your check succeeds, the animal performs the task or trick on its next action.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Teach an Animal a Trick:&lt;/i&gt; You can teach an animal a specific trick with one week of work and a successful Handle Animal check against the indicated DC. An animal with an Intelligence score of 1 can learn a maximum of three tricks, while an animal with an Intelligence score of 2 can learn a maximum of six tricks. Possible tricks (and their associated DCs) include, but are not necessarily limited to, the following.&lt;/p&gt;&lt;p&gt;Attack (DC 20): The animal attacks apparent enemies. You may point to a particular creature that you wish the animal to attack, and it will comply if able. Normally, an animal will attack only humanoids, monstrous humanoids, giants, or other animals. Teaching an animal to attack all creatures (including such unnatural creatures as undead and aberrations) counts as two tricks.&lt;/p&gt;&lt;p&gt;Come (DC 15): The animal comes to you, even if it normally would not do so.&lt;/p&gt;&lt;p&gt;Defend (DC 20): The animal defends you (or is ready to defend you if no threat is present), even without any command being given. Alternatively, you can command the animal to defend a specific other character.&lt;/p&gt;&lt;p&gt;Down (DC 15): The animal breaks off from combat or otherwise backs down. An animal that doesn''t know this trick continues to fight until it must flee (due to injury, a fear effect, or the like) or its opponent is defeated.&lt;/p&gt;&lt;p&gt;Fetch (DC 15): The animal goes and gets something. If you do not point out a specific item, the animal fetches some random object.&lt;/p&gt;&lt;p&gt;Guard (DC 20): The animal stays in place and prevents others from approaching.&lt;/p&gt;&lt;p&gt;Heel (DC 15): The animal follows you closely, even to places where it normally wouldn''t go.&lt;/p&gt;&lt;p&gt;Perform (DC 15): The animal performs a variety of simple tricks, such as sitting up, rolling over, roaring or barking, and so on.&lt;/p&gt;&lt;p&gt;Seek (DC 15): The animal moves into an area and looks around for anything that is obviously alive or animate.&lt;/p&gt;&lt;p&gt;Stay (DC 15): The animal stays in place, waiting for you to return. It does not challenge other creatures that come by,&lt;/p&gt;&lt;p&gt;though it still defends itself if it needs to.&lt;/p&gt;&lt;p&gt;Track (DC 20): The animal tracks the scent presented to it. (This requires the animal to have the scent ability)&lt;/p&gt;&lt;p&gt;Work (DC 15): The animal pulls or pushes a medium or heavy load.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Train an Animal for a Purpose:&lt;/i&gt; Rather than teaching an animal individual tricks, you can simply train it for a general purpose. Essentially, an animal''s purpose represents a preselected set of known tricks that fit into a common scheme, such as guarding or heavy labor. The animal must meet all the normal prerequisites for all tricks included in the training package. If the package includes more than three tricks, the animal must have an Intelligence score of 2.&lt;/p&gt;&lt;p&gt;An animal can be trained for only one general purpose, though if the creature is capable of learning additional tricks (above and beyond those included in its general purpose), it may do so. Training an animal for a purpose requires fewer checks than teaching individual tricks does, but no less time.&lt;/p&gt;&lt;p&gt;Combat Riding (DC 20): An animal trained to bear a rider into combat knows the tricks attack, come, defend, down, guard, and heel. Training an animal for combat riding takes six weeks. You may also ''upgrade'' an animal trained for riding to one trained for combat riding by spending three weeks and making a successful DC 20 Handle Animal check. The new general purpose and tricks completely replace the animal''s previous purpose and any tricks it once knew. Warhorses and riding dogs are already trained to bear riders into combat, and they don''t require any additional training for this purpose.&lt;/p&gt;&lt;p&gt;Fighting (DC 20): An animal trained to engage in combat knows the tricks attack, down, and stay. Training an animal for fighting takes three weeks.&lt;/p&gt;&lt;p&gt;Guarding (DC 20): An animal trained to guard knows the tricks attack, defend, down, and guard. Training an animal for guarding takes four weeks.&lt;/p&gt;&lt;p&gt;Heavy Labor (DC 15): An animal trained for heavy labor knows the tricks come and work. Training an animal for heavy labor takes two weeks.&lt;/p&gt;&lt;p&gt;Hunting (DC 20): An animal trained for hunting knows the tricks attack, down, fetch, heel, seek, and track. Training an animal for hunting takes six weeks.&lt;/p&gt;&lt;p&gt;Performance (DC 15): An animal trained for performance knows the tricks come, fetch, heel, perform, and stay. Training an animal for performance takes five weeks.&lt;/p&gt;&lt;p&gt;Riding (DC 15): An animal trained to bear a rider knows the tricks come, heel, and stay. Training an animal for riding takes three weeks.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Rear a Wild Animal:&lt;/i&gt; To rear an animal means to raise a wild creature from infancy so that it becomes domesticated. A handler can rear as many as three creatures of the same kind at once.&lt;/p&gt;&lt;p&gt;A successfully domesticated animal can be taught tricks at the same time it''s being raised, or it can be taught as a domesticated animal later.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Varies. Handling an animal is a move action, while pushing an animal is a full-round action. (A druid or ranger can handle her animal companion as a free action or push it as a move action.) For tasks with specific time frames noted above, you must spend half this time (at the rate of 3 hours per day per animal being handled) working toward completion of the task before you attempt the Handle Animal check. If the check fails, your attempt to teach, rear, or train the animal fails and you need not complete the teaching, rearing, or training time. If the check succeeds, you must invest the remainder of the time to complete the teaching, rearing, or training. If the time is interrupted or the task is not followed through to completion, the attempt to teach, rear, or train the animal automatically fails.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Yes, except for rearing an animal.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can use this skill on a creature with an Intelligence score of 1 or 2 that is not an animal, but the DC of any such check increases by 5. Such creatures have the same limit on tricks known as animals do.&lt;/p&gt;&lt;p&gt;A druid or ranger gains a +4 circumstance bonus on Handle Animal checks involving her animal companion.&lt;/p&gt;&lt;p&gt;In addition, a druid''s or ranger''s animal companion knows one or more bonus tricks, which don''t count against the normal limit on tricks known and don''t require any training time or Handle Animal checks to teach.&lt;/p&gt;&lt;p&gt;If you have the Animal Affinity feat, you get a +2 bonus on Handle Animal checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Handle Animal, you get a +2 bonus on Ride checks and wild empathy checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Untrained&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Untrained:&lt;/b&gt; If you have no ranks in Handle Animal, you can use a Charisma check to handle and push domestic animals, but you can''t teach, rear, or train animals. A druid or ranger with no ranks in Handle Animal can use a Charisma check to handle and push her animal companion, but she can''t teach, rear, or train other nondomestic animals.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can handle creatures other than animals, and can teach or train in much less time than normally required.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Time&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Rear magical beast&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 year&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 + HD of magical beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Train magical beast&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 months&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 + HD of magical beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Rear vermin&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6 months&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 + HD of vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Train vermin&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 months&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 + HD of vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Rear other creature&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 + HD of creature&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Train other creature&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 months&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 + HD of creature&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Reduce Teaching/Training to&lt;/b&gt; . . . &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 month&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 day&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+75&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Reduce Teaching/Training&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Reduce Teaching/Training:&lt;/b&gt; Normally, teaching or training a creature requires two months of time. A character can accelerate the process of teaching or training a creature, reducing the time required to the listed time, by adding the DC modifier to the base DC for teaching or training the creature. A character can''t reduce the required time to less than 1 minute.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (17, 'Heal', 'Null', 'Wis', 'No', 'No', 'No', 'Null', '&lt;p&gt; The DC and effect depend on the task you attempt.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task Heal&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;First aid&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Long-term care&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Treat wound from caltrop, &lt;i&gt;spike growth&lt;/i&gt;,  or &lt;i&gt;spike stones&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Treat poison&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison''s save DC&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Treat disease&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Disease''s save DC&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;First Aid:&lt;/i&gt; You usually use first aid to save a dying character. If a character has negative hit points and is losing hit points (at the rate of 1 per round, 1 per hour, or 1 per day), you can make him or her stable. A stable character regains no hit points but stops losing them.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Long-Term Care:&lt;/i&gt; Providing long-term care means treating a wounded person for a day or more. If your Heal check is successful, the patient recovers hit points or ability score points (lost to ability damage) at twice the normal rate: 2 hit points per level for a full 8 hours of rest in a day, or 4 hit points per level for each full day of complete rest; 2 ability score points for a full 8 hours of rest in a day, or 4 ability score points for each full day of complete rest.&lt;/p&gt;&lt;p&gt;You can tend as many as six patients at a time. You need a few items and supplies (bandages, salves, and so on) that are easy to come by in settled lands. Giving long-term care counts as light activity for the healer. You cannot give long-term care to yourself.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Treat Wound from Caltrop&lt;/i&gt;,  &lt;i&gt;Spike Growth&lt;/i&gt;,  &lt;i&gt;or Spike Stones:&lt;/i&gt; A creature wounded by stepping on a caltrop moves at one-half normal speed. A successful Heal check removes this movement penalty.&lt;/p&gt;&lt;p&gt;A creature wounded by a &lt;i&gt;spike growth&lt;/i&gt; or &lt;i&gt;spike stones&lt;/i&gt; spell must succeed on a Reflex save or take injuries that reduce his speed by one-third. Another character can remove this penalty by taking 10 minutes to dress the victim''s injuries and succeeding on a Heal check against the spell''s save DC.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Treat Poison:&lt;/i&gt; To treat poison means to tend a single character who has been poisoned and who is going to take more damage from the poison (or suffer some other effect). Every time the poisoned character makes a saving throw against the poison, you make a Heal check. The poisoned character uses your check result or his or her saving throw, whichever is higher.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Treat Disease:&lt;/i&gt; To treat a disease means to tend a single diseased character. Every time he or she makes a saving throw against disease effects, you make a Heal check. The diseased character uses your check result or his or her saving throw, whichever is higher.&lt;/p&gt;', 'Providing first aid, treating a wound, or treating poison is a standard action. Treating a disease or tending a creature wounded by a spike growth or spike stones spell takes 10 minutes of work. Providing long-term care requires 8 hours of light activity.', 'Varies. Generally speaking, you can''t try a Heal check again without proof of the original check''s failure. You can always retry a check to provide first aid, assuming the target of the previous attempt is still alive.', 'A character with the Self-Sufficient feat gets a +2 bonus on Heal checks.A healer''s kit gives you a +2 circumstance bonus on Heal checks.', 'Null', 'Null', '&lt;p&gt;The character can greatly speed a patient''s recovery of hit points.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Quicken recovery&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Perfect recovery&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Quicken Recovery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Quicken Recovery:&lt;/b&gt; The character can allow a character to regain hit points in a single hour as if he or she had provided long-term care for a full day (2 or 3 hit points per level, based on activity). The character can quicken the recovery of up to six patients at a time. No character''s recovery can be quickened more than once per day (even by different healers).&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Perfect Recovery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Perfect Recovery:&lt;/b&gt; The character can allow a character to regain hit points in a single hour as if he or she had provided long-term care for a full week (2 or 3 hit points per level per day, based on activity). The character can use perfect recovery on up to six patients at a time. No character''s recovery can be perfected more than once per day, nor can perfect recovery and quicken recovery both be used on the same patient in the same day (even by different healers).&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Heal&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Heal (Wis)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; The DC and effect depend on the task you attempt.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task Heal&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;First aid&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Long-term care&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Treat wound from caltrop, &lt;i&gt;spike growth&lt;/i&gt;,  or &lt;i&gt;spike stones&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Treat poison&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison''s save DC&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Treat disease&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Disease''s save DC&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;First Aid:&lt;/i&gt; You usually use first aid to save a dying character. If a character has negative hit points and is losing hit points (at the rate of 1 per round, 1 per hour, or 1 per day), you can make him or her stable. A stable character regains no hit points but stops losing them.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Long-Term Care:&lt;/i&gt; Providing long-term care means treating a wounded person for a day or more. If your Heal check is successful, the patient recovers hit points or ability score points (lost to ability damage) at twice the normal rate: 2 hit points per level for a full 8 hours of rest in a day, or 4 hit points per level for each full day of complete rest; 2 ability score points for a full 8 hours of rest in a day, or 4 ability score points for each full day of complete rest.&lt;/p&gt;&lt;p&gt;You can tend as many as six patients at a time. You need a few items and supplies (bandages, salves, and so on) that are easy to come by in settled lands. Giving long-term care counts as light activity for the healer. You cannot give long-term care to yourself.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Treat Wound from Caltrop&lt;/i&gt;,  &lt;i&gt;Spike Growth&lt;/i&gt;,  &lt;i&gt;or Spike Stones:&lt;/i&gt; A creature wounded by stepping on a caltrop moves at one-half normal speed. A successful Heal check removes this movement penalty.&lt;/p&gt;&lt;p&gt;A creature wounded by a &lt;i&gt;spike growth&lt;/i&gt; or &lt;i&gt;spike stones&lt;/i&gt; spell must succeed on a Reflex save or take injuries that reduce his speed by one-third. Another character can remove this penalty by taking 10 minutes to dress the victim''s injuries and succeeding on a Heal check against the spell''s save DC.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Treat Poison:&lt;/i&gt; To treat poison means to tend a single character who has been poisoned and who is going to take more damage from the poison (or suffer some other effect). Every time the poisoned character makes a saving throw against the poison, you make a Heal check. The poisoned character uses your check result or his or her saving throw, whichever is higher.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Treat Disease:&lt;/i&gt; To treat a disease means to tend a single diseased character. Every time he or she makes a saving throw against disease effects, you make a Heal check. The diseased character uses your check result or his or her saving throw, whichever is higher.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Providing first aid, treating a wound, or treating poison is a standard action. Treating a disease or tending a creature wounded by a &lt;i&gt;spike growth&lt;/i&gt; or &lt;i&gt;spike stones&lt;/i&gt; spell takes 10 minutes of work. Providing long-term care requires 8 hours of light activity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Varies. Generally speaking, you can''t try a Heal check again without proof of the original check''s failure. You can always retry a check to provide first aid, assuming the target of the previous attempt is still alive.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character with the Self-Sufficient feat gets a +2 bonus on Heal checks.&lt;/p&gt;&lt;p&gt;A healer''s kit gives you a +2 circumstance bonus on Heal checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can greatly speed a patient''s recovery of hit points.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Quicken recovery&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Perfect recovery&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Quicken Recovery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Quicken Recovery:&lt;/b&gt; The character can allow a character to regain hit points in a single hour as if he or she had provided long-term care for a full day (2 or 3 hit points per level, based on activity). The character can quicken the recovery of up to six patients at a time. No character''s recovery can be quickened more than once per day (even by different healers).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Perfect Recovery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Perfect Recovery:&lt;/b&gt; The character can allow a character to regain hit points in a single hour as if he or she had provided long-term care for a full week (2 or 3 hit points per level per day, based on activity). The character can use perfect recovery on up to six patients at a time. No character''s recovery can be perfected more than once per day, nor can perfect recovery and quicken recovery both be used on the same patient in the same day (even by different healers).&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (18, 'Hide', 'Null', 'Dex', 'No', 'No', 'Yes', 'Null', '&lt;p&gt; Your Hide check is opposed by the Spot check of anyone who might see you. You can move up to one-half your normal speed and hide at no penalty. When moving at a speed greater than one-half but less than your normal speed, you take a -5 penalty. It''s practically impossible (-20 penalty) to hide while attacking, running or charging.&lt;/p&gt;&lt;p&gt;A creature larger or smaller than Medium takes a size bonus or penalty on Hide checks depending on its size category: Fine +16, Diminutive +12, Tiny +8, Small +4, Large -4, Huge -8, Gargantuan -12, Colossal -16.&lt;/p&gt;&lt;p&gt;You need cover or concealment in order to attempt a Hide check. Total cover or total concealment usually (but not always; see Special, below) obviates the need for a Hide check, since nothing can see you anyway.&lt;/p&gt;&lt;p&gt;If people are observing you, even casually, you can''t hide. You can run around a corner or behind cover so that you''re out of sight and then hide, but the others then know at least where you went.&lt;/p&gt;&lt;p&gt;If your observers are momentarily distracted (such as by a Bluff check; see below), though, you can attempt to hide. While the others turn their attention from you, you can attempt a Hide check if you can get to a hiding place of some kind. (As a general guideline, the hiding place has to be within 1 foot per rank you have in Hide.) This check, however, is made at a -10 penalty because you have to move fast.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sniping:&lt;/i&gt; If you''ve already successfully hidden at least 10 feet from your target, you can make one ranged attack, then immediately hide again. You take a -20 penalty on your Hide check to conceal yourself after the shot.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Creating a Diversion to Hide:&lt;/i&gt; You can use Bluff to help you hide. A successful Bluff check can give you the momentary diversion you need to attempt a Hide check while people are aware of you.&lt;/p&gt;', 'Usually none. Normally, you make a Hide check as part of movement, so it doesn''t take a separate action. However, hiding immediately after a ranged attack (see Sniping, above) is a move action.', 'Null', 'If you are invisible, you gain a +40 bonus on Hide checks if you are immobile, or a +20 bonus on Hide checks if you''re moving.If you have the Stealthy feat, you get a +2 bonus on Hide checks.A 13th-level ranger can attempt a Hide check in any sort of natural terrain, even if it doesn''t grant cover or concealment. A 17thlevel ranger can do this even while being observed.', 'Null', 'Null', '&lt;p&gt;The character can hide others as well as hiding him or herself.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Check Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Hide another&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Hide Another&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Hide Another:&lt;/i&gt;&lt;/b&gt; By accepting a -30 penalty on his or her Hide check, a character can hide another adjacent creature whose size is no more than one category larger than the character''s own. Modifiers to the check for the size of the creature still apply, as do all other penalties, including those for moving faster than half speed. Likewise, a character can only hide another creature when it is not under direct observation by a third party. The creature the character hides remains hidden until it is spotted or it takes some other action that breaks its concealment, as normal.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Hide&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hide (Dex; Armor Check Penalty)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; Your Hide check is opposed by the Spot check of anyone who might see you. You can move up to one-half your normal speed and hide at no penalty. When moving at a speed greater than one-half but less than your normal speed, you take a -5 penalty. It''s practically impossible (-20 penalty) to hide while attacking, running or charging.&lt;/p&gt;&lt;p&gt;A creature larger or smaller than Medium takes a size bonus or penalty on Hide checks depending on its size category: Fine +16, Diminutive +12, Tiny +8, Small +4, Large -4, Huge -8, Gargantuan -12, Colossal -16.&lt;/p&gt;&lt;p&gt;You need cover or concealment in order to attempt a Hide check. Total cover or total concealment usually (but not always; see Special, below) obviates the need for a Hide check, since nothing can see you anyway.&lt;/p&gt;&lt;p&gt;If people are observing you, even casually, you can''t hide. You can run around a corner or behind cover so that you''re out of sight and then hide, but the others then know at least where you went.&lt;/p&gt;&lt;p&gt;If your observers are momentarily distracted (such as by a Bluff check; see below), though, you can attempt to hide. While the others turn their attention from you, you can attempt a Hide check if you can get to a hiding place of some kind. (As a general guideline, the hiding place has to be within 1 foot per rank you have in Hide.) This check, however, is made at a -10 penalty because you have to move fast.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sniping:&lt;/i&gt; If you''ve already successfully hidden at least 10 feet from your target, you can make one ranged attack, then immediately hide again. You take a -20 penalty on your Hide check to conceal yourself after the shot.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Creating a Diversion to Hide:&lt;/i&gt; You can use Bluff to help you hide. A successful Bluff check can give you the momentary diversion you need to attempt a Hide check while people are aware of you.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Usually none. Normally, you make a Hide check as part of movement, so it doesn''t take a separate action. However, hiding immediately after a ranged attack (see Sniping, above) is a move action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; If you are invisible, you gain a +40 bonus on Hide checks if you are immobile, or a +20 bonus on Hide checks if you''re moving.&lt;/p&gt;&lt;p&gt;If you have the Stealthy feat, you get a +2 bonus on Hide checks.&lt;/p&gt;&lt;p&gt;A 13th-level ranger can attempt a Hide check in any sort of natural terrain, even if it doesn''t grant cover or concealment. A 17thlevel ranger can do this even while being observed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can hide others as well as hiding him or herself.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Check Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Hide another&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Hide Another&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Hide Another:&lt;/i&gt;&lt;/b&gt; By accepting a -30 penalty on his or her Hide check, a character can hide another adjacent creature whose size is no more than one category larger than the character''s own. Modifiers to the check for the size of the creature still apply, as do all other penalties, including those for moving faster than half speed. Likewise, a character can only hide another creature when it is not under direct observation by a third party. The creature the character hides remains hidden until it is spotted or it takes some other action that breaks its concealment, as normal.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (19, 'Intimidate', 'Null', 'Cha', 'No', 'No', 'No', 'Null', '&lt;p&gt; You can change another''s behavior with a successful check. Your Intimidate check is opposed by the target''s modified level check (1d20 + character level or Hit Dice + target''s Wisdom bonus [if any] + target''s modifiers on saves against fear). If you beat your target''s check result, you may treat the target as friendly, but only for the purpose of actions taken while it remains intimidated. (That is, the target retains its normal attitude, but will chat, advise, offer limited help, or advocate on your behalf while intimidated. See the Diplomacy skill, above, for additional details.) The effect lasts as long as the target remains in your presence, and for 1d6x10 minutes afterward. After this time, the target''s default attitude toward you shifts to unfriendly (or, if normally unfriendly, to hostile).&lt;/p&gt;&lt;p&gt;If you fail the check by 5 or more, the target provides you with incorrect or useless information, or otherwise frustrates your efforts.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Demoralize Opponent:&lt;/i&gt; You can also use Intimidate to weaken an opponent''s resolve in combat. To do so, make an Intimidate check opposed by the target''s modified level check (see above). If you win, the target becomes shaken for 1 round. A shaken character takes a -2 penalty on attack rolls, ability checks, and saving throws. You can intimidate only an opponent that you threaten in melee combat and that can see you.&lt;/p&gt;', 'Varies. Changing another''s behavior requires 1 minute of interaction. Intimidating an opponent in combat is a standard action.', 'Optional, but not recommended because retries usually do not work. Even if the initial check succeeds, the other character can be intimidated only so far, and a retry doesn''t help. If the initial check fails, the other character has probably become more firmly resolved to resist the intimidator, and a retry is futile.', 'You gain a +4 bonus on your Intimidate check for every size category that you are larger than your target. Conversely, you take a -4 penalty on your Intimidate check for every size category that you are smaller than your target.A character immune to fear can''t be intimidated, nor can nonintelligent creatures.If you have the Persuasive feat, you get a +2 bonus on Intimidate checks.', 'Null', 'If you have 5 or more ranks in Bluff, you get a +2 bonus on Intimidate checks.', '&lt;p&gt;The DC to intimidate any creature whose attitude is fanatic is increased by +20.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Intimidate&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Intimidate (Cha)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You can change another''s behavior with a successful check. Your Intimidate check is opposed by the target''s modified level check (1d20 + character level or Hit Dice + target''s Wisdom bonus [if any] + target''s modifiers on saves against fear). If you beat your target''s check result, you may treat the target as friendly, but only for the purpose of actions taken while it remains intimidated. (That is, the target retains its normal attitude, but will chat, advise, offer limited help, or advocate on your behalf while intimidated. See the Diplomacy skill, above, for additional details.) The effect lasts as long as the target remains in your presence, and for 1d6x10 minutes afterward. After this time, the target''s default attitude toward you shifts to unfriendly (or, if normally unfriendly, to hostile).&lt;/p&gt;&lt;p&gt;If you fail the check by 5 or more, the target provides you with incorrect or useless information, or otherwise frustrates your efforts.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Demoralize Opponent:&lt;/i&gt; You can also use Intimidate to weaken an opponent''s resolve in combat. To do so, make an Intimidate check opposed by the target''s modified level check (see above). If you win, the target becomes shaken for 1 round. A shaken character takes a -2 penalty on attack rolls, ability checks, and saving throws. You can intimidate only an opponent that you threaten in melee combat and that can see you.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Varies. Changing another''s behavior requires 1 minute of interaction. Intimidating an opponent in combat is a standard action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Optional, but not recommended because retries usually do not work. Even if the initial check succeeds, the other character can be intimidated only so far, and a retry doesn''t help. If the initial check fails, the other character has probably become more firmly resolved to resist the intimidator, and a retry is futile.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You gain a +4 bonus on your Intimidate check for every size category that you are larger than your target. Conversely, you take a -4 penalty on your Intimidate check for every size category that you are smaller than your target.&lt;/p&gt;&lt;p&gt;A character immune to fear can''t be intimidated, nor can nonintelligent creatures.&lt;/p&gt;&lt;p&gt;If you have the Persuasive feat, you get a +2 bonus on Intimidate checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Bluff, you get a +2 bonus on Intimidate checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The DC to intimidate any creature whose attitude is fanatic is increased by +20.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (20, 'Jump', 'Null', 'Str', 'No', 'No', 'Yes', 'Null', '&lt;p&gt; The DC and the distance you can cover vary according to the type of jump you are attempting (see below).&lt;/p&gt;&lt;p&gt;Your Jump check is modified by your speed. If your speed is 30 feet then no modifier based on speed applies to the check. If your speed is less than 30 feet, you take a -6 penalty for every 10 feet of speed less than 30 feet. If your speed is greater than 30 feet, you gain a +4 bonus for every 10 feet beyond 30 feet.&lt;/p&gt;&lt;p&gt;All Jump DCs given here assume that you get a running start, which requires that you move at least 20 feet in a straight line before attempting the jump. If you do not get a running start, the DC for the jump is doubled.&lt;/p&gt;&lt;p&gt;Distance moved by jumping is counted against your normal maximum movement in a round.&lt;/p&gt;&lt;p&gt;If you have ranks in Jump and you succeed on a Jump check, you land on your feet (when appropriate). If you attempt a Jump check untrained, you land prone unless you beat the DC by 5 or more.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Long Jump:&lt;/i&gt; A long jump is a horizontal jump, made across a gap like a chasm or stream. At the midpoint of the jump, you attain a vertical height equal to one-quarter of the horizontal distance. The DC for the jump is equal to the distance jumped (in feet).&lt;/p&gt;&lt;p&gt;If your check succeeds, you land on your feet at the far end. If you fail the check by less than 5, you don''t clear the distance, but you can make a DC 15 Reflex save to grab the far edge of the gap. You end your movement grasping the far edge. If that leaves you dangling over a chasm or gap, getting up requires a move action and a DC 15 Climb check.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Long Jump Distance&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Jump DC&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Requires a 20-foot running start. Without a running start, double the DC.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;High Jump:&lt;/i&gt; A high jump is a vertical leap made to reach a ledge high above or to grasp something overhead. The DC is equal to 4 times the distance to be cleared.&lt;/p&gt;&lt;p&gt;If you jumped up to grab something, a successful check indicates that you reached the desired height. If you wish to pull yourself up, you can do so with a move action and a DC 15 Climb check. If you fail the Jump check, you do not reach the height, and you land on your feet in the same spot from which you jumped. As with a long jump, the DC is doubled if you do not get a running start of at least 20 feet.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;High Jump Distance&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Jump DC&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 foot&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;3 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;7 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Not including vertical reach; see below.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;2 Requires a 20-foot running start. Without a running start, double the DC.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Obviously, the difficulty of reaching a given height varies according to the size of the character or creature. The maximum vertical reach (height the creature can reach without jumping) for an average creature of a given size is shown on the table below. (As a Medium creature, a typical human can reach 8 feet without jumping.)&lt;/p&gt;&lt;p&gt;Quadrupedal creatures don''t have the same vertical reach as a bipedal creature; treat them as being one size category smaller.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Creature Size&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Vertical Reach&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;128 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Hop Up:&lt;/i&gt; You can jump up onto an object as tall as your waist, such as a table or small boulder, with a DC 10 Jump check. Doing so counts as 10 feet of movement, so if your speed is 30 feet, you could move 20 feet, then hop up onto a counter. You do not need to get a running start to hop up, so the DC is not doubled if you do not get a running start.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Jumping Down:&lt;/i&gt; If you intentionally jump from a height, you take less damage than you would if you just fell. The DC to jump down from a height is 15. You do not have to get a running start to jump down, so the DC is not doubled if you do not get a running start.&lt;/p&gt;&lt;p&gt;If you succeed on the check, you take falling damage as if you had dropped 10 fewer feet than you actually did.&lt;/p&gt;', 'None. A Jump check is included in your movement, so it is part of a move action. If you run out of movement mid-jump, your next action (either on this turn or, if necessary, on your next turn) must be a move action to complete the jump.', 'Null', 'Effects that increase your movement also increase your jumping distance, since your check is modified by your speed.If you have the Run feat, you get a +4 bonus on Jump checks for any jumps made after a running start.A halfling has a +2 racial bonus on Jump checks because halflings are agile and athletic.If you have the Acrobatic feat, you get a +2 bonus on Jump checks.', 'Null', 'If you have 5 or more ranks in Tumble, you get a +2 bonus on Jump checks.If you have 5 or more ranks in Jump, you get a +2 bonus on Tumble checks.', 'Null', 'Null', '&lt;div topic=&quot;Jump&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Jump (Str; Armor Check Penalty)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; The DC and the distance you can cover vary according to the type of jump you are attempting (see below).&lt;/p&gt;&lt;p&gt;Your Jump check is modified by your speed. If your speed is 30 feet then no modifier based on speed applies to the check. If your speed is less than 30 feet, you take a -6 penalty for every 10 feet of speed less than 30 feet. If your speed is greater than 30 feet, you gain a +4 bonus for every 10 feet beyond 30 feet.&lt;/p&gt;&lt;p&gt;All Jump DCs given here assume that you get a running start, which requires that you move at least 20 feet in a straight line before attempting the jump. If you do not get a running start, the DC for the jump is doubled.&lt;/p&gt;&lt;p&gt;Distance moved by jumping is counted against your normal maximum movement in a round.&lt;/p&gt;&lt;p&gt;If you have ranks in Jump and you succeed on a Jump check, you land on your feet (when appropriate). If you attempt a Jump check untrained, you land prone unless you beat the DC by 5 or more.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Long Jump:&lt;/i&gt; A long jump is a horizontal jump, made across a gap like a chasm or stream. At the midpoint of the jump, you attain a vertical height equal to one-quarter of the horizontal distance. The DC for the jump is equal to the distance jumped (in feet).&lt;/p&gt;&lt;p&gt;If your check succeeds, you land on your feet at the far end. If you fail the check by less than 5, you don''t clear the distance, but you can make a DC 15 Reflex save to grab the far edge of the gap. You end your movement grasping the far edge. If that leaves you dangling over a chasm or gap, getting up requires a move action and a DC 15 Climb check.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Long Jump Distance&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Jump DC&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Requires a 20-foot running start. Without a running start, double the DC.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;High Jump:&lt;/i&gt; A high jump is a vertical leap made to reach a ledge high above or to grasp something overhead. The DC is equal to 4 times the distance to be cleared.&lt;/p&gt;&lt;p&gt;If you jumped up to grab something, a successful check indicates that you reached the desired height. If you wish to pull yourself up, you can do so with a move action and a DC 15 Climb check. If you fail the Jump check, you do not reach the height, and you land on your feet in the same spot from which you jumped. As with a long jump, the DC is doubled if you do not get a running start of at least 20 feet.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;High Jump Distance&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Jump DC&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 foot&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;3 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;7 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8 feet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Not including vertical reach; see below.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;2 Requires a 20-foot running start. Without a running start, double the DC.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Obviously, the difficulty of reaching a given height varies according to the size of the character or creature. The maximum vertical reach (height the creature can reach without jumping) for an average creature of a given size is shown on the table below. (As a Medium creature, a typical human can reach 8 feet without jumping.)&lt;/p&gt;&lt;p&gt;Quadrupedal creatures don''t have the same vertical reach as a bipedal creature; treat them as being one size category smaller.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Creature Size&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Vertical Reach&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;128 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Hop Up:&lt;/i&gt; You can jump up onto an object as tall as your waist, such as a table or small boulder, with a DC 10 Jump check. Doing so counts as 10 feet of movement, so if your speed is 30 feet, you could move 20 feet, then hop up onto a counter. You do not need to get a running start to hop up, so the DC is not doubled if you do not get a running start.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Jumping Down:&lt;/i&gt; If you intentionally jump from a height, you take less damage than you would if you just fell. The DC to jump down from a height is 15. You do not have to get a running start to jump down, so the DC is not doubled if you do not get a running start.&lt;/p&gt;&lt;p&gt;If you succeed on the check, you take falling damage as if you had dropped 10 fewer feet than you actually did.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; None. A Jump check is included in your movement, so it is part of a move action. If you run out of movement mid-jump, your next action (either on this turn or, if necessary, on your next turn) must be a move action to complete the jump.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; Effects that increase your movement also increase your jumping distance, since your check is modified by your speed.&lt;/p&gt;&lt;p&gt;If you have the Run feat, you get a +4 bonus on Jump checks for any jumps made after a running start.&lt;/p&gt;&lt;p&gt;A halfling has a +2 racial bonus on Jump checks because halflings are agile and athletic.&lt;/p&gt;&lt;p&gt;If you have the Acrobatic feat, you get a +2 bonus on Jump checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Tumble, you get a +2 bonus on Jump checks.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Jump, you get a +2 bonus on Tumble checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (21, 'Knowledge', 'arcana,architecture and engineering,dungeoneering,geography,history,local,nature,nobility and royalty,psionics,religion,the planes', 'Int', 'No', 'Yes', 'No', '&lt;p&gt; Like the Craft and Profession skills, Knowledge actually encompasses a number of unrelated skills. Knowledge represents a study of some body of lore, possibly an academic or even scientific discipline.&lt;/p&gt;&lt;p&gt;Below are listed typical fields of study.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Arcana (ancient mysteries, magic traditions, arcane symbols, cryptic phrases, constructs, dragons, magical beasts)&lt;/li&gt;
 &lt;li&gt; Architecture and engineering (buildings, aqueducts, bridges, fortifications)&lt;/li&gt;
 &lt;li&gt; Dungeoneering (aberrations, caverns, oozes, spelunking)&lt;/li&gt;
 &lt;li&gt; Geography (lands, terrain, climate, people)&lt;/li&gt;
 &lt;li&gt; History (royalty, wars, colonies, migrations, founding of cities)&lt;/li&gt;
 &lt;li&gt; Local (legends, personalities, inhabitants, laws, customs, traditions, humanoids)&lt;/li&gt;
 &lt;li&gt; Nature (animals, fey, giants, monstrous humanoids, plants, seasons and cycles, weather, vermin)&lt;/li&gt;
 &lt;li&gt; Nobility and royalty (lineages, heraldry, family trees, mottoes, personalities)&lt;/li&gt;
 &lt;li&gt; Psionics (covers ancient mysteries, psionic traditions, psychic symbols, cryptic phrases, astral constructs, and psionic races. You can use this skill to identify psionic monsters and their special powers or vulnerabilities)&lt;/li&gt;
 &lt;li&gt; Religion (gods and goddesses, mythic history, ecclesiastic tradition, holy symbols, undead)&lt;/li&gt;
 &lt;li&gt; The planes (the Inner Planes, the Outer Planes, the Astral Plane, the Ethereal Plane, outsiders, elementals, magic related to the planes)&lt;/li&gt;
&lt;/ul&gt;', '&lt;p&gt; Answering a question within your field of study has a DC of 10 (for really easy questions), 15 (for basic questions), or 20 to 30 (for really tough questions).&lt;/p&gt;&lt;p&gt;In many cases, you can use this skill to identify monsters and their special powers or vulnerabilities. In general, the DC of such a check equals 10 + the monster''s HD. A successful check allows you to remember a bit of useful information about that monster.&lt;/p&gt;&lt;p&gt;For every 5 points by which your check result exceeds the DC, you recall another piece of useful information.&lt;/p&gt;', 'Usually none. In most cases, making a Knowledge check doesn''t take an action-you simply know the answer or you don''t.', 'No. The check represents what you know, and thinking about a topic a second time doesn''t let you know something that you never learned in the first place.', 'Null', 'Null', 'If you have 5 or more ranks in Knowledge (arcana), you get a +2 bonus on Spellcraft checks.If you have 5 or more ranks in Knowledge (architecture and engineering), you get a +2 bonus on Search checks made to find secret doors or hidden compartments.If you have 5 or more ranks in Knowledge (geography), you get a +2 bonus on Survival checks made to keep from getting lost or to avoid natural hazards.If you have 5 or more ranks in Knowledge (history), you get a +2 bonus on bardic knowledge checks.If you have 5 or more ranks in Knowledge (local), you get a +2 bonus on Gather Information checks.If you have 5 or more ranks in Knowledge (nature), you get a +2 bonus on Survival checks made in aboveground natural environments (aquatic, desert, forest, hill, marsh, mountains, or plains).If you have 5 or more ranks in Knowledge (nobility and royalty), you get a +2 bonus on Diplomacy checks.If you have 5 or more ranks in Knowledge (religion), you get a +2 bonus on turning checks against undead.If you have 5 or more ranks in Knowledge (the planes), you get a +2 bonus on Survival checks made while on other planes.If you have 5 or more ranks in Knowledge (dungeoneering), you get a +2 bonus on Survival checks made while underground.If you have 5 or more ranks in Survival, you get a +2 bonus on Knowledge (nature) checks.If you have 5 or more ranks in Knowledge (psionics), you get a +2 bonus on Psicraft checks.If you have 5 or more ranks in Autohypnosis, you get a +2 bonus on Knowledge (psionics) checks.', 'Null', 'An untrained Knowledge check is simply an Intelligence check. Without actual training, you know only common knowledge (DC 10 or lower).', '&lt;div topic=&quot;Knowledge&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Knowledge (Int; Trained Only)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Description&quot; level=&quot;8&quot;&gt;&lt;p&gt; Like the Craft and Profession skills, Knowledge actually encompasses a number of unrelated skills. Knowledge represents a study of some body of lore, possibly an academic or even scientific discipline.&lt;/p&gt;&lt;p&gt;Below are listed typical fields of study.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Arcana (ancient mysteries, magic traditions, arcane symbols, cryptic phrases, constructs, dragons, magical beasts)&lt;/li&gt;
 &lt;li&gt; Architecture and engineering (buildings, aqueducts, bridges, fortifications)&lt;/li&gt;
 &lt;li&gt; Dungeoneering (aberrations, caverns, oozes, spelunking)&lt;/li&gt;
 &lt;li&gt; Geography (lands, terrain, climate, people)&lt;/li&gt;
 &lt;li&gt; History (royalty, wars, colonies, migrations, founding of cities)&lt;/li&gt;
 &lt;li&gt; Local (legends, personalities, inhabitants, laws, customs, traditions, humanoids)&lt;/li&gt;
 &lt;li&gt; Nature (animals, fey, giants, monstrous humanoids, plants, seasons and cycles, weather, vermin)&lt;/li&gt;
 &lt;li&gt; Nobility and royalty (lineages, heraldry, family trees, mottoes, personalities)&lt;/li&gt;
 &lt;li&gt; Psionics (covers ancient mysteries, psionic traditions, psychic symbols, cryptic phrases, astral constructs, and psionic races. You can use this skill to identify psionic monsters and their special powers or vulnerabilities)&lt;/li&gt;
 &lt;li&gt; Religion (gods and goddesses, mythic history, ecclesiastic tradition, holy symbols, undead)&lt;/li&gt;
 &lt;li&gt; The planes (the Inner Planes, the Outer Planes, the Astral Plane, the Ethereal Plane, outsiders, elementals, magic related to the planes)&lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; Answering a question within your field of study has a DC of 10 (for really easy questions), 15 (for basic questions), or 20 to 30 (for really tough questions).&lt;/p&gt;&lt;p&gt;In many cases, you can use this skill to identify monsters and their special powers or vulnerabilities. In general, the DC of such a check equals 10 + the monster''s HD. A successful check allows you to remember a bit of useful information about that monster.&lt;/p&gt;&lt;p&gt;For every 5 points by which your check result exceeds the DC, you recall another piece of useful information.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Usually none. In most cases, making a Knowledge check doesn''t take an action-you simply know the answer or you don''t.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; No. The check represents what you know, and thinking about a topic a second time doesn''t let you know something that you never learned in the first place.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Knowledge (arcana), you get a +2 bonus on Spellcraft checks.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Knowledge (architecture and engineering), you get a +2 bonus on Search checks made to find secret doors or hidden compartments.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Knowledge (geography), you get a +2 bonus on Survival checks made to keep from getting lost or to avoid natural hazards.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Knowledge (history), you get a +2 bonus on bardic knowledge checks.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Knowledge (local), you get a +2 bonus on Gather Information checks.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Knowledge (nature), you get a +2 bonus on Survival checks made in aboveground natural environments (aquatic, desert, forest, hill, marsh, mountains, or plains).&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Knowledge (nobility and royalty), you get a +2 bonus on Diplomacy checks.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Knowledge (religion), you get a +2 bonus on turning checks against undead.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Knowledge (the planes), you get a +2 bonus on Survival checks made while on other planes.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Knowledge (dungeoneering), you get a +2 bonus on Survival checks made while underground.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Survival, you get a +2 bonus on Knowledge (nature) checks.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Knowledge (psionics), you get a +2 bonus on Psicraft checks.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Autohypnosis, you get a +2 bonus on Knowledge (psionics) checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Untrained&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Untrained:&lt;/b&gt; An untrained Knowledge check is simply an Intelligence check. Without actual training, you know only common knowledge (DC 10 or lower).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (22, 'Listen', 'Null', 'Wis', 'No', 'No', 'No', 'Null', '&lt;p&gt; Your Listen check is either made against a DC that reflects how quiet the noise is that you might hear, or it is opposed by your target''s Move Silently check.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Listen DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Sound&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A battle&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;People talking&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A person in medium armor walking at a slow pace (10 ft./round) trying not to make any noise.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;An unarmored person walking at a slow pace (15 ft./round) trying not to make any noise&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A 1st-level rogue using Move Silently to sneak past the listener&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;People whispering&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A cat stalking&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;An owl gliding in for a kill&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 If you beat the DC by 10 or more, you can make out what''s being said, assuming that you understand the language.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Listen DC Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Condition&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Through a door&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Through a stone wall&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Per 10 feet of distance&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listener distracted&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;In the case of people trying to be quiet, the DCs given on the table could be replaced by Move Silently checks, in which case the indicated DC would be their average check result.&lt;/p&gt;', 'Varies. Every time you have a chance to hear something in a reactive manner (such as when someone makes a noise or you move into a new area), you can make a Listen check without using an action. Trying to hear something you failed to hear previously is a move action.', 'Yes. You can try to hear something that you failed to hear previously with no penalty.', 'When several characters are listening to the same thing, a single 1d20 roll can be used for all the individuals'' Listen checks.A fascinated creature takes a -4 penalty on Listen checks made as reactions.If you have the Alertness feat, you get a +2 bonus on Listen checks.A ranger gains a bonus on Listen checks when using this skill against a favored enemy.An elf, gnome, or halfling has a +2 racial bonus on Listen checks.A half-elf has a +1 racial bonus on Listen checks..A sleeping character may make Listen checks at a -10 penalty. A successful check awakens the sleeper.', 'Null', 'Null', '&lt;p&gt;The character can pinpoint the location of an invisible creature, or detect an illusion with an auditory component.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Defeat illusion with auditory component&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Defeat Illusion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Defeat Illusion:&lt;/b&gt; The character can automatically detect any illusion with an auditory component for what it truly is. No Will save is required, and the character doesn''t have to interact with the illusion (but he or she must be able to hear its auditory component). Special: A character can use Listen to notice the presence of an invisible creature (generally opposed by a Move Silently check). If the character beats the DC by 20 or more, he or she can pinpoint the location of the invisible creature, though it still maintains total concealment from the character (50% miss chance).&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Listen&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Listen (Wis)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; Your Listen check is either made against a DC that reflects how quiet the noise is that you might hear, or it is opposed by your target''s Move Silently check.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Listen DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Sound&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A battle&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;People talking&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A person in medium armor walking at a slow pace (10 ft./round) trying not to make any noise.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;An unarmored person walking at a slow pace (15 ft./round) trying not to make any noise&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A 1st-level rogue using Move Silently to sneak past the listener&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;People whispering&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A cat stalking&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;An owl gliding in for a kill&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 If you beat the DC by 10 or more, you can make out what''s being said, assuming that you understand the language.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Listen DC Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Condition&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Through a door&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Through a stone wall&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Per 10 feet of distance&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listener distracted&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;In the case of people trying to be quiet, the DCs given on the table could be replaced by Move Silently checks, in which case the indicated DC would be their average check result.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Varies. Every time you have a chance to hear something in a reactive manner (such as when someone makes a noise or you move into a new area), you can make a Listen check without using an action. Trying to hear something you failed to hear previously is a move action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Yes. You can try to hear something that you failed to hear previously with no penalty.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; When several characters are listening to the same thing, a single 1d20 roll can be used for all the individuals'' Listen checks.&lt;/p&gt;&lt;p&gt;A fascinated creature takes a -4 penalty on Listen checks made as reactions.&lt;/p&gt;&lt;p&gt;If you have the Alertness feat, you get a +2 bonus on Listen checks.&lt;/p&gt;&lt;p&gt;A ranger gains a bonus on Listen checks when using this skill against a favored enemy.&lt;/p&gt;&lt;p&gt;An elf, gnome, or halfling has a +2 racial bonus on Listen checks.&lt;/p&gt;&lt;p&gt;A half-elf has a +1 racial bonus on Listen checks..&lt;/p&gt;&lt;p&gt;A sleeping character may make Listen checks at a -10 penalty. A successful check awakens the sleeper.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can pinpoint the location of an invisible creature, or detect an illusion with an auditory component.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Defeat illusion with auditory component&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Defeat Illusion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Defeat Illusion:&lt;/b&gt; The character can automatically detect any illusion with an auditory component for what it truly is. No Will save is required, and the character doesn''t have to interact with the illusion (but he or she must be able to hear its auditory component). Special: A character can use Listen to notice the presence of an invisible creature (generally opposed by a Move Silently check). If the character beats the DC by 20 or more, he or she can pinpoint the location of the invisible creature, though it still maintains total concealment from the character (50% miss chance).&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (23, 'Move Silently', 'Null', 'Dex', 'No', 'No', 'Yes', 'Null', '&lt;p&gt; Your Move Silently check is opposed by the Listen check of anyone who might hear you. You can move up to one-half your normal speed at no penalty. When moving at a speed greater than one-half but less than your full speed, you take a -5 penalty. It''s practically impossible (-20 penalty) to move silently while running or charging.&lt;/p&gt;&lt;p&gt;Noisy surfaces, such as bogs or undergrowth, are tough to move silently across. When you try to sneak across such a surface, you take a penalty on your Move Silently check as indicated below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Surface&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Check Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Noisy (scree, shallow or deep bog, undergrowth, dense rubble)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Very noisy (dense undergrowth, deep snow)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;', 'None. A Move Silently check is included in your movement or other activity, so it is part of another action.', 'Null', 'The master of a cat familiar gains a +3 bonus on Move Silently checks.A halfling has a +2 racial bonus on Move Silently checks.If you have the Stealthy feat, you get a +2 bonus on Move Silently checks.', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Move Silently&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Move Silently (Dex; Armor Check Penalty)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; Your Move Silently check is opposed by the Listen check of anyone who might hear you. You can move up to one-half your normal speed at no penalty. When moving at a speed greater than one-half but less than your full speed, you take a -5 penalty. It''s practically impossible (-20 penalty) to move silently while running or charging.&lt;/p&gt;&lt;p&gt;Noisy surfaces, such as bogs or undergrowth, are tough to move silently across. When you try to sneak across such a surface, you take a penalty on your Move Silently check as indicated below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Surface&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Check Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Noisy (scree, shallow or deep bog, undergrowth, dense rubble)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Very noisy (dense undergrowth, deep snow)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt;None. A Move Silently check is included in your movement or other activity, so it is part of another action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; The master of a cat familiar gains a +3 bonus on Move Silently checks.&lt;/p&gt;&lt;p&gt;A halfling has a +2 racial bonus on Move Silently checks.&lt;/p&gt;&lt;p&gt;If you have the Stealthy feat, you get a +2 bonus on Move Silently checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (24, 'Open Lock', 'Null', 'Dex', 'No', 'Yes', 'No', '&lt;p&gt; Attempting an Open Lock check without a set of thieves'' tools imposes a -2 circumstance penalty on the check, even if a simple tool is employed. If you use masterwork thieves'' tools, you gain a +2 circumstance bonus on the check.&lt;/p&gt;', '&lt;p&gt; The DC for opening a lock varies from 20 to 40, depending on the quality of the lock, as given on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Lock&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Lock&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Very simple lock&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Good lock&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Average lock&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Amazing lock&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;', 'Opening a lock is a full-round action.', 'Null', 'If you have the Nimble Fingers feat, you get a +2 bonus on Open Lock checks.', 'Null', 'Null', '&lt;p&gt;The character can open locks more quickly than normal.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Open lock as&lt;/b&gt; . . . &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC Modifier&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Move-equivalent action&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Free action&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;p/&gt;', 'You cannot pick locks untrained, but you might successfully force them open.', '&lt;div topic=&quot;Open Lock&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Open Lock (Dex; Trained Only)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Description&quot; level=&quot;8&quot;&gt;&lt;p&gt; Attempting an Open Lock check without a set of thieves'' tools imposes a -2 circumstance penalty on the check, even if a simple tool is employed. If you use masterwork thieves'' tools, you gain a +2 circumstance bonus on the check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; The DC for opening a lock varies from 20 to 40, depending on the quality of the lock, as given on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Lock&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Lock&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Very simple lock&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Good lock&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Average lock&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Amazing lock&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Opening a lock is a full-round action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; If you have the Nimble Fingers feat, you get a +2 bonus on Open Lock checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Untrained&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Untrained:&lt;/b&gt; You cannot pick locks untrained, but you might successfully force them open.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can open locks more quickly than normal.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Open lock as&lt;/b&gt; . . . &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC Modifier&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Move-equivalent action&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Free action&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (25, 'Perform', 'act,comedy,dance,keyboard instruments,oratory,percussion instruments,sing,string instruments,wind instruments', 'Cha', 'No', 'No', 'No', '&lt;p&gt; Like Craft, Knowledge, and Profession, Perform is actually a number of separate skills.&lt;/p&gt;&lt;p&gt;You could have several Perform skills, each with its own ranks, each purchased as a separate skill.&lt;/p&gt;&lt;p&gt;Each of the nine categories of the Perform skill includes a variety of methods, instruments, or techniques, a small list of which is provided for each category below.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Act (comedy, drama, mime)&lt;/li&gt;
 &lt;li&gt; Comedy (buffoonery, limericks, joke-telling)&lt;/li&gt;
 &lt;li&gt; Dance (ballet, waltz, jig)&lt;/li&gt;
 &lt;li&gt; Keyboard instruments (harpsichord, piano, pipe organ)&lt;/li&gt;
 &lt;li&gt; Oratory (epic, ode, storytelling)&lt;/li&gt;
 &lt;li&gt; Percussion instruments (bells, chimes, drums, gong)&lt;/li&gt;
 &lt;li&gt; String instruments (fiddle, harp, lute, mandolin)&lt;/li&gt;
 &lt;li&gt; Wind instruments (flute, pan pipes, recorder, shawm, trumpet)&lt;/li&gt;
 &lt;li&gt; Sing (ballad, chant, melody)&lt;/li&gt;
&lt;/ul&gt;', '&lt;p&gt; You can impress audiences with your talent and skill.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Perform DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Performance&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Routine performance. Trying to earn money by playing in public is essentially begging. You can earn 1d10 cp/day.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Enjoyable performance. In a prosperous city, you can earn 1d10 sp/day.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Great performance. In a prosperous city, you can earn 3d10 sp/day. In time, you may be invited to join a professional troupe and may develop a regional reputation.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Memorable performance. In a prosperous city, you can earn 1d6 gp/day. In time, you may come to the attention of noble patrons and develop a national reputation.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Extraordinary performance. In a prosperous city, you can earn 3d6 gp/day. In time, you may draw attention from distant potential patrons, or even from extraplanar beings.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A masterwork musical instrument gives you a +2 circumstance bonus on Perform checks that involve its use.&lt;/p&gt;', 'Varies. Trying to earn money by playing in public requires anywhere from an evening''s work to a full day''s performance. The bard''s special Perform-based abilities are described in that class''s description.', 'Yes. Retries are allowed, but they don''t negate previous failures, and an audience that has been unimpressed in the past is likely to be prejudiced against future performances. (Increase the DC by 2 for each previous failure.)', 'A bard must have at least 3 ranks in a Perform skill to inspire courage in his allies, or to use his countersong or his fascinate ability. A bard needs 6 ranks in a Perform skill to inspire competence, 9 ranks to use his suggestion ability, 12 ranks to inspire greatness, 15 ranks to use his song of freedom ability, 18 ranks to inspire heroics, and 21 ranks to use his mass suggestion ability. See Bardic Music in the bard class description.In addition to using the Perform skill, you can entertain people with sleight of hand, tumbling, tightrope walking, and spells (especially illusions).', 'Null', 'Null', '&lt;p&gt;The character can sway an audience''s attitude with his or her performance.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;6&quot; align=&quot;center&quot;&gt;&lt;b&gt;------New Attitude ------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Initial Attitude&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hostile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Unfriendly&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Indifferent&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Friendly&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Helpful&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fanatic&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Hostile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Less than 20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;150&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Unfriendly&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Less than 5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;120&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Indifferent&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Less than 1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;90&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Friendly&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Less than 1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Helpful&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Less than 1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Attitude&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Means&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Possible Actions&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Hostile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Will take risks to hurt you&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack, interfere, berate, flee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Unfriendly&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wishes you ill&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Mislead, gossip, avoid, watch suspiciously, insult&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Indifferent&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Doesn''t much care&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Socially expected interaction&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Friendly&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wishes you well&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chat, advise, offer limited help, advocate&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Helpful&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Will take risks to help you&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Protect, back up, heal, aid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Fanatic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Will give life to serve you&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fight to the death against overwhelming odds, throw self in front of onrushing dragon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;p/&gt;
      &lt;div topic=&quot;Fanatic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fanatic:&lt;/b&gt; In addition to the obvious effects, any NPC whose attitude is fanatic gains a +2 morale bonus to Strength and Constitution scores, a +1 morale bonus on Will saves, and a -1 penalty to AC whenever fighting for the character or his or her cause. This attitude will remain for one day plus one day per point of the character''s Charisma bonus, at which point the NPC''s attitude will revert to its original attitude (or indifferent, if no attitude is specified).&lt;/p&gt;&lt;p&gt;Treat the fanatic attitude as a mind-affecting enchantment effect for purposes of immunity, save bonuses, or being detected by the Sense Motive skill. Since it is nonmagical, it can''t be dispelled; however, any effect that suppresses or counters mind-affecting effects will affect it normally. A fanatic NPC''s attitude can''t be further adjusted by the use of skills.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Perform&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Perform (Cha)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Description&quot; level=&quot;8&quot;&gt;&lt;p&gt; Like Craft, Knowledge, and Profession, Perform is actually a number of separate skills.&lt;/p&gt;&lt;p&gt;You could have several Perform skills, each with its own ranks, each purchased as a separate skill.&lt;/p&gt;&lt;p&gt;Each of the nine categories of the Perform skill includes a variety of methods, instruments, or techniques, a small list of which is provided for each category below.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Act (comedy, drama, mime)&lt;/li&gt;
 &lt;li&gt; Comedy (buffoonery, limericks, joke-telling)&lt;/li&gt;
 &lt;li&gt; Dance (ballet, waltz, jig)&lt;/li&gt;
 &lt;li&gt; Keyboard instruments (harpsichord, piano, pipe organ)&lt;/li&gt;
 &lt;li&gt; Oratory (epic, ode, storytelling)&lt;/li&gt;
 &lt;li&gt; Percussion instruments (bells, chimes, drums, gong)&lt;/li&gt;
 &lt;li&gt; String instruments (fiddle, harp, lute, mandolin)&lt;/li&gt;
 &lt;li&gt; Wind instruments (flute, pan pipes, recorder, shawm, trumpet)&lt;/li&gt;
 &lt;li&gt; Sing (ballad, chant, melody)&lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You can impress audiences with your talent and skill.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Perform DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Performance&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Routine performance. Trying to earn money by playing in public is essentially begging. You can earn 1d10 cp/day.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Enjoyable performance. In a prosperous city, you can earn 1d10 sp/day.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Great performance. In a prosperous city, you can earn 3d10 sp/day. In time, you may be invited to join a professional troupe and may develop a regional reputation.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Memorable performance. In a prosperous city, you can earn 1d6 gp/day. In time, you may come to the attention of noble patrons and develop a national reputation.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Extraordinary performance. In a prosperous city, you can earn 3d6 gp/day. In time, you may draw attention from distant potential patrons, or even from extraplanar beings.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A masterwork musical instrument gives you a +2 circumstance bonus on Perform checks that involve its use.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Varies. Trying to earn money by playing in public requires anywhere from an evening''s work to a full day''s performance. The bard''s special Perform-based abilities are described in that class''s description.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Yes. Retries are allowed, but they don''t negate previous failures, and an audience that has been unimpressed in the past is likely to be prejudiced against future performances. (Increase the DC by 2 for each previous failure.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A bard must have at least 3 ranks in a Perform skill to inspire courage in his allies, or to use his countersong or his &lt;i&gt;fascinate&lt;/i&gt; ability. A bard needs 6 ranks in a Perform skill to inspire competence, 9 ranks to use his &lt;i&gt;suggestion&lt;/i&gt; ability, 12 ranks to inspire greatness, 15 ranks to use his &lt;i&gt;song of freedom&lt;/i&gt; ability, 18 ranks to inspire heroics, and 21 ranks to use his &lt;i&gt;mass suggestion&lt;/i&gt; ability. See Bardic Music in the bard class description.&lt;/p&gt;&lt;p&gt;In addition to using the Perform skill, you can entertain people with sleight of hand, tumbling, tightrope walking, and spells (especially illusions).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can sway an audience''s attitude with his or her performance.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;6&quot; align=&quot;center&quot;&gt;&lt;b&gt;------New Attitude ------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Initial Attitude&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hostile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Unfriendly&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Indifferent&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Friendly&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Helpful&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fanatic&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Hostile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Less than 20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;150&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Unfriendly&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Less than 5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;120&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Indifferent&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Less than 1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;90&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Friendly&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Less than 1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Helpful&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Less than 1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Attitude&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Means&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Possible Actions&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Hostile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Will take risks to hurt you&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack, interfere, berate, flee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Unfriendly&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wishes you ill&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Mislead, gossip, avoid, watch suspiciously, insult&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Indifferent&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Doesn''t much care&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Socially expected interaction&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Friendly&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wishes you well&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chat, advise, offer limited help, advocate&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Helpful&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Will take risks to help you&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Protect, back up, heal, aid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Fanatic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Will give life to serve you&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fight to the death against overwhelming odds, throw self in front of onrushing dragon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Fanatic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fanatic:&lt;/b&gt; In addition to the obvious effects, any NPC whose attitude is fanatic gains a +2 morale bonus to Strength and Constitution scores, a +1 morale bonus on Will saves, and a -1 penalty to AC whenever fighting for the character or his or her cause. This attitude will remain for one day plus one day per point of the character''s Charisma bonus, at which point the NPC''s attitude will revert to its original attitude (or indifferent, if no attitude is specified).&lt;/p&gt;&lt;p&gt;Treat the fanatic attitude as a mind-affecting enchantment effect for purposes of immunity, save bonuses, or being detected by the Sense Motive skill. Since it is nonmagical, it can''t be dispelled; however, any effect that suppresses or counters mind-affecting effects will affect it normally. A fanatic NPC''s attitude can''t be further adjusted by the use of skills.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (26, 'Profession', 'bookkeeper,hunter,miner,siege engineer', 'Wis', 'No', 'Yes', 'No', '&lt;p&gt; Like Craft, Knowledge, and Perform, Profession is actually a number of separate skills. You could have several Profession skills, each with its own ranks, each purchased as a separate skill. While a Craft skill represents ability in creating or making an item, a Profession skill represents an aptitude in a vocation requiring a broader range of less specific knowledge.&lt;/p&gt;', '&lt;p&gt; You can practice your trade and make a decent living, earning about half your Profession check result in gold pieces per week of dedicated work. You know how to use the tools of your trade, how to perform the profession''s daily tasks, how to supervise helpers, and how to handle common problems.&lt;/p&gt;', 'Not applicable. A single check generally represents a week of work.', 'Varies. An attempt to use a Profession skill to earn an income cannot be retried. You are stuck with whatever weekly wage your check result brought you. Another check may be made after a week to determine a new income for the next period of time. An attempt to accomplish some specific task can usually be retried.', 'Null', 'Null', 'Null', 'Null', 'Untrained laborers and assistants (that is, characters without any ranks in Profession) earn an average of 1 silver piece per day.', '&lt;div topic=&quot;Profession&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Profession (Wis; Trained Only)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Description&quot; level=&quot;8&quot;&gt;&lt;p&gt; Like Craft, Knowledge, and Perform, Profession is actually a number of separate skills. You could have several Profession skills, each with its own ranks, each purchased as a separate skill. While a Craft skill represents ability in creating or making an item, a Profession skill represents an aptitude in a vocation requiring a broader range of less specific knowledge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You can practice your trade and make a decent living, earning about half your Profession check result in gold pieces per week of dedicated work. You know how to use the tools of your trade, how to perform the profession''s daily tasks, how to supervise helpers, and how to handle common problems.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Not applicable. A single check generally represents a week of work.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Varies. An attempt to use a Profession skill to earn an income cannot be retried. You are stuck with whatever weekly wage your check result brought you. Another check may be made after a week to determine a new income for the next period of time. An attempt to accomplish some specific task can usually be retried.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Untrained&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Untrained:&lt;/b&gt; Untrained laborers and assistants (that is, characters without any ranks in Profession) earn an average of 1 silver piece per day.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (27, 'Psicraft', 'Null', 'Int', 'Yes', 'Yes', 'No', '&lt;p&gt; Use this skill to identify powers as they are manifest or powers already in place.&lt;/p&gt;', '&lt;p&gt; You can identify powers and psionic effects. The DCs for Psicraft checks relating to various tasks are summarized on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Psicraft DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify a power being manifested. (You must sense the power''s display, or see some visible effect, to identify a power.) No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;When manifesting detect psionics, determine the discipline involved in the aura of a single item or creature you can see. (If the aura is not a power effect, the DC is 15 + 1/2 manifester level.) No action required.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Address a power stone to figure out what power or powers it contains.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify a power that''s already in place and in effect. You must be able to see or detect the effects of the power. No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify materials created or shaped by psionics, such as noting that a particular object was created using a metacreativity power. No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;After rolling a saving throw against a power targeted on you, determine what that power was. No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify a psionic tattoo. Requires 1 minute. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Draw a diagram to enhance manifestation of psionic dimensional anchor on a summoned creature. Requires 10 minutes. No retry. The player does not see the result of this check.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30 or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Understand a strange or unique psionic effect, such as the effects of an outcrop of psionically resonant crystal. Time required varies. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Additionally, certain powers allow you to gain information about psionic effects, provided that you make a successful Psicraft check as detailed in the power description.&lt;/p&gt;', 'Varies, as noted above.', 'See above.', 'A psion gains a +2 bonus on Psicraft checks when dealing with a power or effect from his discipline.If you have the Psionic Affinity feat, you get a +2 bonus on Psicraft checks.', 'Null', 'If you have 5 or more ranks in Psicraft, you get a +2 bonus on Use Psionic Device checks related to power stones.If you have 5 or more ranks in Use Psionic Device, you get a +2 bonus on Psicraft checks to address power stones.', 'Null', 'Null', '&lt;div topic=&quot;Psicraft&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Psicraft (Int; Trained Only; Psionic)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Description&quot; level=&quot;8&quot;&gt;&lt;p&gt; Use this skill to identify powers as they are manifest or powers already in place.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You can identify powers and psionic effects. The DCs for Psicraft checks relating to various tasks are summarized on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Psicraft DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify a power being manifested. (You must sense the power''s display, or see some visible effect, to identify a power.) No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;When manifesting detect psionics, determine the discipline involved in the aura of a single item or creature you can see. (If the aura is not a power effect, the DC is 15 + 1/2 manifester level.) No action required.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Address a power stone to figure out what power or powers it contains.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify a power that''s already in place and in effect. You must be able to see or detect the effects of the power. No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify materials created or shaped by psionics, such as noting that a particular object was created using a metacreativity power. No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;After rolling a saving throw against a power targeted on you, determine what that power was. No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify a psionic tattoo. Requires 1 minute. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Draw a diagram to enhance manifestation of psionic dimensional anchor on a summoned creature. Requires 10 minutes. No retry. The player does not see the result of this check.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30 or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Understand a strange or unique psionic effect, such as the effects of an outcrop of psionically resonant crystal. Time required varies. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Additionally, certain powers allow you to gain information about psionic effects, provided that you make a successful Psicraft check as detailed in the power description.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Varies, as noted above.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; See above.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A psion gains a +2 bonus on Psicraft checks when dealing with a power or effect from his discipline.&lt;/p&gt;&lt;p&gt;If you have the Psionic Affinity feat, you get a +2 bonus on Psicraft checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Psicraft, you get a +2 bonus on Use Psionic Device checks related to power stones.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Use Psionic Device, you get a +2 bonus on Psicraft checks to address power stones.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (28, 'Ride', 'Null', 'Dex', 'No', 'No', 'No', '&lt;p&gt; If you attempt to ride a creature that is ill suited as a mount, you take a -5 penalty on your Ride checks.&lt;/p&gt;', '&lt;p&gt; Typical riding actions don''t require checks. You can saddle, mount, ride, and dismount from a mount without a problem.&lt;/p&gt;&lt;p&gt;The following tasks do require checks.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Ride DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ride DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Guide with knees&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Leap&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Stay in saddle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spur mount&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Fight with warhorse&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Control mount in battle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Cover&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fast mount or dismount&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Soft fall&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;1 Armor check penalty applies.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Guide with Knees:&lt;/i&gt; You can react instantly to guide your mount with your knees so that you can use both hands in combat. Make your Ride check at the start of your turn. If you fail, you can use only one hand this round because you need to use the other to control your mount.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Stay in Saddle:&lt;/i&gt; You can react instantly to try to avoid falling when your mount rears or bolts unexpectedly or when you take damage. This usage does not take an action.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fight with Warhorse:&lt;/i&gt; If you direct your war-trained mount to attack in battle, you can still make your own attack or attacks normally. This usage is a free action.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cover:&lt;/i&gt; You can react instantly to drop down and hang alongside your mount, using it as cover. You can''t attack or cast spells while using your mount as cover. If you fail your Ride check, you don''t get the cover benefit. This usage does not take an action.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Soft Fall:&lt;/i&gt; You can react instantly to try to take no damage when you fall off a mount-when it is killed or when it falls, for example. If you fail your Ride check, you take 1d6 points of falling damage. This usage does not take an action.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Leap:&lt;/i&gt; You can get your mount to leap obstacles as part of its movement. Use your Ride modifier or the mount''s Jump modifier, whichever is lower, to see how far the creature can jump. If you fail your Ride check, you fall off the mount when it leaps and take the appropriate falling damage (at least 1d6 points). This usage does not take an action, but is part of the mount''s movement.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Spur Mount:&lt;/i&gt; You can spur your mount to greater speed with a move action. A successful Ride check increases the mount''s speed by 10 feet for 1 round but deals 1 point of damage to the creature. You can use this ability every round, but each consecutive round of additional speed deals twice as much damage to the mount as the previous round (2 points, 4 points, 8 points, and so on).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Control Mount in Battle:&lt;/i&gt; As a move action, you can attempt to control a light horse, pony, heavy horse, or other mount not trained for combat riding while in battle. If you fail the Ride check, you can do nothing else in that round. You do not need to roll for warhorses or warponies.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fast Mount or Dismount:&lt;/i&gt; You can attempt to mount or dismount from a mount of up to one size category larger than yourself as a free action, provided that you still have a move action available that round. If you fail the Ride check, mounting or dismounting is a move action. You can''t use fast mount or dismount on a mount more than one size category larger than yourself.&lt;/p&gt;', 'Varies. Mounting or dismounting normally is a move action. Other checks are a move action, a free action, or no action at all, as noted above.', 'Null', 'If you are riding bareback, you take a -5 penalty on Ride checks.If your mount has a military saddle you get a +2 circumstance bonus on Ride checks related to staying in the saddle.The Ride skill is a prerequisite for the feats Mounted Archery, Mounted Combat, Ride-by Attack, Spirited Charge,Trample.If you have the Animal Affinity feat, you get a +2 bonus on Ride checks.', 'Null', 'If you have 5 or more ranks in Handle Animal, you get a +2 bonus on Ride checks.', '&lt;p&gt;The character can stand upon his or her mount in combat.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stand on mount&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Unconscious control&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack from cover&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Stand on Mount&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stand on Mount:&lt;/b&gt; This allows the character to stand on his or her mount''s back even during movement or combat. The character takes no penalties to actions while doing so.&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Unconscious Control&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Unconscious Control:&lt;/b&gt; As a free action, the character can attempt to control a light horse, pony, or heavy horse while in combat. If the character fails, he or she controls the mount as a move-equivalent action. A character does not need to roll for warhorses or warponies.&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Attack from Cover&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attack from Cover:&lt;/b&gt; The character can react instantly to drop down and hang alongside his or her mount, using it as one-half cover. The character can attack and cast spells while using his or her mount as cover without penalty. If the character fails, he or she doesn''t get the cover benefit.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Ride&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ride (Dex)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Description&quot; level=&quot;8&quot;&gt;&lt;p&gt; If you attempt to ride a creature that is ill suited as a mount, you take a -5 penalty on your Ride checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; Typical riding actions don''t require checks. You can saddle, mount, ride, and dismount from a mount without a problem.&lt;/p&gt;&lt;p&gt;The following tasks do require checks.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Ride DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ride DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Guide with knees&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Leap&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Stay in saddle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spur mount&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Fight with warhorse&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Control mount in battle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Cover&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fast mount or dismount&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Soft fall&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;1 Armor check penalty applies.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Guide with Knees:&lt;/i&gt; You can react instantly to guide your mount with your knees so that you can use both hands in combat. Make your Ride check at the start of your turn. If you fail, you can use only one hand this round because you need to use the other to control your mount.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Stay in Saddle:&lt;/i&gt; You can react instantly to try to avoid falling when your mount rears or bolts unexpectedly or when you take damage. This usage does not take an action.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fight with Warhorse:&lt;/i&gt; If you direct your war-trained mount to attack in battle, you can still make your own attack or attacks normally. This usage is a free action.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cover:&lt;/i&gt; You can react instantly to drop down and hang alongside your mount, using it as cover. You can''t attack or cast spells while using your mount as cover. If you fail your Ride check, you don''t get the cover benefit. This usage does not take an action.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Soft Fall:&lt;/i&gt; You can react instantly to try to take no damage when you fall off a mount-when it is killed or when it falls, for example. If you fail your Ride check, you take 1d6 points of falling damage. This usage does not take an action.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Leap:&lt;/i&gt; You can get your mount to leap obstacles as part of its movement. Use your Ride modifier or the mount''s Jump modifier, whichever is lower, to see how far the creature can jump. If you fail your Ride check, you fall off the mount when it leaps and take the appropriate falling damage (at least 1d6 points). This usage does not take an action, but is part of the mount''s movement.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Spur Mount:&lt;/i&gt; You can spur your mount to greater speed with a move action. A successful Ride check increases the mount''s speed by 10 feet for 1 round but deals 1 point of damage to the creature. You can use this ability every round, but each consecutive round of additional speed deals twice as much damage to the mount as the previous round (2 points, 4 points, 8 points, and so on).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Control Mount in Battle:&lt;/i&gt; As a move action, you can attempt to control a light horse, pony, heavy horse, or other mount not trained for combat riding while in battle. If you fail the Ride check, you can do nothing else in that round. You do not need to roll for warhorses or warponies.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fast Mount or Dismount:&lt;/i&gt; You can attempt to mount or dismount from a mount of up to one size category larger than yourself as a free action, provided that you still have a move action available that round. If you fail the Ride check, mounting or dismounting is a move action. You can''t use fast mount or dismount on a mount more than one size category larger than yourself.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Varies. Mounting or dismounting normally is a move action. Other checks are a move action, a free action, or no action at all, as noted above.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; If you are riding bareback, you take a -5 penalty on Ride checks.&lt;/p&gt;&lt;p&gt;If your mount has a military saddle you get a +2 circumstance bonus on Ride checks related to staying in the saddle.&lt;/p&gt;&lt;p&gt;The Ride skill is a prerequisite for the feats Mounted Archery, Mounted Combat, Ride-by Attack, Spirited Charge,&lt;/p&gt;&lt;p&gt;Trample.&lt;/p&gt;&lt;p&gt;If you have the Animal Affinity feat, you get a +2 bonus on Ride checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Handle Animal, you get a +2 bonus on Ride checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can stand upon his or her mount in combat.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stand on mount&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Unconscious control&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack from cover&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Stand on Mount&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stand on Mount:&lt;/b&gt; This allows the character to stand on his or her mount''s back even during movement or combat. The character takes no penalties to actions while doing so.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Unconscious Control&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Unconscious Control:&lt;/b&gt; As a free action, the character can attempt to control a light horse, pony, or heavy horse while in combat. If the character fails, he or she controls the mount as a move-equivalent action. A character does not need to roll for warhorses or warponies.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Attack from Cover&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attack from Cover:&lt;/b&gt; The character can react instantly to drop down and hang alongside his or her mount, using it as one-half cover. The character can attack and cast spells while using his or her mount as cover without penalty. If the character fails, he or she doesn''t get the cover benefit.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (29, 'Search', 'Null', 'Int', 'No', 'No', 'No', 'Null', '&lt;p&gt; You generally must be within 10 feet of the object or surface to be searched. The table below gives DCs for typical tasks involving the Search skill.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Search DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Ransack a chest full of junk to find a certain item&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Notice a typical secret door or a simple trap&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Find a difficult nonmagical trap (rogue only)&lt;b&gt;1&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 or higher&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Find a magic trap (rogue only)&lt;b&gt;1&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 + level of spell used to create trap&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Notice a well-hidden secret door&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Find a footprint&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Dwarves (even if they are not rogues) can use Search to find traps built into or out of stone.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;2 A successful Search check can find a footprint or similar sign of a creature''s passage, but it won''t let you find or follow a trail. See the Track feat for the appropriate DC.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;', 'It takes a full-round action to search a 5-foot-by-5-foot area or a volume of goods 5 feet on a side.', 'Null', 'An elf has a +2 racial bonus on Search checks, and a half-elf has a +1 racial bonus. An elf (but not a half-elf) who simply passes within 5 feet of a secret or concealed door can make a Search check to find that door.If you have the Investigator feat, you get a +2 bonus on Search checks.The spells explosive runes, fire trap, glyph of warding, symbol, and teleportation circle create magic traps that a rogue can find by making a successful Search check and then can attempt to disarm by using Disable Device. Identifying the location of a snare spell has a DC of 23. spike growth and spike stones create magic traps that can be found using Search, but against which Disable Device checks do not succeed. See the individual spell descriptions for details.Active abjuration spells within 10 feet of each other for 24 hours or more create barely visible energy fluctuations. These fluctuations give you a +4 bonus on Search checks to locate such abjuration spells.', 'While anyone can use Search to find a trap whose DC is 20 or lower, only a rogue can use Search to locate traps with higher DCs. (Exception: The spell find traps temporarily enables a cleric to use the Search skill as if he were a rogue.)A dwarf, even one who is not a rogue, can use the Search skill to find a difficult trap (one with a DC higher than 20) if the trap is built into or out of stone. He gains a +2 racial bonus on the Search check from his stonecunning ability.', 'If you have 5 or more ranks in Search, you get a +2 bonus on Survival checks to find or follow tracks.If you have 5 or more ranks in Knowledge (architecture and engineering), you get a +2 bonus on Search checks to find secret doors or hidden compartments.', '&lt;p&gt;The character can sense the presence of magic in an area.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Sense magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Sense Magic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sense Magic:&lt;/b&gt; The character senses the presence of any active magical effects in the area being searched. The character can''t determine the number, strength, or type of the effects.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Search&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Search (Int)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You generally must be within 10 feet of the object or surface to be searched. The table below gives DCs for typical tasks involving the Search skill.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Search DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Ransack a chest full of junk to find a certain item&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Notice a typical secret door or a simple trap&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Find a difficult nonmagical trap (rogue only)&lt;b&gt;1&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 or higher&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Find a magic trap (rogue only)&lt;b&gt;1&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 + level of spell used to create trap&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Notice a well-hidden secret door&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Find a footprint&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Dwarves (even if they are not rogues) can use Search to find traps built into or out of stone.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;2 A successful Search check can find a footprint or similar sign of a creature''s passage, but it won''t let you find or follow a trail. See the Track feat for the appropriate DC.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; It takes a full-round action to search a 5-foot-by-5-foot area or a volume of goods 5 feet on a side.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; An elf has a +2 racial bonus on Search checks, and a half-elf has a +1 racial bonus. An elf (but not a half-elf) who simply passes within 5 feet of a secret or concealed door can make a Search check to find that door.&lt;/p&gt;&lt;p&gt;If you have the Investigator feat, you get a +2 bonus on Search checks.&lt;/p&gt;&lt;p&gt;The spells &lt;i&gt;explosive runes&lt;/i&gt;,  &lt;i&gt;fire trap&lt;/i&gt;,  &lt;i&gt;glyph of warding&lt;/i&gt;,  &lt;i&gt;symbol&lt;/i&gt;,  and &lt;i&gt;teleportation circle&lt;/i&gt; create magic traps that a rogue can find by making a successful Search check and then can attempt to disarm by using Disable Device. Identifying the location of a &lt;i&gt;snare&lt;/i&gt; spell has a DC of 23. &lt;i&gt;spike growth&lt;/i&gt; and &lt;i&gt;spike stones&lt;/i&gt; create magic traps that can be found using Search, but against which Disable Device checks do not succeed. See the individual spell descriptions for details.&lt;/p&gt;&lt;p&gt;Active abjuration spells within 10 feet of each other for 24 hours or more create barely visible energy fluctuations. These fluctuations give you a +4 bonus on Search checks to locate such abjuration spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Search, you get a +2 bonus on Survival checks to find or follow tracks.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Knowledge (architecture and engineering), you get a +2 bonus on Search checks to find secret doors or hidden compartments.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Restriction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Restriction:&lt;/b&gt; While anyone can use Search to find a trap whose DC is 20 or lower, only a rogue can use Search to locate traps with higher DCs. (&lt;i&gt;Exception:&lt;/i&gt; The spell &lt;i&gt;find traps&lt;/i&gt; temporarily enables a cleric to use the Search skill as if he were a rogue.)&lt;/p&gt;&lt;p&gt;A dwarf, even one who is not a rogue, can use the Search skill to find a difficult trap (one with a DC higher than 20) if the trap is built into or out of stone. He gains a +2 racial bonus on the Search check from his stonecunning ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can sense the presence of magic in an area.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Sense magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Sense Magic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sense Magic:&lt;/b&gt; The character senses the presence of any active magical effects in the area being searched. The character can''t determine the number, strength, or type of the effects.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (30, 'Sense Motive', 'Null', 'Wis', 'No', 'No', 'No', 'Null', '&lt;p&gt; A successful check lets you avoid being bluffed (see the Bluff skill). You can also use this skill to determine when ''something is up'' (that is, something odd is going on) or to assess someone''s trustworthiness.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Sense Motive DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Hunch&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Sense enchantment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 or 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Discern secret message&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Hunch:&lt;/i&gt; This use of the skill involves making a gut assessment of the social situation. You can get the feeling from another''s behavior that something is wrong, such as when you''re talking to an impostor. Alternatively, you can get the feeling that someone is trustworthy.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sense Enchantment:&lt;/i&gt; You can tell that someone''s behavior is being influenced by an enchantment effect (by definition, a mind-affecting effect), even if that person isn''t aware of it. The usual DC is 25, but if the target is dominated (see &lt;i&gt;dominate person&lt;/i&gt;), the DC is only 15 because of the limited range of the target''s activities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Discern Secret Message:&lt;/i&gt; You may use Sense Motive to detect that a hidden message is being transmitted via the Bluff skill. In this case, your Sense Motive check is opposed by the Bluff check of the character transmitting the message. For each piece of information relating to the message that you are missing, you take a -2 penalty on your Sense Motive check. If you succeed by 4 or less, you know that something hidden is being communicated, but you can''t learn anything specific about its content. If you beat the DC by 5 or more, you intercept and understand the message. If you fail by 4 or less, you don''t detect any hidden communication. If you fail by 5 or more, you infer some false information.&lt;/p&gt;', 'Trying to gain information with Sense Motive generally takes at least 1 minute, and you could spend a whole evening trying to get a sense of the people around you.', 'No, though you may make a Sense Motive check for each Bluff check made against you.', 'A ranger gains a bonus on Sense Motive checks when using this skill against a favored enemy.If you have the Negotiator feat, you get a +2 bonus on Sense Motive checks.', 'Null', 'If you have 5 or more ranks in Sense Motive, you get a +2 bonus on Diplomacy checks.', '&lt;p&gt;The character can discern a target''s alignment and even detect surface thoughts.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Discern partial alignment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Discern full alignment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Detect surface thoughts&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Discern Partial Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Discern Partial Alignment:&lt;/b&gt; This use of the skill lets a character discern one component of a target''s alignment. When making the check, the character states whether he or she is trying to discern the law-chaos or good-evil component. A character can''t retry the check, and he or she can''t use this to discern more than one component of the alignment (but see below). The target must be visible and within 30 feet of the character.&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Discern Full Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Discern Full Alignment:&lt;/b&gt; This use of the skill lets a character determine both components of a target''s alignment. The character can''t retry the check. The target must be visible and within 30 feet of the character.&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Detect Surface Thoughts&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Detect Surface Thoughts:&lt;/b&gt; This lets a character read the surface thoughts of a single target (as the 3rd-round effect of the &lt;i&gt;detect thoughts&lt;/i&gt; spell). There is no saving throw to resist this effect, though the target can use Bluff to disguise his or her surface thoughts (see the Bluff skill description), in which case this becomes an opposed check (any result lower than 100 automatically fails). The target must be visible and within 30 feet of the character.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Sense Motive&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Sense Motive (Wis)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; A successful check lets you avoid being bluffed (see the Bluff skill). You can also use this skill to determine when ''something is up'' (that is, something odd is going on) or to assess someone''s trustworthiness.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Sense Motive DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Hunch&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Sense enchantment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 or 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Discern secret message&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Hunch:&lt;/i&gt; This use of the skill involves making a gut assessment of the social situation. You can get the feeling from another''s behavior that something is wrong, such as when you''re talking to an impostor. Alternatively, you can get the feeling that someone is trustworthy.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sense Enchantment:&lt;/i&gt; You can tell that someone''s behavior is being influenced by an enchantment effect (by definition, a mind-affecting effect), even if that person isn''t aware of it. The usual DC is 25, but if the target is dominated (see &lt;i&gt;dominate person&lt;/i&gt;), the DC is only 15 because of the limited range of the target''s activities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Discern Secret Message:&lt;/i&gt; You may use Sense Motive to detect that a hidden message is being transmitted via the Bluff skill. In this case, your Sense Motive check is opposed by the Bluff check of the character transmitting the message. For each piece of information relating to the message that you are missing, you take a -2 penalty on your Sense Motive check. If you succeed by 4 or less, you know that something hidden is being communicated, but you can''t learn anything specific about its content. If you beat the DC by 5 or more, you intercept and understand the message. If you fail by 4 or less, you don''t detect any hidden communication. If you fail by 5 or more, you infer some false information.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Trying to gain information with Sense Motive generally takes at least 1 minute, and you could spend a whole evening trying to get a sense of the people around you.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; No, though you may make a Sense Motive check for each Bluff check made against you.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A ranger gains a bonus on Sense Motive checks when using this skill against a favored enemy.&lt;/p&gt;&lt;p&gt;If you have the Negotiator feat, you get a +2 bonus on Sense Motive checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Sense Motive, you get a +2 bonus on Diplomacy checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can discern a target''s alignment and even detect surface thoughts.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Discern partial alignment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Discern full alignment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Detect surface thoughts&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Discern Partial Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Discern Partial Alignment:&lt;/b&gt; This use of the skill lets a character discern one component of a target''s alignment. When making the check, the character states whether he or she is trying to discern the law-chaos or good-evil component. A character can''t retry the check, and he or she can''t use this to discern more than one component of the alignment (but see below). The target must be visible and within 30 feet of the character.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Discern Full Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Discern Full Alignment:&lt;/b&gt; This use of the skill lets a character determine both components of a target''s alignment. The character can''t retry the check. The target must be visible and within 30 feet of the character.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Surface Thoughts&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Detect Surface Thoughts:&lt;/b&gt; This lets a character read the surface thoughts of a single target (as the 3rd-round effect of the &lt;i&gt;detect thoughts&lt;/i&gt; spell). There is no saving throw to resist this effect, though the target can use Bluff to disguise his or her surface thoughts (see the Bluff skill description), in which case this becomes an opposed check (any result lower than 100 automatically fails). The target must be visible and within 30 feet of the character.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (31, 'Sleight of Hand', 'Null', 'Dex', 'No', 'Yes', 'Yes', 'Null', '&lt;p&gt; A DC 10 Sleight of Hand check lets you palm a coin-sized, unattended object. Performing a minor feat of legerdemain, such as making a coin disappear, also has a DC of 10 unless an observer is determined to note where the item went.&lt;/p&gt;&lt;p&gt;When you use this skill under close observation, your skill check is opposed by the observer''s Spot check. The observer''s success doesn''t prevent you from performing the action, just from doing it unnoticed.&lt;/p&gt;&lt;p&gt;You can hide a small object (including a light weapon or an easily concealed ranged weapon, such as a dart, sling, or hand crossbow) on your body. Your Sleight of Hand check is opposed by the Spot check of anyone observing you or the Search check of anyone frisking you. In the latter case, the searcher gains a +4 bonus on the Search check, since it''s generally easier to find such an object than to hide it. A dagger is easier to hide than most light weapons, and grants you a +2 bonus on your Sleight of Hand check to conceal it. An extraordinarily small object, such as a coin, shuriken, or ring, grants you a +4 bonus on your Sleight of Hand check to conceal it, and heavy or baggy clothing (such as a cloak) grants you a +2 bonus on the check.&lt;/p&gt;&lt;p&gt;Drawing a hidden weapon is a standard action and doesn''t provoke an attack of opportunity.&lt;/p&gt;&lt;p&gt;If you try to take something from another creature, you must make a DC 20 Sleight of Hand check to obtain it. The opponent makes a Spot check to detect the attempt, opposed by the same Sleight of Hand check result you achieved when you tried to grab the item. An opponent who succeeds on this check notices the attempt, regardless of whether you got the item.&lt;/p&gt;&lt;p&gt;You can also use Sleight of Hand to entertain an audience as though you were using the Perform skill. In such a case, your ''act'' encompasses elements of legerdemain, juggling, and the like.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Sleight of Hand DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Palm a coin-sized object, make a coin disappear&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lift a small object from a person&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;', 'Any Sleight of Hand check normally is a standard action. However, you may perform a Sleight of Hand check as a free action by taking a -20 penalty on the check.', 'Yes, but after an initial failure, a second Sleight of Hand attempt against the same target (or while you are being watched by the same observer who noticed your previous attempt) increases the DC for the task by 10.', 'If you have the Deft Hands feat, you get a +2 bonus on Sleight of Hand checks.', 'Null', 'If you have 5 or more ranks in Bluff, you get a +2 bonus on Sleight of Hand checks.', '&lt;p&gt;The character can lift another''s weapon and perform major feats of legerdemain.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt; &lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lift a sheathed weapon from another creature and hide it on the character''s person, if the weapon is no more than one size category larger than the character''s own size.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Make an adjacent, willing creature or object of the character''s size or smaller ''disappear'' while in plain view. In fact, the willing creature or object is displaced up to 10 feet away-make a separate Hide check to determine how well the ''disappeared'' creature or object is hidden.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;p/&gt;', 'An untrained Sleight of Hand check is simply a Dexterity check. Without actual training, you can''t succeed on any Sleight of Hand check with a DC higher than 10, except for hiding an object on your body.', '&lt;div topic=&quot;Sleight of Hand&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Sleight of Hand (Dex; Trained Only; Armor Check Penalty)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; A DC 10 Sleight of Hand check lets you palm a coin-sized, unattended object. Performing a minor feat of legerdemain, such as making a coin disappear, also has a DC of 10 unless an observer is determined to note where the item went.&lt;/p&gt;&lt;p&gt;When you use this skill under close observation, your skill check is opposed by the observer''s Spot check. The observer''s success doesn''t prevent you from performing the action, just from doing it unnoticed.&lt;/p&gt;&lt;p&gt;You can hide a small object (including a light weapon or an easily concealed ranged weapon, such as a dart, sling, or hand crossbow) on your body. Your Sleight of Hand check is opposed by the Spot check of anyone observing you or the Search check of anyone frisking you. In the latter case, the searcher gains a +4 bonus on the Search check, since it''s generally easier to find such an object than to hide it. A dagger is easier to hide than most light weapons, and grants you a +2 bonus on your Sleight of Hand check to conceal it. An extraordinarily small object, such as a coin, shuriken, or ring, grants you a +4 bonus on your Sleight of Hand check to conceal it, and heavy or baggy clothing (such as a cloak) grants you a +2 bonus on the check.&lt;/p&gt;&lt;p&gt;Drawing a hidden weapon is a standard action and doesn''t provoke an attack of opportunity.&lt;/p&gt;&lt;p&gt;If you try to take something from another creature, you must make a DC 20 Sleight of Hand check to obtain it. The opponent makes a Spot check to detect the attempt, opposed by the same Sleight of Hand check result you achieved when you tried to grab the item. An opponent who succeeds on this check notices the attempt, regardless of whether you got the item.&lt;/p&gt;&lt;p&gt;You can also use Sleight of Hand to entertain an audience as though you were using the Perform skill. In such a case, your ''act'' encompasses elements of legerdemain, juggling, and the like.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Sleight of Hand DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Palm a coin-sized object, make a coin disappear&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lift a small object from a person&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Any Sleight of Hand check normally is a standard action. However, you may perform a Sleight of Hand check as a free action by taking a -20 penalty on the check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Yes, but after an initial failure, a second Sleight of Hand attempt against the same target (or while you are being watched by the same observer who noticed your previous attempt) increases the DC for the task by 10.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; If you have the Deft Hands feat, you get a +2 bonus on Sleight of Hand checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Bluff, you get a +2 bonus on Sleight of Hand checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Untrained&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Untrained:&lt;/b&gt; An untrained Sleight of Hand check is simply a Dexterity check. Without actual training, you can''t succeed on any Sleight of Hand check with a DC higher than 10, except for hiding an object on your body.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can lift another''s weapon and perform major feats of legerdemain.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt; &lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lift a sheathed weapon from another creature and hide it on the character''s person, if the weapon is no more than one size category larger than the character''s own size.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Make an adjacent, willing creature or object of the character''s size or smaller ''disappear'' while in plain view. In fact, the willing creature or object is displaced up to 10 feet away-make a separate Hide check to determine how well the ''disappeared'' creature or object is hidden.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (32, 'Speak Language', 'Abyssal,Aquan,Auran,Celestial,Common,Draconic,Drow Sign Language,Druidic,Dwarven,Elven,Formian,Giant,Gnoll,Gnome,Goblin,Grimlock,Halfling,Ignan,Infernal,Maenad,Orc,Sphinx,Sylvan,Terran,Undercommon,Worg,Xeph', 'None', 'No', 'Yes', 'No', '&lt;p&gt; The Speak Language skill doesn''t work like other skills. Languages work as follows.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; You start at 1st level knowing one or two languages (based on your race), plus an additional number of languages equal to your starting Intelligence bonus.&lt;/li&gt;
 &lt;li&gt; You can purchase Speak Language just like any other skill, but instead of buying a rank in it, you choose a new language that you can speak.&lt;/li&gt;
 &lt;li&gt; You don''t make Speak Language checks. You either know a language or you don''t.&lt;/li&gt;
 &lt;li&gt; A literate character (anyone but a barbarian who has not spent skill points to become literate) can read and write any language she speaks. Each language has an alphabet, though sometimes several spoken languages share a single alphabet.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;&lt;b&gt;Common Languages and Their Alphabets&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Language&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Typical Speakers&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Alphabet&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Abyssal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Demons, chaotic evil outsiders&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Infernal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Aquan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Water-based creatures&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Auran&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Air-based creatures&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Draconic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Celestial&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Good outsiders&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Celestial&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Common&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humans, halflings, half-elves, half-orcs&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Common&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Draconic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Kobolds, troglodytes, lizardfolk, dragons&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Draconic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Druidic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Druids (only)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Druidic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Dwarven&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarves&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Elven&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elves&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Giant&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ogres, giants&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Gnome&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gnomes&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Goblin&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Goblins, hobgoblins, bugbears&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Gnoll&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gnolls&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Common&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Halfling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Halflings&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Common&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Ignan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fire-based creatures&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Draconic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Infernal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Devils, lawful evil outsiders&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Infernal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Orc&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Orcs&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Sylvan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dryads, brownies, leprechauns&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Terran&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Xorns and other earth-based creatures&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Undercommon&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Drow&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;', 'Null', 'Not applicable.', 'Not applicable. There are no Speak Language checks to fail.', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Speak Language&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Speak Language (None; Trained Only)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Description&quot; level=&quot;8&quot;&gt;&lt;p&gt; The Speak Language skill doesn''t work like other skills. Languages work as follows.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; You start at 1st level knowing one or two languages (based on your race), plus an additional number of languages equal to your starting Intelligence bonus.&lt;/li&gt;
 &lt;li&gt; You can purchase Speak Language just like any other skill, but instead of buying a rank in it, you choose a new language that you can speak.&lt;/li&gt;
 &lt;li&gt; You don''t make Speak Language checks. You either know a language or you don''t.&lt;/li&gt;
 &lt;li&gt; A literate character (anyone but a barbarian who has not spent skill points to become literate) can read and write any language she speaks. Each language has an alphabet, though sometimes several spoken languages share a single alphabet.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;&lt;b&gt;Common Languages and Their Alphabets&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Language&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Typical Speakers&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Alphabet&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Abyssal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Demons, chaotic evil outsiders&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Infernal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Aquan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Water-based creatures&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Auran&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Air-based creatures&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Draconic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Celestial&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Good outsiders&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Celestial&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Common&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humans, halflings, half-elves, half-orcs&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Common&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Draconic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Kobolds, troglodytes, lizardfolk, dragons&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Draconic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Druidic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Druids (only)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Druidic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Dwarven&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarves&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Elven&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elves&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Giant&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ogres, giants&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Gnome&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gnomes&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Goblin&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Goblins, hobgoblins, bugbears&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Gnoll&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gnolls&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Common&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Halfling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Halflings&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Common&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Ignan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fire-based creatures&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Draconic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Infernal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Devils, lawful evil outsiders&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Infernal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Orc&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Orcs&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Sylvan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dryads, brownies, leprechauns&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Terran&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Xorns and other earth-based creatures&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Undercommon&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Drow&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elven&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Not applicable.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Not applicable. There are no Speak Language checks to fail.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (33, 'Spellcraft', 'Null', 'Int', 'No', 'Yes', 'No', '&lt;p&gt; Use this skill to identify spells as they are cast or spells already in place.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Spellcraft DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;When using &lt;i&gt;read magic&lt;/i&gt;,  identify a &lt;i&gt;glyph of warding&lt;/i&gt;. No action required.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify a spell being cast. (You must see or hear the spell''s verbal or somatic components.) No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Learn a spell from a spellbook or scroll (wizard only). No retry for that spell until you gain at least 1 rank in Spellcraft (even if you find another source to try to learn the spell from). Requires 8 hours.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Prepare a spell from a borrowed spellbook (wizard only). One try per day. No extra time required.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;When casting &lt;i&gt;detect magic&lt;/i&gt;,  determine the school of magic involved in the aura of a single item or creature you can see. (If the aura is not a spell effect, the DC is 15 + one-half caster level.) No action required.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;When using &lt;i&gt;read magic&lt;/i&gt;,  identify a &lt;i&gt;symbol&lt;/i&gt;. No action required.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify a spell that''s already in place and in effect. You must be able to see or detect the effects of the spell. No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify materials created or shaped by magic, such as noting that an iron wall is the result of a &lt;i&gt;wall of iron&lt;/i&gt; spell. No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Decipher a written spell (such as a scroll) without using &lt;i&gt;read magic&lt;/i&gt;. One try per day. Requires a full-round action.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;After rolling a saving throw against a spell targeted on you, determine what that spell was. No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify a potion. Requires 1 minute. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Draw a diagram to allow &lt;i&gt;dimensional anchor&lt;/i&gt; to be cast on a &lt;i&gt;magic circle&lt;/i&gt; spell. Requires 10 minutes. No retry. This check is made secretly so you do not know the result.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30 or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Understand a strange or unique magical effect, such as the effects of a magic stream. Time required varies. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;', '&lt;p&gt; You can identify spells and magic effects. The DCs for Spellcraft checks relating to various tasks are summarized on the table above.&lt;/p&gt;', 'Varies, as noted above.', 'See above.', 'If you are a specialist wizard, you get a +2 bonus on Spellcraft checks when dealing with a spell or effect from your specialty school. You take a -5 penalty when dealing with a spell or effect from a prohibited school (and some tasks, such as learning a prohibited spell, are just impossible).If you have the Magical Aptitude feat, you get a +2 bonus on Spellcraft checks.', 'Null', 'If you have 5 or more ranks in Knowledge (arcana), you get a +2 bonus on Spellcraft checks.If you have 5 or more ranks in Use Magic Device, you get a +2 bonus on Spellcraft checks to decipher spells on scrolls.If you have 5 or more ranks in Spellcraft, you get a +2 bonus on Use Magic Device checks related to scrolls.Additionally, certain spells allow you to gain information about magic, provided that you make a successful Spellcraft check as detailed in the spell description.', '&lt;p&gt;The character can identify properties of a magic item.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50 + caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify basic property of magic item&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;70 + caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify all properties of magic item&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Quick identification of alchemical substances and potions&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Identify Basic Property of Magic Item&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Identify Basic Property of Magic Item:&lt;/b&gt; This use of the skill requires one round of inspection, and functions exactly as if the character had cast an &lt;i&gt;identify&lt;/i&gt; spell on the item. A character can''t attempt this on the same item more than once.&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Identify all Properties of Magic Item&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Identify All Properties of Magic Item:&lt;/b&gt; This requires one minute of inspection, and reveals all properties of a single magic item (including command words and charges remaining). A character can''t attempt this on the same item more than once. If an item has different caster levels for different properties, use the highest caster level.&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Quick Identification&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Quick Identification:&lt;/b&gt; A character can identify a substance or potion in the field as a full-round action, without an alchemical lab or any cost. The character can''t retry this check (or take 20); if he or she fails, the character must identify the substance in an alchemical lab, as normal.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Spellcraft&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spellcraft (Int; Trained Only)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Description&quot; level=&quot;8&quot;&gt;&lt;p&gt; Use this skill to identify spells as they are cast or spells already in place.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Spellcraft DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;When using &lt;i&gt;read magic&lt;/i&gt;,  identify a &lt;i&gt;glyph of warding&lt;/i&gt;. No action required.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify a spell being cast. (You must see or hear the spell''s verbal or somatic components.) No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Learn a spell from a spellbook or scroll (wizard only). No retry for that spell until you gain at least 1 rank in Spellcraft (even if you find another source to try to learn the spell from). Requires 8 hours.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Prepare a spell from a borrowed spellbook (wizard only). One try per day. No extra time required.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;When casting &lt;i&gt;detect magic&lt;/i&gt;,  determine the school of magic involved in the aura of a single item or creature you can see. (If the aura is not a spell effect, the DC is 15 + one-half caster level.) No action required.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;When using &lt;i&gt;read magic&lt;/i&gt;,  identify a &lt;i&gt;symbol&lt;/i&gt;. No action required.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify a spell that''s already in place and in effect. You must be able to see or detect the effects of the spell. No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify materials created or shaped by magic, such as noting that an iron wall is the result of a &lt;i&gt;wall of iron&lt;/i&gt; spell. No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Decipher a written spell (such as a scroll) without using &lt;i&gt;read magic&lt;/i&gt;. One try per day. Requires a full-round action.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25 + spell level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;After rolling a saving throw against a spell targeted on you, determine what that spell was. No action required. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify a potion. Requires 1 minute. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Draw a diagram to allow &lt;i&gt;dimensional anchor&lt;/i&gt; to be cast on a &lt;i&gt;magic circle&lt;/i&gt; spell. Requires 10 minutes. No retry. This check is made secretly so you do not know the result.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30 or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Understand a strange or unique magical effect, such as the effects of a magic stream. Time required varies. No retry.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You can identify spells and magic effects. The DCs for Spellcraft checks relating to various tasks are summarized on the table above.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Varies, as noted above.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; See above.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; If you are a specialist wizard, you get a +2 bonus on Spellcraft checks when dealing with a spell or effect from your specialty school. You take a -5 penalty when dealing with a spell or effect from a prohibited school (and some tasks, such as learning a prohibited spell, are just impossible).&lt;/p&gt;&lt;p&gt;If you have the Magical Aptitude feat, you get a +2 bonus on Spellcraft checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Knowledge (arcana), you get a +2 bonus on Spellcraft checks.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Use Magic Device, you get a +2 bonus on Spellcraft checks to decipher spells on scrolls.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Spellcraft, you get a +2 bonus on Use Magic Device checks related to scrolls.&lt;/p&gt;&lt;p&gt;Additionally, certain spells allow you to gain information about magic, provided that you make a successful Spellcraft check as detailed in the spell description.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can identify properties of a magic item.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50 + caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify basic property of magic item&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;70 + caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify all properties of magic item&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Quick identification of alchemical substances and potions&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Identify Basic Property of Magic Item&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Identify Basic Property of Magic Item:&lt;/b&gt; This use of the skill requires one round of inspection, and functions exactly as if the character had cast an &lt;i&gt;identify&lt;/i&gt; spell on the item. A character can''t attempt this on the same item more than once.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Identify all Properties of Magic Item&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Identify All Properties of Magic Item:&lt;/b&gt; This requires one minute of inspection, and reveals all properties of a single magic item (including command words and charges remaining). A character can''t attempt this on the same item more than once. If an item has different caster levels for different properties, use the highest caster level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Quick Identification&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Quick Identification:&lt;/b&gt; A character can identify a substance or potion in the field as a full-round action, without an alchemical lab or any cost. The character can''t retry this check (or take 20); if he or she fails, the character must identify the substance in an alchemical lab, as normal.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (34, 'Spot', 'Null', 'Wis', 'No', 'No', 'No', 'Null', '&lt;p&gt; The Spot skill is used primarily to detect characters or creatures who are hiding. Typically, your Spot check is opposed by the Hide check of the creature trying not to be seen. Sometimes a creature isn''t intentionally hiding but is still difficult to see, so a successful Spot check is necessary to notice it.&lt;/p&gt;&lt;p&gt;A Spot check result higher than 20 generally lets you become aware of an invisible creature near you, though you can''t actually see it.&lt;/p&gt;&lt;p&gt;Spot is also used to detect someone in disguise (see the Disguise skill), and to read lips when you can''t hear or understand what someone is saying.&lt;/p&gt;&lt;p&gt;Spot checks may be called for to determine the distance at which an encounter begins. A penalty applies on such checks, depending on the distance between the two individuals or groups, and an additional penalty may apply if the character making the Spot check is distracted (not concentrating on being observant).&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Condition&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Penalty&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Per 10 feet of distance&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Spotter distracted&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Read Lips:&lt;/i&gt; To understand what someone is saying by reading lips, you must be within 30 feet of the speaker, be able to see him or her speak, and understand the speaker''s language. (This use of the skill is language-dependent.) The base DC is 15, but it increases for complex speech or an inarticulate speaker. You must maintain a line of sight to the lips being read.&lt;/p&gt;&lt;p&gt;If your Spot check succeeds, you can understand the general content of a minute''s worth of speaking, but you usually still miss certain details. If the check fails by 4 or less, you can''t read the speaker''s lips. If the check fails by 5 or more, you draw some incorrect conclusion about the speech. The check is rolled secretly in this case, so that you don''t know whether you succeeded or missed by 5.&lt;/p&gt;', 'Varies. Every time you have a chance to spot something in a reactive manner you can make a Spot check without using an action. Trying to spot something you failed to see previously is a move action. To read lips, you must concentrate for a full minute before making a Spot check, and you can''t perform any other action (other than moving at up to half speed) during this minute.', 'Yes. You can try to spot something that you failed to see previously at no penalty. You can attempt to read lips once per minute.', 'A fascinated creature takes a -4 penalty on Spot checks made as reactions.If you have the Alertness feat, you get a +2 bonus on Spot checks.A ranger gains a bonus on Spot checks when using this skill against a favored enemy.An elf has a +2 racial bonus on Spot checks.A half-elf has a +1 racial bonus on Spot checks.The master of a hawk familiar gains a +3 bonus on Spot checks in daylight or other lighted areas.The master of an owl familiar gains a +3 bonus on Spot checks in shadowy or other darkened areas.', 'Null', 'Null', '&lt;p&gt;The character can pinpoint the location of an invisible creature, or detect an illusion with a visual component.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Notice presence of active invisible creature&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Notice presence of unmoving, living invisible creature&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Notice presence of inanimate invisible object&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Notice presence of unmoving, unliving invisible creature&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Defeat illusion&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;A character can use Spot to notice the presence of an invisible creature. The relevant DCs are reprinted here. If the character beats the DC by 20 or more, he or she can pinpoint the location of the invisible creature, though it still maintains total concealment from the character (50% miss chance).&lt;/p&gt;
      &lt;div topic=&quot;Defeat Illusion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Defeat Illusion:&lt;/b&gt; The character can automatically detect any illusion with a visual component for what it truly is. No Will save is required, and the character doesn''t have to interact with the illusion (but he or she must be able to see it).&lt;/p&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Spot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spot (Wis)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; The Spot skill is used primarily to detect characters or creatures who are hiding. Typically, your Spot check is opposed by the Hide check of the creature trying not to be seen. Sometimes a creature isn''t intentionally hiding but is still difficult to see, so a successful Spot check is necessary to notice it.&lt;/p&gt;&lt;p&gt;A Spot check result higher than 20 generally lets you become aware of an invisible creature near you, though you can''t actually see it.&lt;/p&gt;&lt;p&gt;Spot is also used to detect someone in disguise (see the Disguise skill), and to read lips when you can''t hear or understand what someone is saying.&lt;/p&gt;&lt;p&gt;Spot checks may be called for to determine the distance at which an encounter begins. A penalty applies on such checks, depending on the distance between the two individuals or groups, and an additional penalty may apply if the character making the Spot check is distracted (not concentrating on being observant).&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Condition&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Penalty&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Per 10 feet of distance&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Spotter distracted&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Read Lips:&lt;/i&gt; To understand what someone is saying by reading lips, you must be within 30 feet of the speaker, be able to see him or her speak, and understand the speaker''s language. (This use of the skill is language-dependent.) The base DC is 15, but it increases for complex speech or an inarticulate speaker. You must maintain a line of sight to the lips being read.&lt;/p&gt;&lt;p&gt;If your Spot check succeeds, you can understand the general content of a minute''s worth of speaking, but you usually still miss certain details. If the check fails by 4 or less, you can''t read the speaker''s lips. If the check fails by 5 or more, you draw some incorrect conclusion about the speech. The check is rolled secretly in this case, so that you don''t know whether you succeeded or missed by 5.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Varies. Every time you have a chance to spot something in a reactive manner you can make a Spot check without using an action. Trying to spot something you failed to see previously is a move action. To read lips, you must concentrate for a full minute before making a Spot check, and you can''t perform any other action (other than moving at up to half speed) during this minute.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Yes. You can try to spot something that you failed to see previously at no penalty. You can attempt to read lips once per minute.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fascinated creature takes a -4 penalty on Spot checks made as reactions.&lt;/p&gt;&lt;p&gt;If you have the Alertness feat, you get a +2 bonus on Spot checks.&lt;/p&gt;&lt;p&gt;A ranger gains a bonus on Spot checks when using this skill against a favored enemy.&lt;/p&gt;&lt;p&gt;An elf has a +2 racial bonus on Spot checks.&lt;/p&gt;&lt;p&gt;A half-elf has a +1 racial bonus on Spot checks.&lt;/p&gt;&lt;p&gt;The master of a hawk familiar gains a +3 bonus on Spot checks in daylight or other lighted areas.&lt;/p&gt;&lt;p&gt;The master of an owl familiar gains a +3 bonus on Spot checks in shadowy or other darkened areas.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can pinpoint the location of an invisible creature, or detect an illusion with a visual component.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Notice presence of active invisible creature&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Notice presence of unmoving, living invisible creature&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Notice presence of inanimate invisible object&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Notice presence of unmoving, unliving invisible creature&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Defeat illusion&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A character can use Spot to notice the presence of an invisible creature. The relevant DCs are reprinted here. If the character beats the DC by 20 or more, he or she can pinpoint the location of the invisible creature, though it still maintains total concealment from the character (50% miss chance).&lt;/p&gt;&lt;div topic=&quot;Defeat Illusion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Defeat Illusion:&lt;/b&gt; The character can automatically detect any illusion with a visual component for what it truly is. No Will save is required, and the character doesn''t have to interact with the illusion (but he or she must be able to see it).&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Using Spot to Read Lips&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Using Spot to Read Lips&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC Modifier&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Read lips while moving at up to full speed&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Pronounce unfamiliar language&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Pronounce Unfamiliar Language&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pronounce Unfamiliar Language:&lt;/b&gt; This use of the skill allows a character to repeat the speech of an observed creature, potentially allowing a comrade to translate the speech. It doesn''t grant the character any ability to understand the language spoken.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (35, 'Survival', 'Null', 'Wis', 'No', 'No', 'No', 'Null', '&lt;p&gt; You can keep yourself and others safe and fed in the wild. The table below gives the DCs for various tasks that require Survival checks.&lt;/p&gt;&lt;p&gt;Survival does not allow you to follow difficult tracks unless you are a ranger or have the Track feat (see the Restriction section below).&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Survival DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Get along in the wild. Move up to one-half your overland speed while hunting and foraging (no food or water supplies needed). You can provide food and water for one other person for every 2 points by which your check result exceeds 10.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gain a +2 bonus on all Fortitude saves against severe weather while moving up to one-half your overland speed, or gain a +4 bonus if you remain stationary. You may grant the same bonus to one other character for every 1 point by which your Survival check result exceeds 15.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Keep from getting lost or avoid natural hazards, such as quicksand.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Predict the weather up to 24 hours in advance. For every 5 points by which your Survival check result exceeds 15, you can predict the weather for one additional day in advance.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Follow tracks (see the Track feat).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;', 'Varies. A single Survival check may represent activity over the course of hours or a full day. A Survival check made to find tracks is at least a full-round action, and it may take even longer.', 'Varies. For getting along in the wild or for gaining the Fortitude save bonus noted in the table above, you make a Survival check once every 24 hours. The result of that check applies until the next check is made. To avoid getting lost or avoid natural hazards, you make a Survival check whenever the situation calls for one. Retries to avoid getting lost in a specific situation or to avoid a specific natural hazard are not allowed. For finding tracks, you can retry a failed check after 1 hour (outdoors) or 10 minutes(indoors) of searching.', 'If you have 5 or more ranks in Survival, you can automatically determine where true north lies in relation to yourself.A ranger gains a bonus on Survival checks when using this skill to find or follow the tracks of a favored enemy.If you have the Self-Sufficient feat, you get a +2 bonus on Survival checks.', 'While anyone can use Survival to find tracks (regardless of the DC), or to follow tracks when the DC for the task is 10 or lower, only a ranger (or a character with the Track feat) can use Survival to follow tracks when the task has a higher DC.', 'If you have 5 or more ranks in Survival, you get a +2 bonus on Knowledge (nature) checks.If you have 5 or more ranks in Knowledge (dungeoneering), you get a +2 bonus on Survival checks made while underground.If you have 5 or more ranks in Knowledge (nature), you get a +2 bonus on Survival checks in aboveground natural environments (aquatic, desert, forest, hill, marsh, mountains, and plains).If you have 5 or more ranks in Knowledge (geography), you get a +2 bonus on Survival checks made to keep from getting lost or to avoid natural hazards.If you have 5 or more ranks in Knowledge (the planes), you get a +2 bonus on Survival checks made while on other planes.If you have 5 or more ranks in Search, you get a +2 bonus on Survival checks to find or follow tracks.', '&lt;p&gt;The character can ignore the effects of terrain on movement and withstand even the harshest weather. If the character is capable of tracking, he or she can identify the races of creatures being tracked.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Get along in the wild while moving at full speed. The character can provide food and water for one other person for every 2 points by which the check result exceeds 40.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Automatically succeed on all Fortitude saves against severe weather. The character can extend this benefit to one other character for every 2 points by which the check result exceeds 60.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ignore overland movement penalties of terrain. The character and his or her mount can move at full overland speed regardless of terrain. The character can extend this benefit to one other character for every 5 points by which the check result exceeds 60.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify race/kind of creature(s) by tracks.*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;*Requires the Track feat.&lt;/p&gt;
      &lt;p/&gt;
      &lt;p&gt;Wherever the character is, he or she can determine the direction to a location on the same plane.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt; &lt;b&gt;Familiarity with Location&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Very familiar&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Studied carefully&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Seen casually&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Viewed once&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;120&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Description only&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;With a successful check, the character knows the direction to the desired location. This merely points the character in the direction of the location; it doesn''t provide him or her with information on how to get there, nor does it take into account any obstacles in the path. ''Very familiar'' represents a place where the character has been very often and where he or she feels at home. ''Studied carefully'' represents a place the character knows well, either because he or she has been there often or has used other means to study the place. ''Seen casually'' is a place that the character has viewed more than once, but which he or she has not studied. ''Viewed once'' is a place that the character has seen once, possibly using magic. ''Description only'' is a place whose location and appearance the character knows through someone else''s description.&lt;/p&gt;
      &lt;p/&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Survival&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Survival (Wis)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You can keep yourself and others safe and fed in the wild. The table below gives the DCs for various tasks that require Survival checks.&lt;/p&gt;&lt;p&gt;Survival does not allow you to follow difficult tracks unless you are a ranger or have the Track feat (see the Restriction section below).&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Survival DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Get along in the wild. Move up to one-half your overland speed while hunting and foraging (no food or water supplies needed). You can provide food and water for one other person for every 2 points by which your check result exceeds 10.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gain a +2 bonus on all Fortitude saves against severe weather while moving up to one-half your overland speed, or gain a +4 bonus if you remain stationary. You may grant the same bonus to one other character for every 1 point by which your Survival check result exceeds 15.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Keep from getting lost or avoid natural hazards, such as quicksand.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Predict the weather up to 24 hours in advance. For every 5 points by which your Survival check result exceeds 15, you can predict the weather for one additional day in advance.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Follow tracks (see the Track feat).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Varies. A single Survival check may represent activity over the course of hours or a full day. A Survival check made to find tracks is at least a full-round action, and it may take even longer.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Varies. For getting along in the wild or for gaining the Fortitude save bonus noted in the table above, you make a Survival check once every 24 hours. The result of that check applies until the next check is made. To avoid getting lost or avoid natural hazards, you make a Survival check whenever the situation calls for one. Retries to avoid getting lost in a specific situation or to avoid a specific natural hazard are not allowed. For finding tracks, you can retry a failed check after 1 hour (outdoors) or 10 minutes(indoors) of searching.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Restriction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Restriction:&lt;/b&gt; While anyone can use Survival to find tracks (regardless of the DC), or to follow tracks when the DC for the task is 10 or lower, only a ranger (or a character with the Track feat) can use Survival to follow tracks when the task has a higher DC.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; If you have 5 or more ranks in Survival, you can automatically determine where true north lies in relation to yourself.&lt;/p&gt;&lt;p&gt;A ranger gains a bonus on Survival checks when using this skill to find or follow the tracks of a favored enemy.&lt;/p&gt;&lt;p&gt;If you have the Self-Sufficient feat, you get a +2 bonus on Survival checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Survival, you get a +2 bonus on Knowledge (nature) checks.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Knowledge (dungeoneering), you get a +2 bonus on Survival checks made while underground.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Knowledge (nature), you get a +2 bonus on Survival checks in aboveground natural environments (aquatic, desert, forest, hill, marsh, mountains, and plains).&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Knowledge (geography), you get a +2 bonus on Survival checks made to keep from getting lost or to avoid natural hazards.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Knowledge (the planes), you get a +2 bonus on Survival checks made while on other planes.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Search, you get a +2 bonus on Survival checks to find or follow tracks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can ignore the effects of terrain on movement and withstand even the harshest weather. If the character is capable of tracking, he or she can identify the races of creatures being tracked.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Get along in the wild while moving at full speed. The character can provide food and water for one other person for every 2 points by which the check result exceeds 40.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Automatically succeed on all Fortitude saves against severe weather. The character can extend this benefit to one other character for every 2 points by which the check result exceeds 60.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ignore overland movement penalties of terrain. The character and his or her mount can move at full overland speed regardless of terrain. The character can extend this benefit to one other character for every 5 points by which the check result exceeds 60.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Identify race/kind of creature(s) by tracks.*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;*Requires the Track feat.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;Wherever the character is, he or she can determine the direction to a location on the same plane.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt; &lt;b&gt;Familiarity with Location&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Very familiar&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Studied carefully&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Seen casually&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Viewed once&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;120&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Description only&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;With a successful check, the character knows the direction to the desired location. This merely points the character in the direction of the location; it doesn''t provide him or her with information on how to get there, nor does it take into account any obstacles in the path. ''Very familiar'' represents a place where the character has been very often and where he or she feels at home. ''Studied carefully'' represents a place the character knows well, either because he or she has been there often or has used other means to study the place. ''Seen casually'' is a place that the character has viewed more than once, but which he or she has not studied. ''Viewed once'' is a place that the character has seen once, possibly using magic. ''Description only'' is a place whose location and appearance the character knows through someone else''s description.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (36, 'Swim', 'Null', 'Str', 'No', 'No', 'Yes', 'Null', '&lt;p&gt; Make a Swim check once per round while you are in the water. Success means you may swim at up to one-half your speed (as a full-round action) or at one-quarter your speed (as a move action). If you fail by 4 or less, you make no progress through the water. If you fail by 5 or more, you go underwater.&lt;/p&gt;&lt;p&gt;If you are underwater, either because you failed a Swim check or because you are swimming underwater intentionally, you must hold your breath. You can hold your breath for a number of rounds equal to your Constitution score, but only if you do nothing other than take move actions or free actions. If you take a standard action or a full-round action (such as making an attack), the remainder of the duration for which you can hold your breath is reduced by 1 round. (Effectively, a character in combat can hold his or her breath only half as long as normal.) After that period of time, you must make a DC 10 Constitution check every round to continue holding your breath. Each round, the DC for that check increases by 1. If you fail the Constitution check, you begin to drown.&lt;/p&gt;&lt;p&gt;The DC for the Swim check depends on the water, as given on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Water&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Swim DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Calm water&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Rough water&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Stormy water&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 You can''t take 10 on a Swim check in stormy water, even if you aren''t otherwise being threatened or distracted.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Each hour that you swim, you must make a DC 20 Swim check or take 1d6 points of nonlethal damage from fatigue.&lt;/p&gt;', 'A successful Swim check allows you to swim one-quarter of your speed as a move action or one-half your speed as a full-round action.', 'Null', 'Swim checks are subject to double the normal armor check penalty and encumbrance penalty.If you have the Athletic feat, you get a +2 bonus on Swim checks.If you have the Endurance feat, you get a +4 bonus on Swim checks made to avoid taking nonlethal damage from fatigue.A creature with a swim speed can move through water at its indicated speed without making Swim checks. It gains a +8 racial bonus on any Swim check to perform a special action or avoid a hazard. The creature always can choose to take 10 on a Swim check, even if distracted or endangered when swimming. Such a creature can use the run action while swimming, provided that it swims in a straight line.', 'Null', 'Null', '&lt;p&gt;The character can swim up vertical surfaces, or swim much faster than normal.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swim up waterfall&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Swim Up Waterfall&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swim up Waterfall:&lt;/b&gt; This use of the skill allows a character to swim an angled or vertical surface, as long as he or she remains completely or mostly immersed in water. Other examples might include swimming up a whirlpool or an incredibly large wave.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Circumstance&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC Modifier&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Speed swimming&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Speed Swimming&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed Swimming:&lt;/b&gt; By taking a -20 penalty on the check, a character can swim his or her speed as a move-equivalent action, or double his or her speed as a full-round action.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Swim&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Swim (Str; Armor Check Penalty)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; Make a Swim check once per round while you are in the water. Success means you may swim at up to one-half your speed (as a full-round action) or at one-quarter your speed (as a move action). If you fail by 4 or less, you make no progress through the water. If you fail by 5 or more, you go underwater.&lt;/p&gt;&lt;p&gt;If you are underwater, either because you failed a Swim check or because you are swimming underwater intentionally, you must hold your breath. You can hold your breath for a number of rounds equal to your Constitution score, but only if you do nothing other than take move actions or free actions. If you take a standard action or a full-round action (such as making an attack), the remainder of the duration for which you can hold your breath is reduced by 1 round. (Effectively, a character in combat can hold his or her breath only half as long as normal.) After that period of time, you must make a DC 10 Constitution check every round to continue holding your breath. Each round, the DC for that check increases by 1. If you fail the Constitution check, you begin to drown.&lt;/p&gt;&lt;p&gt;The DC for the Swim check depends on the water, as given on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Water&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Swim DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Calm water&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Rough water&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Stormy water&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 You can''t take 10 on a Swim check in stormy water, even if you aren''t otherwise being threatened or distracted.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Each hour that you swim, you must make a DC 20 Swim check or take 1d6 points of nonlethal damage from fatigue.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; A successful Swim check allows you to swim one-quarter of your speed as a move action or one-half your speed as a full-round action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; Swim checks are subject to double the normal armor check penalty and encumbrance penalty.&lt;/p&gt;&lt;p&gt;If you have the Athletic feat, you get a +2 bonus on Swim checks.&lt;/p&gt;&lt;p&gt;If you have the Endurance feat, you get a +4 bonus on Swim checks made to avoid taking nonlethal damage from fatigue.&lt;/p&gt;&lt;p&gt;A creature with a swim speed can move through water at its indicated speed without making Swim checks. It gains a +8 racial bonus on any Swim check to perform a special action or avoid a hazard. The creature always can choose to take 10 on a Swim check, even if distracted or endangered when swimming. Such a creature can use the run action while swimming, provided that it swims in a straight line.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can swim up vertical surfaces, or swim much faster than normal.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swim up waterfall&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Swim Up Waterfall&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swim up Waterfall:&lt;/b&gt; This use of the skill allows a character to swim an angled or vertical surface, as long as he or she remains completely or mostly immersed in water. Other examples might include swimming up a whirlpool or an incredibly large wave.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Circumstance&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC Modifier&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Speed swimming&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed Swimming&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed Swimming:&lt;/b&gt; By taking a -20 penalty on the check, a character can swim his or her speed as a move-equivalent action, or double his or her speed as a full-round action.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (37, 'Tumble', 'Null', 'Dex', 'No', 'Yes', 'Yes', '&lt;p&gt; You can''t use this skill if your speed has been reduced by armor, excess equipment, or loot.&lt;/p&gt;', '&lt;p&gt; You can land softly when you fall or tumble past opponents. You can also tumble to entertain an audience (as though using the Perform skill). The DCs for various tasks involving the Tumble skill are given on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Tumble DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Treat a fall as if it were 10 feet shorter than it really is when determining damage.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tumble at one-half speed as part of normal movement, provoking no attacks of opportunity while doing so. Failure means you provoke attacks of opportunity normally. Check separately for each opponent you move past, in the order in which you pass them (player''s choice of order in case of a tie).&lt;br/&gt;
Each additional enemy after the first adds +2 to the Tumble DC.&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tumble at one-half speed through an area occupied by an enemy (over, under, or around the opponent) as part of normal movement, provoking no attacks of opportunity while doing so. Failure means you stop before entering the enemy-occupied area and provoke an attack of opportunity from that enemy.&lt;br/&gt;
Check separately for each opponent. Each additional enemy after the first adds +2 to the Tumble DC.&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Obstructed or otherwise treacherous surfaces, such as natural cavern floors or undergrowth, are tough to tumble through. The DC for any Tumble check made to tumble into such a square is modified as indicated below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Surface Is&lt;/b&gt; . . . &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Lightly obstructed (scree, light rubble, shallow bog&lt;b&gt;1&lt;/b&gt;, undergrowth)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Severely obstructed (natural cavern floor, dense rubble, dense undergrowth)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Lightly slippery (wet floor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Severely slippery (ice sheet)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Sloped or angled&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Tumbling is impossible in a deep bog.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Accelerated Tumbling:&lt;/i&gt; You try to tumble past or through enemies more quickly than normal. By accepting a -10 penalty on your Tumble checks, you can move at your full speed instead of one-half your speed.&lt;/p&gt;', 'Not applicable. Tumbling is part of movement, so a Tumble check is part of a move action.', 'Usually no. An audience, once it has judged a tumbler as an uninteresting performer, is not receptive to repeat performances.You can try to reduce damage from a fall as an instant reaction only once per fall.', 'If you have 5 or more ranks in Tumble, you gain a +3 dodge bonus to AC when fighting defensively instead of the usual +2 dodge bonus to AC.If you have 5 or more ranks in Tumble, you gain a +6 dodge bonus to AC when executing the total defense standard action instead of the usual +4 dodge bonus to AC.If you have the Acrobatic feat, you get a +2 bonus on Tumble checks.', 'Null', 'If you have 5 or more ranks in Tumble, you get a +2 bonus on Balance and Jump checks.If you have 5 or more ranks in Jump, you get a +2 bonus on Tumble checks.', '&lt;p&gt;The character can fall from great heights without taking damage, move greater distances with an adjustment, or ''climb'' vertical surfaces with a series of bounces.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Treat a fall as if it were 20 feet shorter when determining damage.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Free stand.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Treat a fall as if it were 30 feet shorter when determining damage.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb vertical surface.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Treat a fall as if it were 40 feet shorter when determining damage.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ignore falling damage.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Free Stand&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Free Stand:&lt;/b&gt; The character can stand up from prone as a free action (instead of as a move-equivalent action).&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Climb Vertical Surface&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Climb Vertical Surface:&lt;/b&gt; The character can climb up to 20 feet (as part of normal move-ment) by jumping and bouncing off walls, trees, or similar vertical surfaces. The character must have at least two vertical surfaces to bounce off, and the two must be within 10 feet of each other.&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Ignore Falling Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ignore Falling Damage:&lt;/b&gt; The character can fall from any height and take no damage.&lt;/p&gt;&lt;p&gt;Special: A character with 25 or more ranks in Tumble gains a +5 dodge bonus when executing the fight defensively standard or full-round action, instead of a +2 bonus (or the +3 bonus from having 5 or more ranks). Increase this dodge bonus by +1 for every 10 additional ranks above 25 the character has. A character with 25 or more ranks in Tumble gains a +10 dodge bonus to AC when executing the total defense standard action, instead of a +4 bonus (or the +6 bonus from having 5 or more ranks). Increase this dodge bonus by +2 for every 10 additional ranks above 25 the character has.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Tumble&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Tumble (Dex; Trained Only; Armor Check Penalty)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Description&quot; level=&quot;8&quot;&gt;&lt;p&gt; You can''t use this skill if your speed has been reduced by armor, excess equipment, or loot.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You can land softly when you fall or tumble past opponents. You can also tumble to entertain an audience (as though using the Perform skill). The DCs for various tasks involving the Tumble skill are given on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Tumble DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Treat a fall as if it were 10 feet shorter than it really is when determining damage.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tumble at one-half speed as part of normal movement, provoking no attacks of opportunity while doing so. Failure means you provoke attacks of opportunity normally. Check separately for each opponent you move past, in the order in which you pass them (player''s choice of order in case of a tie).&lt;br/&gt;
Each additional enemy after the first adds +2 to the Tumble DC.&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tumble at one-half speed through an area occupied by an enemy (over, under, or around the opponent) as part of normal movement, provoking no attacks of opportunity while doing so. Failure means you stop before entering the enemy-occupied area and provoke an attack of opportunity from that enemy.&lt;br/&gt;
Check separately for each opponent. Each additional enemy after the first adds +2 to the Tumble DC.&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Obstructed or otherwise treacherous surfaces, such as natural cavern floors or undergrowth, are tough to tumble through. The DC for any Tumble check made to tumble into such a square is modified as indicated below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Surface Is&lt;/b&gt; . . . &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Lightly obstructed (scree, light rubble, shallow bog&lt;b&gt;1&lt;/b&gt;, undergrowth)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Severely obstructed (natural cavern floor, dense rubble, dense undergrowth)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Lightly slippery (wet floor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Severely slippery (ice sheet)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Sloped or angled&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Tumbling is impossible in a deep bog.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Accelerated Tumbling:&lt;/i&gt; You try to tumble past or through enemies more quickly than normal. By accepting a -10 penalty on your Tumble checks, you can move at your full speed instead of one-half your speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Not applicable. Tumbling is part of movement, so a Tumble check is part of a move action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Usually no. An audience, once it has judged a tumbler as an uninteresting performer, is not receptive to repeat performances.&lt;/p&gt;&lt;p&gt;You can try to reduce damage from a fall as an instant reaction only once per fall.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; If you have 5 or more ranks in Tumble, you gain a +3 dodge bonus to AC when fighting defensively instead of the usual +2 dodge bonus to AC.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Tumble, you gain a +6 dodge bonus to AC when executing the total defense standard action instead of the usual +4 dodge bonus to AC.&lt;/p&gt;&lt;p&gt;If you have the Acrobatic feat, you get a +2 bonus on Tumble checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Tumble, you get a +2 bonus on Balance and Jump checks.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Jump, you get a +2 bonus on Tumble checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can fall from great heights without taking damage, move greater distances with an adjustment, or ''climb'' vertical surfaces with a series of bounces.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Treat a fall as if it were 20 feet shorter when determining damage.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Free stand.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Treat a fall as if it were 30 feet shorter when determining damage.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb vertical surface.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Treat a fall as if it were 40 feet shorter when determining damage.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ignore falling damage.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Free Stand&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Free Stand:&lt;/b&gt; The character can stand up from prone as a free action (instead of as a move-equivalent action).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Climb Vertical Surface&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Climb Vertical Surface:&lt;/b&gt; The character can climb up to 20 feet (as part of normal move-ment) by jumping and bouncing off walls, trees, or similar vertical surfaces. The character must have at least two vertical surfaces to bounce off, and the two must be within 10 feet of each other.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ignore Falling Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ignore Falling Damage:&lt;/b&gt; The character can fall from any height and take no damage.&lt;/p&gt;&lt;p&gt;Special: A character with 25 or more ranks in Tumble gains a +5 dodge bonus when executing the fight defensively standard or full-round action, instead of a +2 bonus (or the +3 bonus from having 5 or more ranks). Increase this dodge bonus by +1 for every 10 additional ranks above 25 the character has. A character with 25 or more ranks in Tumble gains a +10 dodge bonus to AC when executing the total defense standard action, instead of a +4 bonus (or the +6 bonus from having 5 or more ranks). Increase this dodge bonus by +2 for every 10 additional ranks above 25 the character has.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (38, 'Use Magic Device', 'Null', 'Cha', 'No', 'Yes', 'No', '&lt;p&gt; Use this skill to activate magic&lt;/p&gt;', '&lt;p&gt; You can use this skill to read a spell or to activate a magic item. Use Magic Device lets you use a magic item as if you had the spell ability or class features of another class, as if you were a different race, or as if you were of a different alignment.&lt;/p&gt;&lt;p&gt;You make a Use Magic Device check each time you activate a device such as a wand. If you are using the check to emulate an alignment or some other quality in an ongoing manner, you need to make the relevant Use Magic Device check once per hour.&lt;/p&gt;&lt;p&gt;You must consciously choose which requirement to emulate. That is, you must know what you are trying to emulate when you make a Use Magic Device check for that purpose. The DCs for various tasks involving Use Magic Device checks are summarized on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Use Magic Device DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Activate blindly&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Decipher a written spell&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 + spell level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Use a scroll&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 + caster level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Use a wand&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Emulate a class feature&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Emulate an ability score&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Emulate a race&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Emulate an alignment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Activate Blindly:&lt;/i&gt; Some magic items are activated by special words, thoughts, or actions. You can activate such an item as if you were using the activation word, thought, or action, even when you''re not and even if you don''t know it. You do have to perform some equivalent activity in order to make the check. That is, you must speak, wave the item around, or otherwise attempt to get it to activate. You get a special +2 bonus on your Use Magic Device check if you''ve activated the item in question at least once before. If you fail by 9 or less, you can''t activate the device. If you fail by 10 or more, you suffer a mishap. A mishap means that magical energy gets released but it doesn''t do what you wanted it to do. The default mishaps are that the item affects the wrong target or that uncontrolled magical energy is released, dealing 2d6 points of damage to you. This mishap is in addition to the chance for a mishap that you normally run when you cast a spell from a scroll that you could not otherwise cast yourself.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Decipher a Written Spell:&lt;/i&gt; This usage works just like deciphering a written spell with the Spellcraft skill, except that the DC is 5 points higher. Deciphering a written spell requires 1 minute of concentration.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate an Ability Score:&lt;/i&gt; To cast a spell from a scroll, you need a high score in the appropriate ability (Intelligence for wizard spells, Wisdom for divine spells, or Charisma for sorcerer or bard spells). Your effective ability score (appropriate to the class you''re emulating when you try to cast the spell from the scroll) is your Use Magic Device check result minus 15. If you already have a high enough score in the appropriate ability, you don''t need to make this check.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate an Alignment:&lt;/i&gt; Some magic items have positive or negative effects based on the user''s alignment. Use Magic Device lets you use these items as if you were of an alignment of your choice. You can emulate only one alignment at a time.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate a Class Feature:&lt;/i&gt; Sometimes you need to use a class feature to activate a magic item. In this case, your effective level in the emulated class equals your Use Magic Device check result minus 20.  This skill does not let you actually use the class feature of another class. It just lets you activate items as if you had that class feature. If the class whose feature you are emulating has an alignment requirement, you must meet it, either honestly or by emulating an appropriate alignment with a separate Use Magic Device check (see above).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate a Race:&lt;/i&gt; Some magic items work only for members of certain races, or work better for members of those races. You can use such an item as if you were a race of your choice. You can emulate only one race at a time.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Use a Scroll:&lt;/i&gt; If you are casting a spell from a scroll, you have to decipher it first. Normally, to cast a spell from a scroll, you must have the scroll''s spell on your class spell list. Use Magic Device allows you to use a scroll as if you had a particular spell on your class spell list. The DC is equal to 20 + the caster level of the spell you are trying to cast from the scroll. In addition, casting a spell from a scroll requires a minimum score (10 + spell level) in the appropriate ability. If you don''t have a sufficient score in that ability, you must emulate the ability score with a separate Use Magic Device check (see above).&lt;/p&gt;&lt;p&gt;This use of the skill also applies to other spell completion magic items.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Use a Wand:&lt;/i&gt; Normally, to use a wand, you must have the wand''s spell on your class spell list. This use of the skill allows you to use a wand as if you had a particular spell on your class spell list. This use of the skill also applies to other spell trigger magic items, such as staffs.&lt;/p&gt;', 'None. The Use Magic Device check is made as part of the action (if any) required to activate the magic item.', 'Yes, but if you ever roll a natural 1 while attempting to activate an item and you fail, then you can''t try to activate that item again for 24 hours.', 'You cannot take 10 with this skill.You can''t aid another on Use Magic Device checks. Only the user of the item may attempt such a check.If you have the Magical Aptitude feat, you get a +2 bonus on Use Magic Device checks.', 'Null', 'If you have 5 or more ranks in Spellcraft, you get a +2 bonus on Use Magic Device checks related to scrolls.If you have 5 or more ranks in Decipher Script, you get a +2 bonus on Use Magic Device checks related to scrolls.If you have 5 or more ranks in Use Magic Device, you get a +2 bonus to Spellcraft checks made to decipher spells on scrolls.', 'Null', 'Null', '&lt;div topic=&quot;Use Magic Device&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Use Magic Device (Cha; Trained Only)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Description&quot; level=&quot;8&quot;&gt;&lt;p&gt; Use this skill to activate magic&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You can use this skill to read a spell or to activate a magic item. Use Magic Device lets you use a magic item as if you had the spell ability or class features of another class, as if you were a different race, or as if you were of a different alignment.&lt;/p&gt;&lt;p&gt;You make a Use Magic Device check each time you activate a device such as a wand. If you are using the check to emulate an alignment or some other quality in an ongoing manner, you need to make the relevant Use Magic Device check once per hour.&lt;/p&gt;&lt;p&gt;You must consciously choose which requirement to emulate. That is, you must know what you are trying to emulate when you make a Use Magic Device check for that purpose. The DCs for various tasks involving Use Magic Device checks are summarized on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Use Magic Device DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Activate blindly&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Decipher a written spell&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 + spell level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Use a scroll&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 + caster level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Use a wand&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Emulate a class feature&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Emulate an ability score&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Emulate a race&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Emulate an alignment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Activate Blindly:&lt;/i&gt; Some magic items are activated by special words, thoughts, or actions. You can activate such an item as if you were using the activation word, thought, or action, even when you''re not and even if you don''t know it. You do have to perform some equivalent activity in order to make the check. That is, you must speak, wave the item around, or otherwise attempt to get it to activate. You get a special +2 bonus on your Use Magic Device check if you''ve activated the item in question at least once before. If you fail by 9 or less, you can''t activate the device. If you fail by 10 or more, you suffer a mishap. A mishap means that magical energy gets released but it doesn''t do what you wanted it to do. The default mishaps are that the item affects the wrong target or that uncontrolled magical energy is released, dealing 2d6 points of damage to you. This mishap is in addition to the chance for a mishap that you normally run when you cast a spell from a scroll that you could not otherwise cast yourself.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Decipher a Written Spell:&lt;/i&gt; This usage works just like deciphering a written spell with the Spellcraft skill, except that the DC is 5 points higher. Deciphering a written spell requires 1 minute of concentration.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate an Ability Score:&lt;/i&gt; To cast a spell from a scroll, you need a high score in the appropriate ability (Intelligence for wizard spells, Wisdom for divine spells, or Charisma for sorcerer or bard spells). Your effective ability score (appropriate to the class you''re emulating when you try to cast the spell from the scroll) is your Use Magic Device check result minus 15. If you already have a high enough score in the appropriate ability, you don''t need to make this check.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate an Alignment:&lt;/i&gt; Some magic items have positive or negative effects based on the user''s alignment. Use Magic Device lets you use these items as if you were of an alignment of your choice. You can emulate only one alignment at a time.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate a Class Feature:&lt;/i&gt; Sometimes you need to use a class feature to activate a magic item. In this case, your effective level in the emulated class equals your Use Magic Device check result minus 20.  This skill does not let you actually use the class feature of another class. It just lets you activate items as if you had that class feature. If the class whose feature you are emulating has an alignment requirement, you must meet it, either honestly or by emulating an appropriate alignment with a separate Use Magic Device check (see above).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate a Race:&lt;/i&gt; Some magic items work only for members of certain races, or work better for members of those races. You can use such an item as if you were a race of your choice. You can emulate only one race at a time.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Use a Scroll:&lt;/i&gt; If you are casting a spell from a scroll, you have to decipher it first. Normally, to cast a spell from a scroll, you must have the scroll''s spell on your class spell list. Use Magic Device allows you to use a scroll as if you had a particular spell on your class spell list. The DC is equal to 20 + the caster level of the spell you are trying to cast from the scroll. In addition, casting a spell from a scroll requires a minimum score (10 + spell level) in the appropriate ability. If you don''t have a sufficient score in that ability, you must emulate the ability score with a separate Use Magic Device check (see above).&lt;/p&gt;&lt;p&gt;This use of the skill also applies to other spell completion magic items.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Use a Wand:&lt;/i&gt; Normally, to use a wand, you must have the wand''s spell on your class spell list. This use of the skill allows you to use a wand as if you had a particular spell on your class spell list. This use of the skill also applies to other spell trigger magic items, such as staffs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; None. The Use Magic Device check is made as part of the action (if any) required to activate the magic item.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Yes, but if you ever roll a natural 1 while attempting to activate an item and you fail, then you can''t try to activate that item again for 24 hours.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You cannot take 10 with this skill.&lt;/p&gt;&lt;p&gt;You can''t aid another on Use Magic Device checks. Only the user of the item may attempt such a check.&lt;/p&gt;&lt;p&gt;If you have the Magical Aptitude feat, you get a +2 bonus on Use Magic Device checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Spellcraft, you get a +2 bonus on Use Magic Device checks related to scrolls.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Decipher Script, you get a +2 bonus on Use Magic Device checks related to scrolls.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Use Magic Device, you get a +2 bonus to Spellcraft checks made to decipher spells on scrolls.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (39, 'Use Psionic Device', 'Null', 'Cha', 'Yes', 'Yes', 'No', '&lt;p&gt; Use this skill to activate psionic devices, including power stones (chunks of crystal that store specific powers) and  dorjes (slender crystal wands charged with several uses of the same power), that otherwise you could not activate.&lt;/p&gt;', '&lt;p&gt; You can use this skill to address a power stone (to learn what powers are encoded on it) or to activate a psionic item. This skill lets you use a psionic item as if you had the manifesting ability or class features of another class, as if you were a different race, or as if you were a different alignment.&lt;/p&gt;&lt;p&gt;You make Use Psionic Device checks each time you activate a device such as a dorje. If you are using the check to emulate an alignment or some other quality in an ongoing manner, you need to make the relevant emulation checks once per hour.&lt;/p&gt;&lt;p&gt;You must consciously choose what to emulate. That is, you must know what you are trying to emulate when you make an emulation check. The DCs for various tasks involving Use Psionic Device are summarized on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Use Psionic Device DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Activate blindly&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Address a power stone&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Emulate an ability score&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Emulate an alignment&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Emulate a class feature&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Emulate a race&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Use a dorje&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20 + manifester level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Use a power stone&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Activate Blindly:&lt;/i&gt; Some psionic items are activated by special specific thoughts or conceptions. You can activate such items as if you were using the activation method, even if you''re not and even if you don''t know it. You do have to use something equivalent. You have to wave the item around or otherwise attempt to get it to activate. You get a special +2 bonus if you''ve activated the item at least once before.&lt;/p&gt;&lt;p&gt;If you fail the check by 10 or more, you suffer brainburn. This brainburn affects you in the same way as brainburn that can occur when you attempt to manifest a power from a power stone, except that the damage is 1d4 points per power level instead of 1d6. Brainburn damage from activating blindly is in addition to brainburn damage from manifesting a power from a power stone.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Address a Power Stone:&lt;/i&gt; Successfully addressing a power stone allows you to find out what power or powers it contains. Doing this requires 1 minute of concentration.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate an Ability Score:&lt;/i&gt; To manifest a power from a power stone, you need a high ability score in the appropriate ability. Your effective ability score (appropriate to the class you''re emulating when you try to manifest the power from the power stone) is your check result minus 15. If you already have a high enough score in the appropriate ability, you don''t need to make this check.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate an Alignment:&lt;/i&gt; Some psionic items have positive or negative effects based on your alignment. Use Psionic Device lets you use these items as if you were of an alignment of your choice. You can emulate only one alignment at a time.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate a Class Feature:&lt;/i&gt; Sometimes you need to use a class feature to activate a psionic item. Your effective level in the emulated class equals your check result minus 20. This skill does not let you use the class feature of another class. It just lets you activate items as if you had the class feature.&lt;/p&gt;&lt;p&gt;If the class whose feature you are emulating has an alignment requirement, you must meet it, either honestly or by emulating an appropriate alignment as a separate check (see above).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate a Race:&lt;/i&gt; Some psionic items work only for certain races, or work better for those of certain races. You can use such an item as if you were a race of your choice. You can emulate only one race at a time.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Use a Dorje:&lt;/i&gt; Normally, to use a dorje, you must have the dorje''s power on your class power list. This use of the skill allows you to use a dorje as if you had a particular power on your class power list. This use of the skill applies to other power trigger psionic items, if applicable.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Use a Power Stone:&lt;/i&gt; Normally, to manifest a power from a power stone, you must have the power stone''s power on your class power list. This use of the skill allows you to use a power stone as if you had a particular power on your class power list. The DC is equal to 20 + the manifester level of the power you are trying to manifest from the power stone. &lt;i&gt;Note:&lt;/i&gt; Before you use a power stone, you must first have addressed it to determine what powers it contains. In addition, manifesting a power from a power stone requires a minimum score (10 + power level) in the appropriate ability. If you don''t have a high enough score, you must emulate the ability score with a separate check (see above). This use of the skill applies to other power completion psionic items.&lt;/p&gt;', 'None. The Use Psionic Device check is made as part of the action (if any) required to activate the psionic item.', 'Yes, but if you ever roll a natural 1 while attempting to activate an item and you fail, you can''t try to activate it again for a day.', 'You cannot take 10 with this skill.You can''t aid another on Use Psionic Device checks. Only the user of the item can attempt such a check.A character with the Psionic Affinity feat gets a +2 bonus on Use Psionic Device checks.', 'Null', 'If you have 5 or more ranks in Psicraft, you get a +2 bonus on Use Magic Device checks related to power stones.If you have 5 or more ranks in Use Psionic Device, you get a +2 bonus on Psicraft checks to address power stones.', 'Null', 'Null', '&lt;div topic=&quot;Use Psionic Device&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Use Psionic Device (Cha; Trained Only; Psionic)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Description&quot; level=&quot;8&quot;&gt;&lt;p&gt; Use this skill to activate psionic devices, including power stones (chunks of crystal that store specific powers) and  dorjes (slender crystal wands charged with several uses of the same power), that otherwise you could not activate.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; You can use this skill to address a power stone (to learn what powers are encoded on it) or to activate a psionic item. This skill lets you use a psionic item as if you had the manifesting ability or class features of another class, as if you were a different race, or as if you were a different alignment.&lt;/p&gt;&lt;p&gt;You make Use Psionic Device checks each time you activate a device such as a dorje. If you are using the check to emulate an alignment or some other quality in an ongoing manner, you need to make the relevant emulation checks once per hour.&lt;/p&gt;&lt;p&gt;You must consciously choose what to emulate. That is, you must know what you are trying to emulate when you make an emulation check. The DCs for various tasks involving Use Psionic Device are summarized on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Use Psionic Device DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Activate blindly&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25 + power level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Address a power stone&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Emulate an ability score&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Emulate an alignment&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Emulate a class feature&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Emulate a race&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Use a dorje&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20 + manifester level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Use a power stone&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Activate Blindly:&lt;/i&gt; Some psionic items are activated by special specific thoughts or conceptions. You can activate such items as if you were using the activation method, even if you''re not and even if you don''t know it. You do have to use something equivalent. You have to wave the item around or otherwise attempt to get it to activate. You get a special +2 bonus if you''ve activated the item at least once before.&lt;/p&gt;&lt;p&gt;If you fail the check by 10 or more, you suffer brainburn. This brainburn affects you in the same way as brainburn that can occur when you attempt to manifest a power from a power stone, except that the damage is 1d4 points per power level instead of 1d6. Brainburn damage from activating blindly is in addition to brainburn damage from manifesting a power from a power stone.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Address a Power Stone:&lt;/i&gt; Successfully addressing a power stone allows you to find out what power or powers it contains. Doing this requires 1 minute of concentration.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate an Ability Score:&lt;/i&gt; To manifest a power from a power stone, you need a high ability score in the appropriate ability. Your effective ability score (appropriate to the class you''re emulating when you try to manifest the power from the power stone) is your check result minus 15. If you already have a high enough score in the appropriate ability, you don''t need to make this check.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate an Alignment:&lt;/i&gt; Some psionic items have positive or negative effects based on your alignment. Use Psionic Device lets you use these items as if you were of an alignment of your choice. You can emulate only one alignment at a time.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate a Class Feature:&lt;/i&gt; Sometimes you need to use a class feature to activate a psionic item. Your effective level in the emulated class equals your check result minus 20. This skill does not let you use the class feature of another class. It just lets you activate items as if you had the class feature.&lt;/p&gt;&lt;p&gt;If the class whose feature you are emulating has an alignment requirement, you must meet it, either honestly or by emulating an appropriate alignment as a separate check (see above).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Emulate a Race:&lt;/i&gt; Some psionic items work only for certain races, or work better for those of certain races. You can use such an item as if you were a race of your choice. You can emulate only one race at a time.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Use a Dorje:&lt;/i&gt; Normally, to use a dorje, you must have the dorje''s power on your class power list. This use of the skill allows you to use a dorje as if you had a particular power on your class power list. This use of the skill applies to other power trigger psionic items, if applicable.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Use a Power Stone:&lt;/i&gt; Normally, to manifest a power from a power stone, you must have the power stone''s power on your class power list. This use of the skill allows you to use a power stone as if you had a particular power on your class power list. The DC is equal to 20 + the manifester level of the power you are trying to manifest from the power stone. &lt;i&gt;Note:&lt;/i&gt; Before you use a power stone, you must first have addressed it to determine what powers it contains. In addition, manifesting a power from a power stone requires a minimum score (10 + power level) in the appropriate ability. If you don''t have a high enough score, you must emulate the ability score with a separate check (see above). This use of the skill applies to other power completion psionic items.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; None. The Use Psionic Device check is made as part of the action (if any) required to activate the psionic item.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Try Again&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Try Again:&lt;/b&gt; Yes, but if you ever roll a natural 1 while attempting to activate an item and you fail, you can''t try to activate it again for a day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You cannot take 10 with this skill.&lt;/p&gt;&lt;p&gt;You can''t aid another on Use Psionic Device checks. Only the user of the item can attempt such a check.&lt;/p&gt;&lt;p&gt;A character with the Psionic Affinity feat gets a +2 bonus on Use Psionic Device checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Psicraft, you get a +2 bonus on Use Magic Device checks related to power stones.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Use Psionic Device, you get a +2 bonus on Psicraft checks to address power stones.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

INSERT INTO [skill] ([id], [name], [subtype], [key_ability], [psionic], [trained], [armor_check], [description], [skill_check], [action], [try_again], [special], [restriction], [synergy], [epic_use], [untrained], [full_text], [reference])
VALUES 
  (40, 'Use Rope', 'Null', 'Dex', 'No', 'No', 'No', 'Null', '&lt;p&gt; Most tasks with a rope are relatively simple. The DCs for various tasks utilizing this skill are summarized on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Use Rope DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tie a firm knot&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Secure a grappling hook&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tie a special knot, such as one that slips, slides slowly, or loosens with a tug&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tie a rope around yourself one-handed&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Splice two ropes together&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bind a character&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Add 2 to the DC for every 10 feet the hook is thrown; see below.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Secure a Grappling Hook:&lt;/i&gt; Securing a grappling hook requires a Use Rope check (DC 10, +2 for every 10 feet of distance the grappling hook is thrown, to a maximum DC of 20 at 50 feet). Failure by 4 or less indicates that the hook fails to catch and falls, allowing you to try again. Failure by 5 or more indicates that the grappling hook initially holds, but comes loose after 1d4 rounds of supporting weight. This check is made secretly, so that you don''t know whether the rope will hold your weight.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Bind a Character:&lt;/i&gt; When you bind another character with a rope, any Escape Artist check that the bound character makes is opposed by your Use Rope check.&lt;/p&gt;&lt;p&gt;You get a +10 bonus on this check because it is easier to bind someone than to escape from bonds. You don''t even make your Use Rope check until someone tries to escape.&lt;/p&gt;', 'Varies. Throwing a grappling hook is a standard action that provokes an attack of opportunity. Tying a knot, tying a special knot, or tying a rope around yourself one-handed is a full-round action that provokes an attack of opportunity. Splicing two ropes together takes 5 minutes. Binding a character takes 1 minute.', 'Null', 'A silk rope gives you a +2 circumstance bonus on Use Rope checks. If you cast an animate rope spell on a rope, you get a +2 circumstance bonus on any Use Rope checks you make when using that rope.These bonuses stack.If you have the Deft Hands feat, you get a +2 bonus on Use Rope checks.', 'Null', 'If you have 5 or more ranks in Use Rope, you get a +2 bonus on Climb checks made to climb a rope, a knotted rope, or a rope-and-wall combination.If you have 5 or more ranks in Use Rope, you get a +2 bonus on Escape Artist checks when escaping from rope bonds.If you have 5 or more ranks in Escape Artist, you get a +2 bonus on checks made to bind someone.', '&lt;p&gt;The character can splice ropes together quickly, tie unique knots, and even animate a rope he or she holds.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Quick splicing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tie unique knot&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Animate held rope&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;div topic=&quot;Quick Splicing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Quick Splicing:&lt;/b&gt; The character can splice two ropes together as a move-equivalent action.&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Tie Unique Knot&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tie Unique Knot:&lt;/b&gt; The character can tie a knot that only he or she knows how to untie. This doesn''t affect any Escape Artist checks made to escape these bindings.&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Animate Held Rope&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Animate Held Rope:&lt;/b&gt; The character can command any rope he or she holds as if it had the &lt;i&gt;animate rope&lt;/i&gt; spell cast upon it (except that using the skill in this way doesn''t grant any bonus on Use Rope checks made with the animated rope). Each command requires a separate Use Rope check. Because the effect isn''t magical, it can''t be dispelled.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Use Rope&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Use Rope (Dex)&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Check&quot; level=&quot;8&quot;&gt;&lt;p&gt; Most tasks with a rope are relatively simple. The DCs for various tasks utilizing this skill are summarized on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Use Rope DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tie a firm knot&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Secure a grappling hook&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tie a special knot, such as one that slips, slides slowly, or loosens with a tug&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tie a rope around yourself one-handed&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Splice two ropes together&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Varies&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bind a character&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Add 2 to the DC for every 10 feet the hook is thrown; see below.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Secure a Grappling Hook:&lt;/i&gt; Securing a grappling hook requires a Use Rope check (DC 10, +2 for every 10 feet of distance the grappling hook is thrown, to a maximum DC of 20 at 50 feet). Failure by 4 or less indicates that the hook fails to catch and falls, allowing you to try again. Failure by 5 or more indicates that the grappling hook initially holds, but comes loose after 1d4 rounds of supporting weight. This check is made secretly, so that you don''t know whether the rope will hold your weight.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Bind a Character:&lt;/i&gt; When you bind another character with a rope, any Escape Artist check that the bound character makes is opposed by your Use Rope check.&lt;/p&gt;&lt;p&gt;You get a +10 bonus on this check because it is easier to bind someone than to escape from bonds. You don''t even make your Use Rope check until someone tries to escape.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Action&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Action:&lt;/b&gt; Varies. Throwing a grappling hook is a standard action that provokes an attack of opportunity. Tying a knot, tying a special knot, or tying a rope around yourself one-handed is a full-round action that provokes an attack of opportunity. Splicing two ropes together takes 5 minutes. Binding a character takes 1 minute.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A silk rope gives you a +2 circumstance bonus on Use Rope checks. If you cast an &lt;i&gt;animate rope&lt;/i&gt; spell on a rope, you get a +2 circumstance bonus on any Use Rope checks you make when using that rope.&lt;/p&gt;&lt;p&gt;These bonuses stack.&lt;/p&gt;&lt;p&gt;If you have the Deft Hands feat, you get a +2 bonus on Use Rope checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Synergy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Synergy:&lt;/b&gt; If you have 5 or more ranks in Use Rope, you get a +2 bonus on Climb checks made to climb a rope, a knotted rope, or a rope-and-wall combination.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Use Rope, you get a +2 bonus on Escape Artist checks when escaping from rope bonds.&lt;/p&gt;&lt;p&gt;If you have 5 or more ranks in Escape Artist, you get a +2 bonus on checks made to bind someone.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Use&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Use&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The character can splice ropes together quickly, tie unique knots, and even animate a rope he or she holds.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Task&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Quick splicing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tie unique knot&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Animate held rope&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Quick Splicing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Quick Splicing:&lt;/b&gt; The character can splice two ropes together as a move-equivalent action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Tie Unique Knot&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tie Unique Knot:&lt;/b&gt; The character can tie a knot that only he or she knows how to untie. This doesn''t affect any Escape Artist checks made to escape these bindings.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Animate Held Rope&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Animate Held Rope:&lt;/b&gt; The character can command any rope he or she holds as if it had the &lt;i&gt;animate rope&lt;/i&gt; spell cast upon it (except that using the skill in this way doesn''t grant any bonus on Use Rope checks made with the animated rope). Each command requires a separate Use Rope check. Because the effect isn''t magical, it can''t be dispelled.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 CombinedSkills')
GO

SET IDENTITY_INSERT [skill] OFF
GO

COMMIT
GO

